<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Sisipkan kolom setelah';
$string['addrowafter'] = 'Sisipkan baris setelah';
$string['all'] = 'Sekitar masing-masing sel';
$string['allowbackgroundcolour'] = 'Izinkan warna latar belakang';
$string['allowborder'] = 'Biarkan gaya border';
$string['allowborder_desc'] = 'Jika diaktifkan, taplak meja dan sel bisa disesuaikan.';
$string['allowwidth'] = 'Biarkan lebar';
$string['appearance'] = 'Penampilan';
$string['backgroundcolour'] = 'Warna latar';
$string['bordercolour'] = 'Warna perbatasan';
$string['borders'] = 'Perbatasan';
$string['bordersize'] = 'Ukuran batas';
$string['borderstyles'] = 'Gaya berbatasan';
$string['both'] = 'Kedua';
$string['caption'] = 'Keterangan';
$string['captionposition'] = 'Posisi caption';
$string['columns'] = 'Kolom';
$string['createtable'] = 'Buat tabel';
$string['dashed'] = 'Putus';
$string['deletecolumn'] = 'Hapus kolom';
$string['deleterow'] = 'Hapus baris';
$string['dotted'] = 'Burik';
$string['edittable'] = 'Edit tabel';
$string['headers'] = 'Tentukan tajuk di';
$string['movecolumnleft'] = 'Pindahkan kolom ke kiri';
$string['movecolumnright'] = 'Pindahkan kolom dengan benar';
$string['moverowdown'] = 'Pindahkan baris ke bawah';
$string['moverowup'] = 'Pindahkan baris ke atas';
$string['noborder'] = 'Tidak ada batasan';
$string['none'] = 'Tidak ada';
$string['numberofcolumns'] = 'Jumlah kolom';
$string['numberofrows'] = 'Jumlah baris';
$string['outer'] = 'Di sekeliling meja';
$string['pluginname'] = 'Meja';
$string['rows'] = 'Baris';
$string['settings'] = 'Pengaturan meja';
$string['solid'] = 'Padat';
$string['themedefault'] = 'Default tema';
$string['transparent'] = 'Transparan';
$string['updatetable'] = 'Transparan';
$string['width'] = 'Lebar tabel (dalam%)';
