<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Konfirmasi via email adalah metode otentikasi default. Saat pengguna mendaftar, memilih nama pengguna baru dan password mereka sendiri, sebuah email konfirmasi akan dikirim ke alamat email pengguna. Email ini berisi link yang aman untuk ke halaman dimana pengguna dapat mengkonfirmasi keanggotaannya. Login berikutnya hanya memeriksa nama pengguna dan password yang tersimpan pada databse Totara.';
$string['auth_emailnoemail'] = 'Mencoba mengirimi Anda email tetapi gagal!';
$string['auth_emailrecaptcha'] = 'Tambahkan elemen formulir konfirmasi visual/audio ke halaman pendaftaran untuk pengguna yang melakukan pendaftaran mandiri. Hal ini melindungi situs Anda dari spammer dan berkontribusi untuk alasan yang berharga. Lihat http://www.google.com/recaptcha/learnmore untuk rincian selengkapnya. <br /><em>Diperlukan ekstensi PHP cURL.</em>';
$string['auth_emailrecaptcha_key'] = 'Aktifkan elemen reCAPTCHA';
$string['auth_emailsettings'] = 'Pengaturan';
$string['pluginname'] = 'Otentikasi berdasarkan Email';
