<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Tambahkan blok hasil aktivitas baru';
$string['bestgrade'] = 'Nilai tertinggi:';
$string['bestgrades'] = 'Nilai tertinggi {$a}:';
$string['bestgroupgrade'] = 'Nilai tertinggi {$a}:';
$string['bestgroupgrades'] = 'Kelompok {$a} dengan rata-rata tertinggi:';
$string['config_decimalplaces'] = 'Tempat desimal ditampilkan';
$string['config_format_absolute'] = 'Angka absolut';
$string['config_format_fraction'] = 'Angka absolut';
$string['config_format_percentage'] = 'Persentase';
$string['config_grade_format'] = 'Nilai tampilan sebagai';
$string['config_name_format'] = 'Privasi hasil';
$string['config_names_anon'] = 'Hasil anonim';
$string['config_names_full'] = 'Tampilkan nama lengkap';
$string['config_names_id'] = 'Hanya tampilkan nomor ID';
