<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Kategori, kursus, dan Aktivitas kursus';
$string['courses'] = 'Kategori dan kursus';
$string['coursestructures'] = 'Kategori, kursus, dan struktur kursus';
$string['enabledockdesc'] = 'Izinkan pengguna memasang blok ini';
$string['everything'] = 'Semuanya';
$string['expansionlimit'] = 'Buat navigasi untuk hal berikut ini';
$string['linkcategoriesdesc'] = 'Tampilkan kategori sebagai tautan';
$string['navigation:addinstance'] = 'Tambah blok navigasi baru';
$string['pluginname'] = 'Navigasi';
$string['trimlength'] = 'Berapa karakter yang akan dipotong untuk';
$string['trimmode'] = 'Mode Potong';
$string['trimmodecenter'] = 'Potong karakter dari tengah';
$string['trimmodeleft'] = 'Potong karakter dari kiri';
$string['trimmoderight'] = 'Potong karakter dari kanan';
