<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Waktu untuk menjalankan pemrosesan statistik berdasarkan cron';
$string['minutesbetweensession'] = 'menit antar sesi';
$string['minutesbetweensessiondesc'] = 'Digunakan oleh pembuat statistik untuk menentukan kapan sesi baru harus dihitung - perubahan pada bidang ini hanya akan mempengaruhi pembuatan statistik di masa yang akan datang.';
$string['pluginname'] = 'Statistik';
$string['statcompachieved'] = '{$a->count} kompetensi yang dicapai';
$string['statcompachieved_config'] = 'Tampilkan jumlah kompetensi yang telah dicapai';
$string['statcoursescompleted'] = '{$a->count} kursus baru yang diselesaikan';
$string['statcoursescompleted_config'] = 'Tampilkan jumlah kursus yang telah diselesaikan';
$string['statcoursesstarted'] = '{$a->count} kursus baru yang dimulai';
$string['statcoursesstarted_config'] = 'Tampilkan jumlah kursus yang telah dimulai';
$string['statdesc'] = 'dalam 30 hari terakhir tim Anda telah...';
$string['statlearnerhours'] = '{$a->count} staf yang menghabiskan lebih dari {$a->hours} jam online';
$string['statlearnerhours_config'] = 'Tampilkan jumlah pengguna yang menghabiskan sejumlah jam tertentu untuk online';
$string['statlearnerhours_confighours'] = 'Jumlah jam untuk ditampilkan';
$string['statobjachieved'] = '{$a->count} tujuan yang diterima';
$string['statobjachieved_config'] = 'Tampilkan jumlah tujuan yang telah diterima';
$string['totara_stats:addinstance'] = 'Tambah blok statistik baru';
$string['totara_stats:myaddinstance'] = '';
