<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Ilmu Pengetahuan Alam dan Fisik';
$string['field10101'] = 'Ilmu Matematika';
$string['field1010101'] = 'Matematika';
$string['field1010103'] = 'Statistik';
$string['field1010199'] = 'Ilmu Matematika (Lainnya)';
$string['field10103'] = 'Fisika dan Astronomi';
$string['field1010301'] = 'Fisika';
$string['field1010303'] = 'Astronomi';
$string['field10105'] = 'Ilmu Kimia';
$string['field1010501'] = 'Kimia Organik';
$string['field1010503'] = 'Kimia Anorganik';
$string['field1010599'] = 'Ilmu Kimia (Lainnya)';
$string['field10107'] = 'Ilmu Bumi';
$string['field1010701'] = 'Ilmu Atmosfer';
$string['field1010703'] = 'Geologi';
$string['field1010705'] = 'Geofisika';
$string['field1010707'] = 'Geokimia';
$string['field1010709'] = 'Ilmu Pertanahan';
$string['field1010711'] = 'Hidrologi';
$string['field1010713'] = 'Oseanografi';
$string['field1010799'] = 'Ilmu Bumi (Lainnya)';
$string['field10109'] = 'Ilmu Biologi';
$string['field1010901'] = 'Biokimia dan Biologi Sel';
$string['field1010903'] = 'Botani';
$string['field1010905'] = 'Ekologi dan Evolusi';
$string['field1010907'] = 'Ilmu Kelautan';
$string['field1010909'] = 'Genetika';
$string['field1010911'] = 'Mikrobiologi';
$string['field1010913'] = 'Biologi Manusia';
$string['field1010915'] = 'Zoologi';
$string['field1010999'] = 'Ilmu Biologi (Lainnya)';
$string['field10199'] = 'Ilmu Pengetahuan Alam dan Fisik Lain';
$string['field1019901'] = 'Ilmu Medis';
$string['field1019903'] = 'Ilmu Forensik';
$string['field1019905'] = 'Ilmu Pangan dan Bioteknologi';
$string['field1019907'] = 'Farmakologi';
$string['field1019909'] = 'Teknologi Laboratorium';
$string['field1019999'] = 'Ilmu Pengetahuan Alam dan Fisik (Lainnya)';
$string['field102'] = 'Teknologi Informasi';
$string['field10201'] = 'Ilmu Komputer';
$string['field1020101'] = 'Teori Bahasa Formal';
$string['field1020103'] = 'Pemrograman';
$string['field1020105'] = 'Teori Komputasional';
$string['field1020107'] = 'Konstruksi Pengumpul';
$string['field1020109'] = 'Algoritme';
$string['field1020111'] = 'Struktur Data';
$string['field1020113'] = 'Jaringan dan Komunikasi';
$string['field1020115'] = 'Grafis Komputer';
$string['field1020117'] = 'Sistem Operasi';
$string['field1020119'] = 'Intelejensia Buatan';
$string['field1020199'] = 'Ilmu Komputer (Lainnya)';
$string['field10203'] = 'Sistem Informasi';
$string['field1020301'] = 'Pemodelan Konseptual';
$string['field1020303'] = 'Manajemen Basis Data';
$string['field1020305'] = 'Analisis dan Desain Sistem';
$string['field1020307'] = 'Sistem Dukungan Keputusan';
$string['field1020399'] = 'Sistem Informasi (Lainnya)';
$string['field10299'] = 'Teknologi Informasi Lainnya';
$string['field1029901'] = 'Ilmu Keamanan';
$string['field1029999'] = 'Teknologi Informasi (Lainnya)';
$string['field103'] = 'Teknik dan Teknologi Terkait';
$string['field10301'] = 'Teknik Manufaktur dan Teknologi';
$string['field1030101'] = 'Teknik Manufaktur';
$string['field1030103'] = 'Pencetakan';
$string['field1030105'] = 'Pembuatan Tekstil';
$string['field1030107'] = ':Pembuatan Garmen';
$string['field1030109'] = 'Pembuatan Alas Kaki';
$string['field1030111'] = 'Permesinan Kayu dan Bubut';
$string['field1030113'] = 'Pembuatan Lemari';
$string['field1030115'] = 'Pemasangan Kain dan Renovasi Furnitur';
$string['field1030117'] = 'Pemolesan Furnitur';
$string['field1030199'] = 'Teknik Manufaktur dan Teknologi (Lainnya)';
$string['field10303'] = 'Teknik Proses dan Sumber Daya';
$string['field1030301'] = 'Teknik Kimia';
$string['field1030303'] = 'Teknik Pertambangan';
$string['field1030305'] = 'Teknik Material';
$string['field1030307'] = 'Teknologi Pengolahan Pangan';
$string['field1030399'] = 'Teknik Proses dan Sumber Daya (Lainnya)';
$string['field10305'] = 'Teknik Otomotif dan Teknologi';
$string['field1030501'] = 'Teknik Otomotif';
$string['field1030503'] = 'Mekanika Kendaraan';
$string['field1030505'] = 'Kelistrikan dan Elektronik Otomotif';
$string['field1030507'] = 'Penyelesaian Kendaraan Otomotif';
$string['field1030509'] = 'Konstruksi Badan Otomotif';
$string['field1030511'] = 'Pelapisan Panel';
$string['field1030513'] = 'Pemasangan Kain Pelapis dan Pemasangan Aksesori Kendaraan';
$string['field1030515'] = 'Pengoperasian Kendaraan Otomotif';
$string['field1030599'] = 'Teknik Otomotif dan Teknologi (Lainnya)';
$string['field10307'] = 'Teknik Mekanik dan Industri, serta Teknologi';
$string['field1030701'] = 'Teknik Mekanik';
$string['field1030703'] = 'Teknik Industri';
$string['field1030705'] = 'Pembuatan alat';
$string['field1030707'] = 'Pengepasan, Pembubutan dan Permesinan Logam';
$string['field1030709'] = 'Pekerjaan Pembuatan Pelat Logam';
$string['field1030711'] = 'Pembuatan Boiler dan Pengelasan';
$string['field1030713'] = 'Pencetakan Logam dan Pembuatan Pola';
$string['field1030715'] = 'Pekerjaan Logam yang Presisi';
$string['field1030717'] = 'Operasi Plant dan Mesin';
$string['field1030799'] = 'Teknik Mekanik dan Industri, serta Teknologi (Lainnya)';
$string['field10309'] = 'Teknik Sipil';
$string['field1030901'] = 'Teknik Konstruksi';
$string['field1030903'] = 'Teknik Struktural';
$string['field1030905'] = 'Teknik Servis Bangunan';
$string['field1030907'] = 'Teknik Air dan Sanitasi';
$string['field1030909'] = 'Teknik Transportasi';
$string['field1030911'] = 'Teknik Geoteknik';
$string['field1030913'] = 'Teknik Kelautan';
$string['field1030999'] = 'Teknik Sipil (Lainnya)';
$string['field10311'] = 'Teknik Geomatik';
$string['field1031101'] = 'Melakukan Survei';
$string['field1031103'] = 'Ilmu Pemetaan';
$string['field1031199'] = 'Teknik Geomatik (Lainnya)';
$string['field10313'] = 'Teknik Kelistrikan dan Elektronik, serta Teknologi';
$string['field1031301'] = 'Teknik Kelistrikan';
$string['field1031303'] = 'Teknik Elektro';
$string['field1031305'] = 'Teknik Komputer';
$string['field1031307'] = 'Teknologi Komunikasi';
$string['field1031309'] = 'Instalasi dan Pemeliharaan Peralatan Komunikasi';
$string['field1031311'] = 'Instalasi dan Pemeliharaan Jalur Daya';
$string['field1031313'] = 'Pengepasan Kelistrikan, Mekanik Kelistrikan';
$string['field1031315'] = 'Mekanik Kulkas dan AC';
$string['field1031317'] = 'Servis Peralatan Elektronik';
$string['field1031399'] = 'Teknik Kelistrikan dan Elektronik, serta Teknologi (Lainnya)';
$string['field10315'] = 'Teknik Aerospace dan Teknologi';
$string['field1031501'] = 'Teknik Aerospace';
$string['field1031503'] = 'Teknik Pemeliharaan Pesawat';
$string['field1031505'] = 'Operasi Pesawat';
$string['field1031507'] = 'Kontrol Lalu Lintas Udara';
$string['field1031599'] = 'Teknik Aerospace dan Teknologi (Lainnya)';
$string['field10317'] = 'Teknik Maritim dan Teknologi';
$string['field1031701'] = 'Teknik Maritim';
$string['field1031703'] = 'Konstruksi Kelautan';
$string['field1031705'] = 'Operasi Kapal Kelautan';
$string['field1031799'] = 'Teknik dan Teknologi Maritim (Lainnya)';
$string['field10399'] = 'Teknik Lainnya dan Teknologi Terkait';
$string['field1039901'] = 'Teknik Lingkungan';
$string['field1039903'] = 'Teknik Biomedis';
$string['field1039905'] = 'Teknologi Kebakaran';
$string['field1039907'] = 'Operasi Rel';
$string['field1039909'] = 'Pembersihan';
$string['field1039999'] = 'Teknik dan Teknologi Terkait (Lainnya)';
$string['field104'] = 'Arsitektur dan Bangunan';
$string['field10401'] = 'Arsitektur dan Lingkungan Urban';
$string['field1040101'] = 'Arsitektur';
$string['field1040103'] = 'Desain Urban dan Perencanaan Regional';
$string['field1040105'] = 'Arsitektur Lanskap';
$string['field1040107'] = 'Desain Interior dan Lingkungan';
$string['field1040199'] = 'Arsitektur dan Lingkungan Urban (Lainnya)';
$string['field10403'] = 'Bangunan';
$string['field1040301'] = 'Ilmu dan Teknologi Bangunan';
$string['field1040303'] = 'Manajemen Konstruksi Bangunan';
$string['field1040305'] = 'Survei Bangunan';
$string['field1040307'] = 'Ekonomi Konstruksi Bangunan';
$string['field1040309'] = 'Penyusunan Bata dan Stonemasonry';
$string['field1040311'] = 'Perkayuan dan Perbengkelan Kayu';
$string['field1040313'] = 'Perbaikan Langit-langit, Dinding, Lantai';
$string['field1040315'] = 'Perbaikan Atap';
$string['field1040317'] = 'Pemlesteran';
$string['field1040319'] = 'Instalasi Perabotan';
$string['field1040321'] = 'Penutupan Lantai';
$string['field1040323'] = 'Pengglasuran';
$string['field1040325'] = 'Pengecatan, Dekorasi, dan Penulisan Tanda';
$string['field1040327'] = 'Perpipaan';
$string['field1040329'] = 'Scaffolding dan Rigging';
$string['field1040399'] = 'Bangunan (Lainnya)';
$string['field105'] = 'Agrikultur, Lingkungan, dan Studi Terkait';
$string['field10501'] = 'Agrikultur';
$string['field1050101'] = 'Ilmu Agrikultur';
$string['field1050103'] = 'Ilmu tentang Wol';
$string['field1050105'] = 'Peternakan Hewan';
$string['field1050199'] = 'Agrikultur (Lainnya)';
$string['field10503'] = 'Holtikultura dan Vitikultura';
$string['field1050301'] = 'Holtikultura';
$string['field1050303'] = 'Vitikultura';
$string['field10505'] = 'Studi Kehutanan';
$string['field1050501'] = 'Studi Kehutanan';
$string['field10507'] = 'Studi Perikanan';
$string['field1050701'] = 'Akuakultur';
$string['field1050799'] = 'Studi Perikanan (Lainnya)';
$string['field10509'] = 'Studi Lingkungan';
$string['field1050901'] = 'Pengelolaan Daratan, Taman, dan Alam Liar';
$string['field1050999'] = 'Studi Lingkungan (Lainnya)';
$string['field10599'] = 'Agrikultur Lain, Lingkungan, dan Studi Terkait';
$string['field1059901'] = 'Kontrol Hama dan Gulma';
$string['field1059999'] = 'Agrikultur, Lingkungan, dan Studi Terkait (Lainnya)';
$string['field106'] = 'Kesehatan';
$string['field10601'] = 'Studi Medis';
$string['field1060101'] = 'Obat-obatan Umum';
$string['field1060103'] = 'Bedah';
$string['field1060105'] = 'Psikiatri';
$string['field1060107'] = 'Obstetri dan Ginekologi';
$string['field1060109'] = 'Pediatrik';
$string['field1060111'] = 'Anestesiologi';
$string['field1060113'] = 'Patologi';
$string['field1060115'] = 'Radiologi';
$string['field1060117'] = 'Penyakit Dalam';
$string['field1060119'] = 'Dokter Umum';
$string['field1060199'] = 'Studi Medis (Lainnya)';
$string['field10603'] = 'Keperawatan';
$string['field1060301'] = 'Keperawatan Umum';
$string['field1060303'] = 'Kebidanan';
$string['field1060305'] = 'Keperawatan Kesehatan Mental';
$string['field1060307'] = 'Keperawatan Komunitas';
$string['field1060309'] = 'Keperawatan Perawatan Kritis';
$string['field1060311'] = 'Keperawatan Perawatan Lansia';
$string['field1060313'] = 'Keperawatan Perawatan Paliatif';
$string['field1060315'] = 'Keperawatan Mendidik Anak dan Keperawatan Kesehatan Anak dan Keluarga';
$string['field1060399'] = 'Keperawatan (Lainnya)';
$string['field10605'] = 'Farmasi';
$string['field1060501'] = 'Farmasi';
$string['field10607'] = 'Studi Kedokteran Gigi';
$string['field1060701'] = 'Kedokteran Gigi';
$string['field1060703'] = 'Asisten Dokter Gigi';
$string['field1060705'] = 'Teknologi Kedokteran Gigi';
$string['field1060799'] = 'Studi Kedokteran Gigi (Lainnya)';
$string['field10609'] = 'Ilmu Optikal';
$string['field1060901'] = 'Optometri';
$string['field1060903'] = 'Teknologi Optikal';
$string['field1060999'] = 'Ilmu Optikal (Lainnya)';
$string['field10611'] = 'Studi Veteriner';
$string['field1061101'] = 'Ilmu Veteriner';
$string['field1061103'] = 'Asisten Veteriner';
$string['field1061199'] = 'Studi Veteriner (Lainnya)';
$string['field10613'] = 'Kesehatan Umum';
$string['field1061301'] = 'Kesehatan dan Keselamatan Kerja';
$string['field1061303'] = 'Kesehatan Lingkungan';
$string['field1061305'] = 'Kesehatan Pribumi';
$string['field1061307'] = 'Promosi Kesehatan';
$string['field1061309'] = 'Kesehatan Masyarakat';
$string['field1061311'] = 'Epidemiologi';
$string['field1061399'] = 'Kesehatan Publik (Lainnya)';
$string['field10615'] = 'Radiografi';
$string['field1061501'] = 'Radiografi';
$string['field10617'] = 'Terapi Rehabilitasi';
$string['field1061701'] = 'Fisioterapi';
$string['field1061703'] = 'Terapi Okupasi';
$string['field1061705'] = 'Chiropractic dan Osteopati';
$string['field1061707'] = 'Patologi Bicara';
$string['field1061709'] = 'Audiologi';
$string['field1061711'] = 'Terapi Pijat';
$string['field1061713'] = 'Podiatri';
$string['field1061799'] = 'Terapi Rehabilitasi (Lainnya)';
$string['field10619'] = 'Terapi Komplementari';
$string['field1061901'] = 'Naturopathi';
$string['field1061903'] = 'Akupunktur';
$string['field1061905'] = 'Pengobatan Tiongkok Tradisional';
$string['field1061999'] = 'Terapi Komplementer (Lainnya)';
$string['field10699'] = 'Kesehatan Lainnya';
$string['field1069901'] = 'Nutrisi dan Diet';
$string['field1069903'] = 'Gerakan Manusia';
$string['field1069905'] = 'Studi Paramedis';
$string['field1069907'] = 'Pertolongan Pertama';
$string['field1069999'] = 'Kesehatan (Lainnya)';
$string['field107'] = 'Pendidikan';
$string['field10701'] = 'Pendidikan Guru';
$string['field1070101'] = 'Pendidikan Guru: Balita';
$string['field1070103'] = 'Pendidikan Guru: Primer (SD)';
$string['field1070105'] = 'Pendidikan Guru: Sekunder (SMP-SMA)';
$string['field1070107'] = 'Guru-Kepustakaan';
$string['field1070109'] = 'Pendidikan Guru: Pendidikan dan Pelatihan Vokasional';
$string['field1070111'] = 'Pendidikan Guru: Pendidikan Tinggi';
$string['field1070113'] = 'Pendidikan Guru: Pendidikan Khusus';
$string['field1070115'] = 'Mengajar Bahasa Inggris Sebagai Bahasa Kedua';
$string['field1070117'] = 'Pelatihan Guru Pendidikan Keperawatan';
$string['field1070199'] = 'Pendidikan Guru (Lainnya)';
$string['field10703'] = 'Studi Kurikulum dan Pendidikan';
$string['field1070301'] = 'Studi Kurikulum';
$string['field1070303'] = 'Studi Pendidikan';
$string['field10799'] = 'Pendidikan Lainnya';
$string['field1079999'] = 'Pendidikan (Lainnya)';
$string['field108'] = 'Manajemen dan Komersial';
$string['field10801'] = 'Akunting';
$string['field1080101'] = 'Akunting';
$string['field10803'] = 'Bisnis dan Manajemen';
$string['field1080301'] = 'Manajemen Bisnis';
$string['field1080303'] = 'Manajemen Sumber Daya Manusia';
$string['field1080305'] = 'Pelatihan Manajemen Pribadi';
$string['field1080307'] = 'Manajemen Organisasi';
$string['field1080309'] = 'Hubungan Industri';
$string['field1080311'] = 'Bisnis Internasional';
$string['field1080313'] = 'Administrasi Perawatan Kesehatan dan Publik';
$string['field1080315'] = 'Manajemen Proyek';
$string['field1080317'] = 'Manajemen Kualitas';
$string['field1080319'] = 'Manajemen Perhotelan';
$string['field1080321'] = 'Manajemen Pertanian dan Agribisnis';
$string['field1080323'] = 'Manajemen Pariwisata';
$string['field1080399'] = 'Bisnis dan Manajemen (Lainnya)';
$string['field10805'] = 'Penjualan dan Pemasaran';
$string['field1080501'] = 'Penjualan';
$string['field1080503'] = 'Real Estate';
$string['field1080505'] = 'Pemasaran';
$string['field1080507'] = 'Periklanan';
$string['field1080509'] = 'Hubungan Masyarakat';
$string['field1080599'] = 'Penjualan dan Pemasaran (Lainnya)';
$string['field10807'] = 'Pariwisata';
$string['field1080701'] = 'Pariwisata';
$string['field10809'] = 'Studi Perkantoran';
$string['field1080901'] = 'Studi Kesekretarisan dan Juru Tulis';
$string['field1080903'] = 'Keahlian Keyboard';
$string['field1080905'] = 'Keahlian Komputasi Praktis';
$string['field1080999'] = 'Studi Perkantoran (Lainnya)';
$string['field10811'] = 'Perbankan, Keuangan, dan Bidang Terkait';
$string['field1081101'] = 'Perbankan dan Keuangan';
$string['field1081103'] = 'Studi Asuransi dan Aktuarial';
$string['field1081105'] = 'Investasi dan Sekuritas';
$string['field1081199'] = 'Perbankan, Keuangan, dan Bidang Terkait (Lainnya)';
$string['field10899'] = 'Manajemen dan Komersial Lainnya';
$string['field1089901'] = 'Pembelian, Pergudangan, dan Distribusi';
$string['field1089903'] = 'Valuasi';
$string['field1089999'] = 'Manajemen dan Komersial (Lainnya)';
$string['field109'] = 'Sosial dan Budaya';
$string['field10901'] = 'Studi Ilmu Politik dan Kebijakan';
$string['field1090101'] = 'Ilmu Politik';
$string['field1090103'] = 'Studi Kebijakan';
$string['field10903'] = 'Studi dalam Sosial Manusia';
$string['field1090301'] = 'Sosiologi';
$string['field1090303'] = 'Antopologi';
$string['field1090305'] = 'Sejarah';
$string['field1090307'] = 'Arkeologi';
$string['field1090309'] = 'Geografi Manusia';
$string['field1090311'] = 'Studi Penduduk Pribumi';
$string['field1090313'] = 'Studi Spesifik Jenis Kelamin';
$string['field1090399'] = 'Studi dalam Sosial Manusia (Lainnya)';
$string['field10905'] = 'Studi dan Layanan Kesejahteraan Manusia';
$string['field1090501'] = 'Kerja Sosial';
$string['field1090503'] = 'Layanan Anak-anak';
$string['field1090505'] = 'Kerja Menangani Pemuda';
$string['field1090507'] = 'Perawatan Bagi Lansia';
$string['field1090509'] = 'Perawatan Bagi Para Difabel';
$string['field1090511'] = 'Perawatan Klien Di Rumah';
$string['field1090513'] = 'Konseling';
$string['field1090515'] = 'Studi Kesejahteraan';
$string['field1090599'] = 'Studi dan Layanan Kesejahteraan Manusia (Lainnya)';
$string['field10907'] = 'Ilmu Perilaku';
$string['field1090701'] = 'Psikologi';
$string['field1090799'] = 'Ilmu Perilaku (Lainnya)';
$string['field10909'] = 'Hukum';
$string['field1090901'] = 'Hukum Bisnis dan Komersil';
$string['field1090903'] = 'Hukum Konstitusional';
$string['field1090905'] = 'Hukum Kriminal';
$string['field1090907'] = 'Hukum Keluarga';
$string['field1090909'] = 'Hukum Internasional';
$string['field1090911'] = 'Hukum Perpajakan';
$string['field1090913'] = 'Praktik Legal';
$string['field1090999'] = 'Hukum (Lainnya)';
$string['field10911'] = 'Penegakan Hukum dan Keadilan';
$string['field1091101'] = 'Administrasi Keadilan';
$string['field1091103'] = 'Studi Legal';
$string['field1091105'] = 'Studi Kepolisian';
$string['field1091199'] = 'Penegakan Hukum dan Keadilan (Lainnya)';
$string['field10913'] = 'Studi Kepustakaan, Pengelolaan Informasi dan Kuratorial';
$string['field1091301'] = 'Kepustakaan dan Pengelolaan Informasi';
$string['field1091303'] = 'Studi Kuratorial';
$string['field10915'] = 'Bahasa dan Sastra';
$string['field1091501'] = 'Bahasa Inggris';
$string['field1091503'] = 'Bahasa Eropa Utara';
$string['field1091505'] = 'Bahasa Eropa Selatan';
$string['field1091507'] = 'Bahas Eropa Timur';
$string['field1091509'] = 'Bahasa Asia Barat Daya dan Afrika Utara';
$string['field1091511'] = 'Bahasa Asia Selatan';
$string['field1091513'] = 'Bahasa Asia Tenggara';
$string['field1091515'] = 'Bahasa Asia Timur';
$string['field1091517'] = 'Bahasa Pribumi Australia';
$string['field1091519'] = 'Penerjemahan dan Interpretasi';
$string['field1091521'] = 'Linguistik';
$string['field1091523'] = 'Literatur';
$string['field1091599'] = 'Bahasa dan Literatur (Lainnya)';
$string['field10917'] = 'Studi Filosofi dan Relijius';
$string['field1091701'] = 'Filosofi';
$string['field1091703'] = 'Studi Relijius';
$string['field10919'] = 'Ekonomi dan Ekonometri';
$string['field1091901'] = 'Ekonomi';
$string['field1091903'] = 'Ekonometri';
$string['field10921'] = 'Olahraga dan Rekreasi';
$string['field1092101'] = 'Aktivitas Olahraga dan Rekreasi';
$string['field1092103'] = 'Pelatihan, Wasit dan Instruksi Olahraga';
$string['field1092199'] = 'Olahraga dan Rekreasi (Lainnya)';
$string['field10999'] = 'Sosial dan Budaya Lainnya';
$string['field1099901'] = 'Studi Keluarga dan Pelanggan';
$string['field1099903'] = 'Kriminologi';
$string['field1099905'] = 'Layanan Keamanan';
$string['field1099999'] = 'Sosial dan Budaya (Lainnya)';
$string['field110'] = 'Seni Kreatif';
$string['field11001'] = 'Seni Pertunjukan';
$string['field1100101'] = 'Musik';
$string['field1100103'] = 'Studi Drama dan Teater';
$string['field1100105'] = 'Tari';
$string['field1100199'] = 'Seni Pertunjukan (Lainnya)';
$string['field11003'] = 'Seni dan Kerajinan Visual';
$string['field1100301'] = 'Seni Murni';
$string['field1100303'] = 'Fotografi';
$string['field1100305'] = 'Seni Kerajinan';
$string['field1100307'] = 'Pembuatan Perhiasan';
$string['field1100309'] = 'Seni Merangkai Bunga';
$string['field1100399'] = 'Seni dan Kerajinan Visual (Lainnya)';
$string['field11005'] = 'Studi Grafis dan Desain';
$string['field1100501'] = 'Seni Grafis dan Studi Desain';
$string['field1100503'] = 'Desain Tekstil';
$string['field1100505'] = 'Desain Fesyen';
$string['field1100599'] = 'Studi Grafis dan Desain (Lainnya)';
$string['field11007'] = 'Studi Komunikasi dan Media';
$string['field1100701'] = 'Studi Audio Visual';
$string['field1100703'] = 'Jurnalisme';
$string['field1100705'] = 'Komunikasi Tertulis';
$string['field1100707'] = 'Komunikasi Verbal';
$string['field1100799'] = 'Studi Komunikasi dan Media (Lainnya)';
$string['field11099'] = 'Seni Kreatif Lainnya';
$string['field1109999'] = 'Seni Kreatif (Lainnya)';
$string['field111'] = 'Layanan Makanan, Keramahtamahan, Pribadi';
$string['field11101'] = 'Makanan dan Keramahtamahan';
$string['field1110101'] = 'Keramahtamahan';
$string['field1110103'] = 'Layanan Makanan dan Minuman';
$string['field1110105'] = 'Ahli tentang Pemotongan Daging';
$string['field1110107'] = 'Ahli Membuat Kue dan Pastry';
$string['field1110109'] = 'Ahli Memasak';
$string['field1110111'] = 'Higienis Makanan';
$string['field1110199'] = 'Makanan dan Keramahtamahan (Lainnya)';
$string['field11103'] = 'Layanan Pribadi';
$string['field1110301'] = 'Terapi Kecantikan';
$string['field1110303'] = 'Ahli Menata Rambut';
$string['field1110399'] = 'Layanan Pribadi (Lainnya)';
$string['field112'] = 'Program Lapangan Campuran';
$string['field11201'] = 'Program Pendidikan Umum';
$string['field1120101'] = 'Program Pendidikan Primer dan Sekunder Umum';
$string['field1120103'] = 'Program Baca Tulis dan Hitung';
$string['field1120105'] = 'Program Keahlian Belajar';
$string['field1120199'] = 'Program Pendidikan Umum (Lainnya)';
$string['field11203'] = 'Program Keahlian Sosial';
$string['field1120301'] = 'Program Keahlian Sosial dan Interpersonal';
$string['field1120303'] = 'Program Keahlian Bertahan Hidup';
$string['field1120305'] = 'Program Pendidikan bagi Orang Tua';
$string['field1120399'] = 'Program Keahlian Sosial (Lainnya)';
$string['field11205'] = 'Program Keahlian Penempatan Kerja';
$string['field1120501'] = 'Program Pengembangan Karier';
$string['field1120503'] = 'Program Keahlian Mencari Pekerjaan';
$string['field1120505'] = 'Program Praktik Kerja';
$string['field1120599'] = 'Progam Keahlian Penempatan Kerja (Lainnya)';
$string['field11299'] = 'Program Bidang Campuran Lainnya';
$string['field1129999'] = 'Program Bidang Campuran (Lainnya)';
