<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Enkoding file';
$string['expiredaction'] = 'Tindakan kedaluwarsa keikutsertaan';
$string['expiredaction_help'] = 'Pilih tindakan yang akan dilakukan saat keikutsertaan pengguna kedaluwarsa. Harap dicatat bahwa beberapa data pengguna dan pengaturan akan dibersihkan dari kursus selama penghapusan keikutsertaan kursus.';
$string['filelockedmailsubject'] = 'Kesalahan penting: File keikutsertaan';
$string['flatfile:manage'] = 'Kelola keikutsertaan pengguna secara manual';
$string['flatfile:unenrol'] = 'Hapus keikutsertaan pengguna dari kursus secara manual';
$string['location'] = 'Lokasi file';
$string['location_desc'] = 'Menentukan jalu lengkap ke file keikutsertaan. File tersebut otomatis di hapus setelah pemrosesan.';
$string['mapping'] = 'Pemetaan peran file datar';
$string['messageprovider:flatfile_enrolment'] = 'Pesan keikutsertaan file datar';
$string['notifyadmin'] = 'Kirim notifikasi ke administrator';
$string['notifyenrolled'] = 'Kirim notifikasi ke pengguna yang diikutsertakan';
$string['notifyenroller'] = 'Kirim notifikasi ke pengguna yang bertanggung jawab untuk keikutsertaan';
$string['pluginname'] = 'File datar (CSV)';
$string['pluginname_desc'] = 'Metode ini akan berulang kali memeriksa dan memproses file teks yang diformat-khusus di dalam lokasi yang Anda tentukan. File tersebut adalah file yang dipisahkan koma yang dianggap memiliki empat atau enam bidang per baris:


       operation, role, user idnumber, course idnumber [, starttime [, endtime]]

di mana:

* operation - add | del
* role - student | teacher | teacheredit
* user idnumber - idnumber di dalam NB tabel pengguna bukan id
* course idnumber - idnumber di dalam NB tabel pengguna bukan id
* starttime - waktu mulai (dalam detik sejak epoch) - opsional
* endtime - waktu akhir (dalam detik sejak epoch) - opsional

Bidang tersebut bisa terlihat seperti ini:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
