<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Jenis aktivitas';
$string['activitytype_help'] = 'Pilih jenis aktivitas atau sumber daya untuk digunakan dalam kursus ini';
$string['defactivitytype'] = 'Jenis aktivitas default';
$string['defactivitytypedesc'] = 'Tentukan jenis aktivitas yang akan dipilih secara default saat membuat kursus baru';
$string['erroractivitytype'] = 'Jenis aktivitas tidak diatur dalam pengaturan Kursus';
$string['orphaned'] = 'Orphaned';
$string['orphanedwarning'] = 'Aktivitas ini tidak dapat dijangkau oleh pengguna!';
$string['pluginname'] = 'Format aktivitas tunggal';
$string['warningchangeformat'] = 'Saat mengubah format kursus yang ada ke "Aktivitas tunggal", pastikan bahwa Anda menghapus semua aktiviitas ekstra dari kursus tersebut termasuk "Forum berita". Perlu dicatat bahwa struktur bagian tersebut dapat dimodifikasi.';
