<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Kesalahan - format XML buruk';
$string['errduplicategradeidnumber'] = 'Kesalahan - ada dua item nilai dengan idnumber \'{$a}\' di dalam kursus ini. Hal ini harusnya tidak mungkin terjadi.';
$string['errincorrectgradeidnumber'] = 'Kesalahan - idnumber \'{$a}\' dari file impor tidak cocok dengan item nilai apa pun.';
$string['errincorrectuseridnumber'] = 'Kesalahan - idnumber \'{$a}\' dari file impor tidak cocok dengan pengguna apa pun.';
$string['error'] = 'Terjadi kesalahan';
$string['fileurl'] = 'URL file jarak jauh';
$string['pluginname'] = 'File XML';
$string['xml:publish'] = 'Publikasikan impor nilai dari XML';
$string['xml:view'] = 'Impor nilai dari XML';
