<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tambah komentar yang sering digunakan';
$string['addcriterion'] = 'Tambah kriteria';
$string['alwaysshowdefinition'] = 'Tampilkan definisi panduan bagi siswa';
$string['backtoediting'] = 'Kembali ke pengeditan';
$string['clicktocopy'] = 'Klik untuk menyalin teks ini ke umpan balik kriteria';
$string['clicktoedit'] = 'Klik untuk mengedit';
$string['clicktoeditname'] = 'Klik untuk mengedit nama kriteria';
$string['comments'] = 'Komentar yang sering digunakan';
$string['commentsdelete'] = 'Hapus komentar';
$string['commentsempty'] = 'Klik untuk mengedit komentar';
$string['commentsmovedown'] = 'Pindahkan ke bawah';
$string['commentsmoveup'] = 'Pindahkan ke atas';
$string['confirmdeletecriterion'] = 'Anda yakin ingin menghapus item ini?';
$string['confirmdeletelevel'] = 'Anda yakin ingin menghapus level ini?';
$string['criterion'] = 'Kriteria';
$string['criteriondelete'] = 'Hapus kriteria';
$string['criterionempty'] = 'Klik untuk mengedit kriteria';
$string['criterionmovedown'] = 'Pindahkan ke bawah';
$string['criterionmoveup'] = 'Pindahkan ke atas';
$string['criterionname'] = 'Nama kriteria';
$string['definemarkingguide'] = 'Tentukan panduan penandaan';
$string['description'] = 'Deskripsi';
$string['descriptionmarkers'] = 'Deskripsi untuk Penanda';
$string['descriptionstudents'] = 'Deskripsi untuk Siswa';
$string['err_maxscorenotnumeric'] = 'Skor maksimum kriteria harus berupa angka';
$string['err_nocomment'] = 'Komentar tidak boleh kosong';
$string['err_nodescription'] = 'Deskripsi siswa tidak boleh kosong';
$string['err_nodescriptionmarkers'] = 'Deskripsi penanda tidak boleh kosong';
$string['err_nomaxscore'] = 'Skor maksimum kriteria tidak boleh kosong';
$string['err_noshortname'] = 'Nama kriteria tidak boleh kosong';
$string['err_scoreinvalid'] = 'Skor yang diberikan ke {$a->criterianame} tidak valid, skor maksimal adalah: {$a->maxscore}';
$string['err_shortnametoolong'] = 'Nama kriteria harus kurang dari 256 karakter';
$string['gradingof'] = 'penilaian {$a}';
$string['guidemappingexplained'] = 'PERINGATAN: Panduan penandaan Anda memiliki nilai maksimum sebesar <b>{$a->maxscore} poin</b> tetapi nilai maksimum yang diatur di aktivitas Anda adalah {$a->modulegrade}  Skor maksimum yang diatur di dalam panduan penandaan Anda akan diskalakan ke nilai maksimum di dalam modul tersebut.<br />
    Skor intermediat akan dikonversikan dengan benar dan dibulatkan ke nilai terdekat yang tersedia.';
$string['guidenotcompleted'] = 'Harap sedikan nilai yang valid untuk setiap kriteria';
$string['guideoptions'] = 'Opsi panduan penandaan';
$string['guidestatus'] = 'Status panduan penandaan saat ini';
$string['hidemarkerdesc'] = 'Sembunyikan deskripsi kriteria penilai';
$string['hidestudentdesc'] = 'Sembunyikan deskripsi kriteria siswa';
$string['maxscore'] = 'Nilai maksimum';
$string['name'] = 'Nama';
$string['needregrademessage'] = 'Definisi panduan penandaa telah diubah setelah siswa ini diberi nilai. Siswa tidak dapat melihat panduan penandaan ini sampai Anda memeriksa panduan penandaan dan memperbarui nilai tersebut.';
$string['pluginname'] = 'Panduan penandaan';
$string['previewmarkingguide'] = 'Pratinjau panduan penandaan';
$string['regrademessage1'] = 'Anda yakin ingin menyimpan perubahan ke panduan penandaan yang telah digunakan untuk penilaian. Harap tentukan apakah nilai yang sudah ada perlu ditinjau. Jika Anda mengatur ini, maka panduan penandaan akan disembunyikan dari siswa sampai itemnya dinilai ulang.';
$string['regrademessage5'] = 'Anda akan menyimpan perubahan signifikan ke panduan penandaan yang telah digunakan untuk pemberian nilai. Nilai di buku nilai akan tetap tidak berubah, tetapi panduan penandaan akan disembunyikan dari siswa sampai itemnya diberi nilai ulang.';
$string['regradeoption0'] = 'Jangan tandai untuk pemberian nilai ulang';
$string['regradeoption1'] = 'Tandai untuk penilaian ulang';
$string['restoredfromdraft'] = 'CATATAN: Percobaan terakhir untuk menilai orang ini tidak disimpan dengan benar, jadi nilai konsep telah dipulihkan. Jika Anda ingin membatalkan perubahan ini, gunakan tombol \'Batal\' di bawah ini.';
$string['save'] = 'Simpan';
$string['saveguide'] = 'Simpan panduan penandaan dan siapkan';
$string['saveguidedraft'] = 'Simpan sebagai konsep';
$string['score'] = 'skor';
$string['showmarkerdesc'] = 'Tampilkan deskripsi kriteria penanda';
$string['showmarkspercriterionstudents'] = 'Tampilkan tanda per kriteria untuk siswa';
$string['showstudentdesc'] = 'Tampilkan deskripsi kriteria siswa';
