<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Tambah kriteria';
$string['alwaysshowdefinition'] = 'Izinkan pengguna untuk melakukan pratinjau pada rubrik yang digunakan di dalam modul (jika tidak, rubrik hanya akan menjadi terlihat setelah penilaian)';
$string['backtoediting'] = 'Kembali ke pengeditan';
$string['confirmdeletecriterion'] = 'Anda yakin ingin menghapus kriteria ini?';
$string['confirmdeletelevel'] = 'Anda yakin ingin menghapus level ini?';
$string['criterionaddlevel'] = 'Tambah level';
$string['criteriondelete'] = 'Hapus kriteria';
$string['criterionduplicate'] = 'Kriteria duplikat';
$string['criterionempty'] = 'Klik untuk mengedit kriteria';
$string['criterionmovedown'] = 'Pindahkan ke bawah';
$string['criterionmoveup'] = 'Pindahkan ke atas';
$string['definerubric'] = 'Tentukan rubrik';
$string['description'] = 'Deskripsi';
$string['enableremarks'] = 'Izinkan penilai untuk menambahkan keterangan teks untuk setiap kriteria';
$string['err_mintwolevels'] = 'Setiap kriteria harus memiliki minimal dua level';
$string['err_nocriteria'] = 'Rubrik harus mengandung minimal satu kriteria';
$string['err_nodefinition'] = 'Definisi level tidak boleh kosong';
$string['err_nodescription'] = 'Deskripsi kriteria tidak boleh kosong';
$string['err_scoreformat'] = 'Jumlah poin untuk setiap level harus berupa nomor non-negatif yang valid';
$string['err_totalscore'] = 'Jumlah poin maksimum yang memungkinkan saat dinilai oleh rubrik harus lebih dari nol';
$string['gradingof'] = 'penilaian {$a}';
$string['leveldelete'] = 'Hapus level';
$string['levelempty'] = 'Klik untuk mengedit level';
$string['name'] = 'Nama';
$string['needregrademessage'] = 'Definisi rubrik telah diubah setelah siswa ini dinilai. Siswa tidak dapat melihat rubrik ini sampai Anda memeriksa rubrik dan memperbarui nilai.';
$string['pluginname'] = 'Rubrik';
$string['previewrubric'] = 'Pratinjau rubrik';
$string['regrademessage1'] = 'Anda akan menyimpan perubahan pada rubrik yang telah digunakan untuk penilaian. Harap tunjukkan apakah nilai yang ada perlu ditinjau kembali. Jika Anda mengatur ini, maka rubrik tersebut akan disembunyikan dari siswa sampai itemnya dinilai ulang.';
$string['regrademessage5'] = 'Anda akan menyimpan perubahan signifikan pada rubrik yang telah digunakan untuk penilaian. Nilai yang ada di dalam buku nilai tidak akan berubah, tetapi rubrik tersebut akan disembunyikan dari siswa sampai itemnya dinilai ulang.';
$string['regradeoption0'] = 'Jangan tandai untuk dinilai ulang';
$string['regradeoption1'] = 'Tandai untuk dinilai ulang';
$string['restoredfromdraft'] = 'CATATAN: Percobaan terakhir untuk menilai orang ini tidak disimpan dengan benar, sehingga nilai konsep telah dipulihkan. Jika Anda ingin membatalkan perubahan ini, gunakan tombol \'Batal\' di bawah ini.';
$string['rubric'] = 'Rubrik';
$string['rubricmapping'] = 'Skor untuk aturan pemetaan nilai';
$string['rubricmappingexplained'] = 'Skor minimum yang mungkin untuk rubrik ini adalah <b>{$a->minscore} poin</b> dan akan dikonversikan ke nilai minimum yang tersedia di dalam modul ini (yaitu nilai nol kecuali penilaiannya menggunakan skala).
    Skor maksimum <b>{$a->maxscore} poin</b> akan dikonversi ke nilai maksimum.<br />
    Skor intermediat akan dikonversi dengan sesuai dan dibulatkan ke nilai terdekat yang tersedia.<br />
    Jika menggunakan skala dan bukannya nilai, skor akan dikonversikan ke elemen skala seolah-olah mereka adalah bilangan bulat berurutan.';
$string['rubricnotcompleted'] = 'Harap pilih sesuatu untuk setiap kriteria';
$string['rubricoptions'] = 'Opsi rubrik';
$string['rubricstatus'] = 'Status rubrik saat ini';
$string['save'] = 'Simpan';
$string['saverubric'] = 'Simpan rubrik dan siapkan';
$string['saverubricdraft'] = 'Simpan sebagai konsep';
$string['scorepostfix'] = '{$a}poin';
$string['showdescriptionstudent'] = 'Tampilkan deskripsi rubrik bagi mereka yang sedang dinilai';
$string['showdescriptionteacher'] = 'Tampilkan deskripsi rubrik selama evaluasi';
$string['showremarksstudent'] = 'Tampilkan keterangan bagi mereka yang sedang dinilai';
$string['showscorestudent'] = 'Tampilkan poin untuk setiap level bagi mereka yang sedang dinilai';
$string['showscoreteacher'] = 'Tampilkan poin untuk setiap level selama evaluasi';
$string['sortlevelsasc'] = 'Urutkan order untuk level:';
$string['sortlevelsasc0'] = 'Menurun berdasarkan jumlah poin';
$string['sortlevelsasc1'] = 'Menaik berdasarkan jumlah poin';
