<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Arsip paket';
$string['areacontent'] = 'Konten';
$string['contentheader'] = 'Konten';
$string['deploymenterror'] = 'Kesalahan paket konten!';
$string['imscp:addinstance'] = 'Tambah paket konten IMS baru';
$string['imscp:view'] = 'Lihat konten IMS';
$string['keepold'] = 'Paket arsip';
$string['keepoldexplain'] = 'Berapa paket yang harus diarsipkan?';
$string['modulename'] = 'Paket konten IMS';
$string['modulename_help'] = 'Sebuah paket konten IMS adalah koleksi file yang dikemas sesuai dengan standar yang disetujui sehingga mereka dapat digunakan kembali di dalam sistem yang berbeda. Modul paket konten IMS mengaktifkan agar paket konten tersebut diunggah sebagai file zip dan ditambahkan ke suatu kursus sebagai sumber daya.

Konten biasanya ditampilkan di beberapa halaman, dengan navigasi antara halaman. Ada beberapa opsi untuk menampilkan konten dalam jendela sembul, dengan menu navigasi atau tombol, dll.

Paket konten IMS dapat digunakan untuk mempresentasikan konten multimedia dan animasi.';
$string['modulenameplural'] = 'Paket konten IMS';
$string['navigation'] = 'Navigasi';
$string['packagefile'] = 'File paket';
$string['page-mod-imscp-x'] = 'Salah satu halaman modul paket konten IMS';
$string['pluginadministration'] = 'Administrasi IMSCP';
$string['pluginname'] = 'Paket konten IMS';
$string['toc'] = 'Daftar Isi';
