<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Blanko untuk {no} Jawaban Lagi';
$string['answer'] = 'Jawaban: {$a}';
$string['answermustbegiven'] = 'Anda harus memasukkan jawaban jika ada nilai atau umpan balik.';
$string['answerno'] = 'Jawaban {$a}';
$string['caseno'] = 'Tidak, penulisan huruf besar/kecil ini tidak penting';
$string['casesensitive'] = 'Ketepatan penulisan huruf besar/kecil';
$string['caseyes'] = 'Ya, penulisan huruf besar/kecil harus cocok';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['correctanswers'] = 'Jawaban yang benar';
$string['filloutoneanswer'] = 'Anda harus menyediakan minimal satu jawaban yang mungkin. Jawaban yang dikosongkan tidak akan digunakan. \'*\' dapat digunakan sebagai wildcard untuk mencocokkan dengan karakter apa pun. Jawaban yang cocok pertama kalinya akan digunakan untuk menentukan skor dan umpan balik.';
$string['notenoughanswers'] = 'Jenis pertanyaan ini memerlukan minimal {$a} jawaban';
$string['pleaseenterananswer'] = 'Harap masukkan jawaban.';
$string['pluginname'] = 'Jawaban pendek';
$string['pluginnameadding'] = 'Menambah pertanyaan dengan jawaban pendek';
$string['pluginnameediting'] = 'Mengedit pertanyaan dengan Jawaban pendek';
$string['pluginname_help'] = 'Dalam merespons pertanyaan (yang dapat menyertakan gambar), responden tersebut mengetikkan kata atau frasa pendek. Mungkin ada beberapa kemungkinan jawaban pendek, masing-masing dengan nilai yang berbeda. Jika opsi "Penulisan huruf besar/kecil harus tepat" dipilih, maka Anda bisa mendapatkan skor yang berbeda untuk "Kata" atau "kata".';
$string['pluginnamesummary'] = 'Mengizinkan respons dari satu atau beberapa kata yang dinilai dengan membandingkan dengan berbagai model jawaban, yang dapat mengandung wildcard.';
