<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Pencadangan otomatis';
$string['check_backup_comment_disable'] = 'Kinerja akan terpengaruh selama proses pencadangan. Jika diaktifkan, pencadangan seharusnya dijadwalkan untuk waktu off-peak.';
$string['check_backup_comment_enable'] = 'Kinerja akan terpengaruh selama proses pencadangan. Jika diaktifkan, Pencadangan seharusnya dijadwalkan untuk waktu off-peak.';
$string['check_backup_details'] = 'Mengaktifkan pencadangan otomatis akan membuat otomatis semua arsip dari semua kursus di server pada waktu yang Anda tentukan.<p>Selama proses ini, akan menguras sebagian besar sumber daya server dan berdampak pada kinerja</p>';
$string['check_cachejs_comment_disable'] = 'Jika diaktifkan, kinerja pemuatan halaman akan meningkat.';
$string['check_cachejs_comment_enable'] = 'Jika dinonaktifkan, prroses memuat halaman akan melambat.';
$string['check_cachejs_details'] = 'Caching Javascript dan kompresi sangat meningkatkan kinerja pemuatan halaman. Sangat disarankan untuk situs produksi.';
$string['check_debugmsg_comment_developer'] = 'Jika diatur selain dari DEVELOPER, kinerja dapat sedikit ditingkatkan.';
$string['check_debugmsg_comment_nodeveloper'] = 'Jika diatur ke DEVELOPER, kinerja mungkin akan sedikit terpengaruh.';
$string['check_debugmsg_details'] = 'Jarang ada keuntungan untuk pergi ke tingkat Developer, kecuali Anda seorang pengembang, dalam hal ini sangat dianjurkan.<p> Setelah Anda mendapat pesan kesalahan, dan telah menyalin dan menempelkannya di suatu tempat. SANGAT DIANJURKAN untuk mengubah Debug kembali ke TIDAK ADA. Pesan Debug dapat memberikan petunjuk bagi hacker mengenai pengaturan situs Anda dan dapat mempengaruhi kinerja. </p>';
$string['check_enablestats_comment_disable'] = 'Kinerja dapat dipengaruhi oleh pemrosesan statistik. Jika diaktifkan, pengaturan statistik harus ditetapkan dengan hati-hati.';
$string['check_enablestats_comment_enable'] = 'Kinerja dapat dipengaruhi oleh pemrosesan statistik. Pengaturan Statistik harus ditetapkan dengan hati-hati.';
$string['check_enablestats_details'] = 'Mengaktifkan hal ini akan memproses log di cronjob dan mengumpulkan beberapa statistik. Tergantung pada jumlah lalu lintas di situs Anda, ini dapat berlangsung beberapa saat. <p> Selama proses ini, akan mengkonsumsi lebih banyak sumber daya server dan dapat mempengaruhi kinerja. </p>';
$string['check_themedesignermode_comment_disable'] = 'Jika diaktifkan, gambar dan style sheet tidak akan disimpan di tembolok, yang mengakibatkan penurunan kinerja yang signifikan.';
$string['check_themedesignermode_comment_enable'] = 'Jika dinonaktifkan, gambar dan style sheet akan disimpan di tembolok, menghasilkan peningkatan kinerja yang signifikan.';
$string['comments'] = 'Komentar';
$string['disabled'] = 'Dinonaktifkan';
$string['edit'] = 'Edit';
$string['enabled'] = 'Diaktifkan';
$string['issue'] = 'Issue';
$string['morehelp'] = 'bantuan lainnya';
$string['performancereportdesc'] = 'Laporan ini berisi isu-isu yang dapat mempengaruhi kinerja situs {$a}';
$string['performance:view'] = 'Lihat laporan kinerja';
$string['pluginname'] = 'Ikhtisar Kinerja';
$string['value'] = 'Nilai';
