<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfigurasi untuk mengunggah plugin';
$string['pluginname'] = 'Unggah file';
$string['upload_error_cant_write'] = 'Gagal menulis file ke disk.';
$string['upload_error_extension'] = 'Ekstensi PHP menghentikan unggahan file.';
$string['upload_error_form_size'] = 'File yang diunggah melebihi directive MAX_FILE_SIZE yang ditentukan di form HTML.';
$string['upload_error_ini_size'] = 'File yang diunggah melebihi directive upload_max_filesize di php.ini.';
$string['upload_error_invalid_file'] = 'File \'{$a}\' kosong atau folder. Untuk mengunggah zip folder mereka terlebih dahulu.';
$string['upload_error_no_file'] = 'Tidak ada file yang diunggah.';
$string['upload_error_no_tmp_dir'] = 'PHP kehilangan folder sementara.';
$string['upload_error_partial'] = 'File yang diunggah hanya sebagian yang terunggah.';
$string['upload:view'] = 'Gunakan pengunggahan di pemilih file';
