<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" ditambahkan sebagai tag resmi.';
$string['addotags'] = 'Tambahkan tag resmi';
$string['addtagtomyinterests'] = 'Tambahkan "{$a}" ke minat saya';
$string['alltagpages'] = 'Semua halaman tag';
$string['changename'] = 'Ubah nama tag';
$string['changetype'] = 'Ubah jenis tag';
$string['count'] = 'Hitungan';
$string['coursetagging'] = 'Pemberian Tag pada Kursus';
$string['coursetagginghelp'] = 'Aktifkan opsi ini untuk memperbolehkan pemberian tag pada kursus.';
$string['delete'] = 'Hapus';
$string['deletedcoursetags'] = 'Dihapus - Tag kursus';
$string['description'] = 'Deskripsi';
$string['edittag'] = 'Edit tag ini';
$string['errortagfrontpage'] = 'Memberi tag pada halaman utama situs tidak diperbolehkan';
$string['errorupdatingrecord'] = 'Kesalahan ketika memperbarui rekaman tag';
$string['flag'] = 'Tandai dengan bendera';
$string['flagasinappropriate'] = 'Tandai dengan bendera sebagai tidak sesuai';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Kelola tag resmi';
$string['managetags'] = 'Kelola tag';
$string['name'] = 'Nama tag';
$string['namesalreadybeeingused'] = 'Nama tag sudah digunakan';
$string['newname'] = 'Tag nama baru';
$string['noresultsfor'] = 'Tidak ada hasil untuk "{$a}"';
$string['owner'] = 'Pemilik';
$string['page-tag-index'] = 'Halaman tag tunggal';
$string['page-tag-manage'] = 'Kelola halaman tag';
$string['page-tag-search'] = 'Halaman pencarian tag';
$string['page-tag-x'] = 'Semua halaman tag';
$string['ptags'] = 'Tag yang ditetapkan pengguna (Dipisahkan dengan koma)';
$string['relatedblogs'] = 'Entri blog paling baru';
$string['relatedtags'] = 'Tag terkait';
$string['removetagfrommyinterests'] = 'Hapus "{$a}" dari minat saya';
$string['resetflag'] = 'Atur ulang tanda bendera';
$string['responsiblewillbenotified'] = 'Orang yang bertanggung jawab akan diberitahu';
$string['rsstitle'] = 'RSS feed tag kursus bagi pengguna: {$a}';
$string['search'] = 'Cari';
$string['searchresultsfor'] = 'Hasil pencarian untuk "{$a}"';
$string['searchtags'] = 'Cari tag';
$string['seeallblogs'] = 'Lihat semua entri blog yang diberi tag "{$a}"...';
$string['select'] = 'Pilih';
$string['tag'] = 'Tag';
$string['taggedwith'] = 'diberi tag "{$a}"';
$string['tags'] = 'Tag';
$string['tagsaredisabled'] = 'Tags dinonaktifkan';
$string['tagtype'] = 'Jenis Tag';
$string['tagtype_default'] = 'Default';
$string['tagtype_official'] = 'Resmi';
$string['thingstaggedwith'] = '"{$a->name}" digunakan {$a->count} kali';
$string['thingtaggedwith'] = '"{$a->name}" digunakan sekali';
$string['timemodified'] = 'Dimodifikasi';
$string['typechanged'] = 'Jenis Tag diubah';
$string['updated'] = 'Diperbarui';
$string['updatetag'] = 'Perbarui';
$string['withselectedtags'] = 'Dengan tag terpilih ...';
