<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instal paket bahasa yang dipilih';
$string['installedlangs'] = 'Paket bahasa yang diinstal';
$string['langimport'] = 'Kegunaan import bahasa';
$string['langimportdisabled'] = 'Fitur Impor bahasa telah dinonaktifkan. Anda harus memperbarui paket bahasa Anda secara manual di tingkat file sistem. Jangan lupa untuk membersihkan tembolok string setelah Anda melakukannya.';
$string['langupdatecomplete'] = 'Pembaruan paket bahasa telah selesai';
$string['missingcfglangotherroot'] = 'Nilai konfigurasi $CFG->langotherroot hillang';
$string['missinglangparent'] = 'Bahasa induk <em>{$a->parent}</em> dari <em>{$a->lang}.</em> hilang.';
$string['nolangupdateneeded'] = 'Semua paket bahasa Anda sudah yang terbaru, tidak ada pembaruan yang diperlukan';
$string['pluginname'] = 'Paket bahasa';
$string['purgestringcaches'] = 'Bersihkan tembolok string';
$string['updatelangs'] = 'Perbarui semua paket bahasa yang diinstal';
