<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'id', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Tanggal penyelesaian kosong';
$string['blankgrade'] = 'Nilai kosong';
$string['blankusername'] = 'Nama pengguna kosong';
$string['cannotcopyfiles'] = 'Tidak dapat menyalin file dari {$a->fromfile} ke {$a->tofile}';
$string['cannotcreatetempname'] = 'Tidak dapat membuat nama file sementara';
$string['cannotcreatetemppath'] = 'Tidak dapat membuat direktori sementara: {$a}';
$string['cannotdeletefile'] = 'Tidak dapat menghapus file {$a}';
$string['cannotmovefiles'] = 'Tidak dapat memindahkan file dari {$a->fromfile} ke {$a->tofile}';
$string['cannotsaveupload'] = 'Tidak dapat menyimpan file ke {$a}';
$string['certificationblankrefs'] = 'Nama pendek sertifikasi dan nomor ID sertifikasi kosong';
$string['certificationdueforrecert'] = 'Impor sertifikasi untuk pembaruan,  lewati impor';
$string['certificationexpired'] = 'Impor sertifikasi yang kedaluwarsa, lewati importing';
$string['certification_results'] = 'Hasil sertifikasi';
$string['choosefile'] = 'Pilih file untuk diunggah';
$string['completiondatesame'] = 'Catat tanggal penyelesaian yang ada';
$string['completionimport'] = 'Unggah Rekaman Penyelesaian';
$string['completionimport_certification'] = 'Impor penyelesaian: Status sertifikasi';
$string['completionimport_course'] = 'Impor penyelesaian: Status kursus';
$string['completionimport:import'] = 'Impor Penyelesaian';
$string['courseblankrefs'] = 'Nama pendek kursus dan nomor ID kursus kosong';
$string['course_results'] = 'Hasil kursus';
$string['csvdateformat'] = 'Format Tanggal CSV';
$string['csvdelimiter'] = 'Teks CSV Dibatasi dengan';
$string['csvencoding'] = 'Enkoding file CSV';
$string['csvimportdone'] = 'Impor CSV sudah selesai';
$string['csvimportfailed'] = 'Gagal untuk mengimpor file CSV';
$string['csvseparator'] = 'Nilai CSV dipisahkan oleh';
$string['dataimportdone_certification'] = 'Data sertifikasi berhasil diimpor';
$string['dataimportdone_course'] = 'Data kursus berhasil diimpor';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Duplikat Nomor ID';
$string['emptyfile'] = 'File kosong : {$a}';
$string['emptyrow'] = 'Baris kosong';
$string['error:import_certifications'] = 'Kesalahan saat mengimpor sertifikasi';
$string['error:import_course'] = 'Kesalahan saat mengimpor kursus';
$string['error:invalidfilesource'] = 'Kode sumber file tidak valid diluluskan sebagai parameter';
$string['erroropeningfile'] = 'Kesalahan dalam membuka file : {$a}';
$string['evidence_certificationidnumber'] = 'Nomor ID sertifikasi : {$a}';
$string['evidence_certificationshortname'] = 'Nama Pendek sertifikasi : {$a}';
$string['evidence_completiondate'] = 'Tanggal penyelesaian : {$a}';
$string['evidence_courseidnumber'] = 'Nomor ID kursus : {$a}';
$string['evidence_courseshortname'] = 'Nama Pendek kursus : {$a}';
$string['evidence_grade'] = 'Nilai : {$a}';
$string['evidence_idnumber_certification'] = 'ID sertifikasi sudah lengkap: {$a}';
$string['evidence_idnumber_course'] = 'ID kursus sudah lengkap : {$a}';
$string['evidence_importid'] = 'Impor ID : {$a}';
$string['evidence_shortname_certification'] = 'Sertifikasi yang sudah selesai : {$a}';
$string['evidence_shortname_course'] = 'Kursus yang sudah selesai : {$a}';
$string['evidencetype'] = 'Jenis bukti default';
$string['evidencetype_help'] = 'Setiap kursus atau sertifikat yang tidak dapat ditemukan akan ditambahkan sebagai bukti dalam catatan pembelajaran.

Silakan pilih jenis bukti standar yang ingin Anda gunakan.';
$string['fieldcountmismatch'] = 'Jumlah bidang tidak cocok';
$string['fileisinuse'] = 'Saat ini file sedang digunakan di tempat lain: {$a}';
$string['importcertification'] = '{$a} Rekaman berhasil diimpor sebagai sertifikasi';
$string['importcourse'] = '{$a} Rekaman berhasil diimpor sebagai kursus';
$string['importerrors'] = '{$a} Rekaman dengan kesalahan data - hal ini diabaikan';
$string['importevidence'] = '{$a} Rekaman dibuat sebagai bukti';
$string['importing'] = 'Unggahan riwayat penyelesaian - mengimpor {$a}';
$string['importnone'] = 'Tidak ada rekaman yang diimpor';
$string['importnotready'] = 'Impor belum siap, harap periksa kesalahan diatas';
$string['importresults'] = 'Impor hasil';
$string['importsource'] = 'Impor sumber';
$string['importtotal'] = '{$a} Total rekaman';
$string['invalidcompletiondate'] = 'Tanggal penyelesaian tidak valid';
$string['invalidfilenames'] = 'Ini adalah nama file yang tidak valid dan akan diabaikan : {$a}';
$string['invalidfilesource'] = 'Pengaturan sumber file tidak valid {$a}';
$string['missingfield'] = 'Kolom yang hilang \'{$a->columnname}\' dalam file \'{$a->filename}\'';
$string['missingfields'] = 'Bidang ini hilang, harap periksa sumber file csv:';
$string['nocourse'] = 'Tidak ada kursus';
$string['nomanualenrol'] = 'Kursus harus memiliki panduan pendaftaran';
$string['nothingtoimport'] = 'Tidak ada file yang tertunda untuk diimpor';
$string['nousername'] = 'Tidak ada nama pengguna';
$string['overrideactivecertification'] = 'Batalkan sertifikasi aktif';
$string['overrideactivecourse'] = 'Batalkan penyelesaian kursus saat ini';
$string['pluginname'] = 'Impor Riwayat Penyelesaian';
$string['report_certification'] = 'Laporan impor sertifikasi';
$string['report_course'] = 'Laporan impor kursus';
$string['resetabove'] = 'Pengaturan ulang dipilih';
$string['resetcertification'] = 'Atur ulang data laporan sertifikasi?';
$string['resetcomplete'] = 'Atur ulang data laporan untuk {$a}  telah selesai';
$string['resetconfirm'] = 'Anda yakin ingin mengatur ulang data laporan untuk {$a}?';
$string['resetcourse'] = 'Atur ulang data laporan?';
$string['resetfailed'] = 'Atur ulang data untuk {$a} telah gagal';
$string['resetimport'] = 'Atur ulang data laporan';
$string['rpl'] = 'Impor riwayat penyelesaian - nilai yang diimpor = {$a}';
$string['runimport'] = 'Jalankan impor';
$string['sourcefile'] = 'Nama file sumber';
$string['sourcefile_help'] = 'Harap masukkan nama file dan nama jalur secara lengkap ke file di server.

misalnya: /var/sitedata/csvimport/course.csv

Opsi ini memungkinkan Anda untuk mengunggah file melalui FTP secara eksternal daripada menggunakan formulir melalui HTTP

Harap dicatat bahwa file asli akan dipindahkan dan dihapus selama proses impor';
$string['sourcefilerequired'] = 'Nama file sumber diperlukan';
$string['unknownfield'] = 'Kolom tidak diketahui \'{$a->columnname}\' dalam file \'{$a->filename}\'';
$string['unreadablefile'] = 'File tidak dapat dibaca: {$a}';
$string['uploadcertification'] = 'Unggah csv sertifikasi';
$string['uploadcertificationintro'] = 'Ini akan mengimpor catatan riwayat dari file csv sebagai sertifikasi. Setiap sertifikasi yang tidak ada dalam sistem saat ini akan dibuat sebagai bukti dalam rekaman pelajaran.

File csv harus berisi kolom berikut ini di baris pertama file tersebut


{$a}';
$string['uploadcourse'] = 'Unggah kursus csv';
$string['uploadcourseintro'] = 'Ini akan mengimpor catatan riwayat penyelesaian dari file csv dan menetapkan pengguna ke dalam kursus yang ditentukan. Setiap sertifikasi yang tidak ada dalam sistem saat ini akan dibuat sebagai bukti dalam rekaman pelajaran

File csv harus berisi kolom berikut ini di baris pertama file tersebut

{$a}';
$string['uploadfilerequired'] = 'Harap pilih sebuah file untuk diunggah';
$string['uploadsuccess'] = 'File berhasil diunggah';
$string['uploadvia_directory'] = 'Alternatif lain mengunggah file csv melalui direktori pada server';
$string['uploadvia_form'] = 'Alternatif lain mengunggah file csv melalui formulir';
$string['usernamenotfound'] = 'Nama pengguna tidak ditemukan';
$string['validfilenames'] = 'Harap dicatat, ini adalah satu-satunya nama file yang valid, yang lain akan diabaikan:';
$string['viewreports'] = 'Lihat kesalahan impor';
