<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'id', branch 't11-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Buat Sertifikasi';
$string['addcourse'] = 'Buat Kursus';
$string['addprogram'] = 'Buat Program';
$string['backtoallcategory'] = 'Kembali ke semua Kategori';
$string['backtoallcourse'] = 'Kembali ke semua kursus';
$string['backtoallprogram'] = 'Kembali ke semua program';
$string['backtocategoryx'] = 'Kembali ke {$a}';
$string['backtocourselisting'] = 'Kembali ke pendaftaran kursus';
$string['backtoparent'] = '« Kembali ke induk';
$string['browsebycategory'] = 'Jelajahi berdasarkan kategori';
$string['businessdays'] = 'Hari kerja';
$string['catalogcertifications'] = 'Katalog yang ditingkatkan: sertifikasi';
$string['catalogcourses'] = 'Katalog yang ditingkatkan: kursus';
$string['catalogprograms'] = 'Katalog yang ditingkatkan: program';
$string['certifications'] = 'Sertifikasi';
$string['completiontotrack'] = 'Penyelesaian yang akan dilacak';
$string['coursecatalog:manageaudiencevisibility'] = 'Atur visibilitas berbasis audiens';
$string['courses'] = 'Mingguan di';
$string['deletedreminder'] = 'Pengingat berhasil dihapus "{$a}"';
$string['deletereminder'] = 'Hapus pengingat "{$a}"';
$string['dontsend'] = 'Jangan kirim pesan ini';
$string['editcoursereminders'] = 'Edit pengingat kursus';
$string['error:courseidincorrect'] = 'ID kursus salah';
$string['error:courseidorcategory'] = 'Id kursus ataupun kategori haruslah ditentukan';
$string['error:createreminder'] = 'Tidak dapat membuat pesan pengingat';
$string['error:deletereminder'] = 'Tidak dapat menghapus pesan pengingat';
$string['error:updatereminder'] = 'Tidak dapat memperbarui pesan pengingat';
$string['escalation'] = 'Peningkatan';
$string['escalationmessagedefault'] = 'Hal ini untuk menyarankan bahwa anggota staf berikut memiliki evaluasi program yang luar biasa:


[firstname] [lastname]
[coursename]


Evaluasi kursus penting bagi bisnis dan membantu menginformasikan nilai pelatihan khusus yang disediakan dan apakah kursus tersebut disampaikan dengan cara yang paling efektif. Anda juga pasti menyadari bahwa keterlibatan Anda dengan anggota staf di dalam pelatihan ini juga akan diukur.

Tidak ada pengingat lebih lanjut tentang evaluasi ini tapi Anda harus sadar bahwa nilai yang dikembalikan akan dicatat dan dilaporan di level unit bisnis & grup bisnis.';
$string['escalationsubjectdefault'] = 'Evaluasi kursus yang Luar Biasa dari [firstname] [lastname]';
$string['findlearning'] = 'Temukan Belajar';
$string['invitation'] = 'Undangan';
$string['invitationmessage'] = 'Pesan';
$string['invitationmessagedefault'] = 'Yang terhormat [firstname]

Selamat telah menyelesaikan [coursename].

Kami ingin Anda menyelesaikan evaluasi kursus. Hal ini penting karena akan menginformasikan kepada orang yang bertanggung jawab atas pelatihan ini tentang hal apa yang berhasil dan yang tidak. Evaluasi kursus sebagian besar merupakan pertanyaan pilihan ganda dan akan membutuhkan waktu 2 sampai 3 menit untuk menyelesaikannya.

Harap kunjungi tautan halaman kursus di bawah ini untuk mengakses evaluasi:

[coursepageurl]

Harap lakukan hal ini dalam tiga hari ke depan.

Jika ini masih belum dilakukan dalam waktu [days count down] hari, kami akan mengajukan hal ini ke Pemimpin Tim Anda.';
$string['invitationmessage_help'] = 'Ini adalah pesan untuk email undangan.

Pesan dapat mencakup sejumlah placeholder:

* [firstname] - Nama depan pengguna
* [lastname] - Nama belakang pengguna
* [coursepageurl] - Tautan yang dapat diklik ke homepage kursus
* [coursename] - Nama kursus
* [managername] - Nama manajer pengguna
* [days counter up] - Jumlah hari sejak penyelesaian
* [days count down] - Jumlah hari sampai tenggat waktu';
$string['invitationperiod'] = 'Periode';
$string['invitationperiod_help'] = 'Periode sebelum undangan dikirim dalam hari.';
$string['invitationsubject'] = 'Subjek Pengingat Undangan';
$string['invitationsubjectdefault'] = 'Harap evaluasi ([coursename])';
$string['invitationsubject_help'] = 'Ini adalah subjek dari email undangan yang dikirimkan.

Subjek dapat mencakup sejumlah penampung:
* [firstname] - Nama depan Pengguna
* [lastname] - Nama belakang Pengguna
* [coursepageurl] - Tautan yang dapat diklik ke homepage kursus
* [coursename] - Nama kursus
* [managername] - Nama manajer pengguna
* [days count up] - Jumlah hari sejak penyelesaian
* [days count down] - Jumlah hari sampai tenggat waktu';
$string['message'] = 'Pesan';
$string['missingtitle'] = 'Judul hilang';
$string['new'] = 'Tambahkan yang Baru';
$string['nextday'] = 'Hari berikutnya';
$string['noactivitieswithcompletionenabled'] = 'Pengingat Kursus tidak tersedia karena tidak ada aktivitas dalam kursus ini yang penyelesaiannya diaktifkan';
$string['nocertificationsfound'] = 'Tidak ditemukan sertifikasi dengan kata  "{$a}"';
$string['noeditsite'] = 'Anda tidak dapat mengedit situs kursus menggunakan formulir ini';
$string['nofeedbackactivities'] = 'Pengingat Kursus tidak tersedia karena tidak ada aktivitas Umpan balik dalam kursus ini';
$string['nomanagermessage'] = '(Tidak ada manajer yang ditentukan)';
$string['noprogramsfound'] = 'Tidak ditemukan program dengan kata "{$a}"';
$string['orviewcertifications'] = 'atau lihat sertifikasi dalam kategori ini ({$a})';
$string['orviewcourses'] = 'atau lihat kursus dalam kategori ini ({$a})';
$string['orviewprograms'] = 'atau lihat program dalam kategori ini ({$a})';
$string['performsearchoncertifications'] = 'atau lakukan pencarian ini pada sertifikasi';
$string['performsearchoncourses'] = 'atau lakukan pencarian ini pada kursus';
$string['performsearchonprograms'] = 'atau lakukan pencarian ini pada program';
$string['period'] = 'Periode';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Katalog Kursus';
$string['programs'] = 'Program';
$string['reminder'] = 'Pengingat';
$string['remindermessage'] = 'Pesan';
$string['remindermessagedefault'] = 'Yang Terhormat [firstname]

Ini adalah pengingat untuk menyelesaikan evaluasi kursus Anda [coursename].

Hal ini penting dan hanya membutuhkan waktu 2 sampai 3 menit waktu Anda.

Harap kunjungi tautan halaman kursus di bawah ini untuk mengakses evaluasi:

[coursepageurl]

Jika hal ini masig belum dilakukan, kami akan mengajukan ini ke pemimpin tim Anda.';
$string['remindermessage_help'] = 'Ini adalah pesan untuk email pengingat.

Pesan dapat mencakup sejumlah placeholder:

* [firstname] - Nama depan Pengguna
* [lastname] - Nama belakang Pengguna
* [coursepageurl] - Tautan yang dapat diklik ke homepage kursus
* [coursename] - Nama kursus
* [managername] - Nama manajer pengguna
* [days count up] - Jumlah hari sejak penyelesaian
* [days count down] - Jumlah hari sampai tenggat waktu';
$string['reminderperiod'] = 'Periode';
$string['reminderperiod_help'] = 'Periode sebelum pengingat dikirim dalam hari.';
$string['remindersmenuitem'] = 'Pengingat';
$string['remindersubject'] = 'Subjek';
$string['remindersubjectdefault'] = 'Pengingat untuk evaluasi [coursename]';
$string['remindersubject_help'] = 'Ini adalah pesan untuk email pengingat.

Pesan dapat mencakup sejumlah placeholder:

* [firstname] - Nama depan Pengguna
* [lastname] - Nama belakang Pengguna
* [coursepageurl] - Tautan yang dapat diklik ke homepage kursus
* [coursename] - Nama kursus
* [managername] - Nama manajer pengguna
* [days count up] - Jumlah hari sejak penyelesaian
* [days count down] - Jumlah hari sampai tenggat waktu';
$string['requirement'] = 'Persyaratan';
$string['requirement_help'] = 'Aktivitas umpan balik yang diperlukan yang perlu diselesaikan';
$string['sameday'] = 'Hari yang sama';
$string['search'] = 'Cari';
$string['searchagain'] = 'Cari kembali';
$string['searchallcategories'] = 'Cari semua kategori';
$string['searchallcertifications'] = 'Cari semua sertifikasi';
$string['searchallcourses'] = 'Cari semua kursus';
$string['searchallprograms'] = 'Cari semua program';
$string['searchcategories'] = 'Cari kategori';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategori cocok dengan pencarian "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategori cocok dengan pencarian "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Menampilkan semua kategori';
$string['searchcertificationsmatchesplural'] = '{$a->count} sertifikasi cocok dengan pencarian "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 sertifikasi cocok dengan pencarian "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Menampilkan semua sertifikasi';
$string['searchcourses'] = 'Cari kursus';
$string['searchcoursesmatchesplural'] = '{$a->count} kursus cocok dengan pencarian "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kursus cocok dengan pencarian"{$a->terms}"';
$string['searchcoursesshowall'] = 'Menampilkan semua kursus';
$string['searchprogramsmatchesplural'] = '{$a->count} program cocok dengan pencarian "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program cocok dengan pencarian"{$a->terms}"';
$string['searchprogramsshowall'] = 'Menampilkan semua program';
$string['showallcategorys'] = 'Tampilkan semua kategori';
$string['showallcertifications'] = 'Tampilkan semua sertifikasi';
$string['showallcourses'] = 'Tampilkan semua kursus';
$string['showallprograms'] = 'Tampilkan semua program';
$string['skipmanager'] = 'Jangan kirimkan kepada Pemimpin Tim / Manajer';
$string['subject'] = 'Subjek';
$string['therearenocoursestodisplay'] = 'Tidak ada kursus untuk ditampilkan';
$string['title'] = 'Judul';
$string['title_help'] = 'Judul yang digunakan untu mengindetifikasi pengingat.';
$string['tracking'] = 'Penyelesaian yang akan dilacak';
$string['tracking_help'] = 'Penyelesaian yang akan dilacak, ini bisa berupa aktivitas kursus apa pun dengan penyelesaian yang diaktifkan.';
$string['viewallcategories'] = 'Lihat semua kategori';
$string['viewallcertifications'] = 'Lihat semua sertifikasi';
$string['viewallcourses'] = 'Lihat semua kursus';
