<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Status saat ini';
$string['currentstatusexecution'] = 'Status';
$string['currentstatusexecution1'] = 'Dieksekusi pada {$a->datetime}';
$string['currentstatusexecution2'] = 'Untuk dieksekusi lagi pada {$a->datetime}';
$string['currentstatusexecution3'] = 'Untuk dieksekusi pada {$a->datetime}';
$string['currentstatusexecution4'] = 'Menunggu eksekusi';
$string['currentstatusnext'] = 'Eksekusi berikutnya';
$string['currentstatusnext_help'] = 'Di beberapa kasus, alokasi dijadwalkan untuk otomatis dieksekusi lagi bahkan jika dia sudah dieksekusi. Hal ini dapat terjadi jika tenggat waktu pengajuan telah diperpanjang, misalnya.';
$string['currentstatusreset'] = 'Atur ulang';
$string['currentstatusreset_help'] = 'Menyimpan formulir dengan menandai kotak centang ini akan menghasilkan pengaturan ulang status saat ini. Semua informasi tentang eksekusi sebelumnya akan dihapus sehingga alokasi dapat dieksekusi lagi (jika diaktifkan di atas).';
$string['currentstatusresetinfo'] = 'Centang kotak tersebut dan simpan formulir untuk mengatur ulang hasil eksekusi';
$string['currentstatusresult'] = 'Hasil eksekusi terkini';
$string['enablescheduled'] = 'Aktifkan alokasi terjadwal';
$string['enablescheduledinfo'] = 'Alokasikan pengajuan secara otomatis di akhir fase pengajuan';
$string['pluginname'] = 'Alokasi terjadwal';
$string['randomallocationsettings'] = 'Pengaturan alokasi';
$string['randomallocationsettings_help'] = 'Parameter untuk metode alokasi acak ditentukan di sini. Mereka akan digunakan oleh plugin alokasi acak untuk alokasi pengajuan aktual.';
$string['resultdisabled'] = 'Alokasi terjadwal dinonaktifkan';
$string['resultenabled'] = 'Alokasi terjadwal diaktifkan';
$string['resultexecuted'] = 'Berhasil';
$string['resultfailed'] = 'Tidak dapat otomatis mengalokasikan pengajuan';
$string['resultfailedconfig'] = 'Alokasi terjadwal salah dikonfigurasi';
$string['resultfaileddeadline'] = 'Workshop tidak memiliki tenggat waktu pengajuan yang ditetapkan';
$string['resultfailedphase'] = 'Workshop tidak ada dalam fase pengajuan';
$string['resultvoid'] = 'Tak ada pengajuan yang dialokasikan';
$string['resultvoiddeadline'] = 'Belum melewati tenggat waktu pengajuan';
$string['resultvoidexecuted'] = 'Alokasi telah dieksekusi';
$string['scheduledallocationsettings'] = 'Pengaturan alokasi terjadwal';
$string['scheduledallocationsettings_help'] = 'Jika diaktifkan, metode alokasi terjadwal akan otomatis mengalokasikan pengajuan untuk penilaian di akhir fase pengajuan. Akhir fase tersebut dapat ditentukan di dalam pengaturan workshop \'Tenggat waktu pengajuan\'.

Secara internal, metode alokasi acak dieksekusi dengan parameter yang ditentukan sebelumnya di dalam formulir ini. Hal ini berarti bahwa alokasi terjadwal tersebut berfungsi seolah-olah guru sendiri yang melakukan alokasi acak di akhir fase pengajuan tersebut, menggunakan pengaturan alokasi di bawah ini.

Perlu dicatat bahwa alokasi terjadwal *tidak* dieksekusi jika Anda secara manual mengalihkan workshop ke fase penilaian sebelum tenggat waktu pengajuan. Dalam kasus ini, Anda harus mengalokasikan pengajuan itu sendiri. Metode alokasi terjadwal khususnya berguna saat digunakan bersama dengan fitur pengalihan fase otomatis.';
$string['setup'] = 'Siapkan alokasi terjadwal';
