<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Konfirmasikan impor nilai';
$string['default'] = 'Diaktifkan secara bawaan';
$string['default_help'] = 'Jika diatur, pemberian nilai dengan worksheet akan diaktifkan secara default untuk semua tugas baru.';
$string['downloadgrades'] = 'Unduh worksheet penilaian';
$string['enabled'] = 'Worksheet penilaian offline';
$string['enabled_help'] = 'Jika diaktifkan, guru akan bisa mengunduh dan mengunggah worksheet yang berisi nilai siswa saat menilai tugas tersebut.';
$string['feedbackupdate'] = 'Atur bidang "{$a->field}" untuk "{$a->student}" dengan "{$a->text}"';
$string['gradelockedingradebook'] = 'Nilai telah dikunci di dalam buku nilai untuk {$a}';
$string['graderecentlymodified'] = 'Nilai tersebut telah dimodifikasi di Totara lebih baru daripada di lembar kerja grading untuk {$a}';
$string['gradesfile'] = 'Worksheet penilai an(format csv)';
$string['gradesfile_help'] = 'Worksheet penilaian dengan nilai yang telah dimodifikasi. File ini harus berupa file csv yang telah diunduh dari tugas ini dan harus berisi kolom untuk nilai siswa, dan pengidentifikasi. Pengkodean untuk file tersebut haruslah  "UTF-8"';
$string['gradeupdate'] = 'Atur nilai untuk {$a->student} dengan {$a->grade}';
$string['ignoremodified'] = 'Izinkan memperbarui catatan yang telah dimodifikasi lebih baru di Totara daripada di spreadsheet.';
$string['importgrades'] = 'Konfirmasikan perubahan Anda di dalam worksheet penilaian';
$string['nochanges'] = 'Tidak temukan adanya nilai yang dimodifikasi di dalam worksheet yang diunggah';
$string['offlinegradingworksheet'] = 'Nilai';
$string['pluginname'] = 'Worksheet penilaian offline';
$string['processgrades'] = 'Impor nilai';
$string['skiprecord'] = 'Lewati catatan';
$string['updatedgrades'] = 'Nilai dan umpan balik {$a} yang telah diperbarui';
$string['updaterecord'] = 'Perbarui catatan';
$string['uploadgrades'] = 'Unggah worksheet penilaian';
