<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'id', branch 't11-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Nama pengguna';
$string['allframeworks'] = 'Semua kerangka kerja';
$string['allowexternaldefaults'] = 'Biarkan default eksternal';
$string['allowmanager'] = 'Izinkan pilihan manajer';
$string['allowmanagerfreetext'] = 'Izinkan manajer teks bebas';
$string['alloworganisation'] = 'Izinkan pilihan organisasi';
$string['alloworganisationframeworks'] = 'Tunjukkan organisasi dari kerangka kerja yang dipilih';
$string['alloworganisationfreetext'] = 'Izinkan organisasi teks bebas';
$string['allowposition'] = 'Izinkan pilihan posisi';
$string['allowpositionframeworks'] = 'Tunjukkan posisi dari kerangka kerja yang dipilih';
$string['allowpositionfreetext'] = 'Izinkan posisi teks bebas';
$string['approve'] = 'Menyetujui';
$string['approved:approve'] = 'Setujui permintaan akun';
$string['approvesure'] = 'Yakin ingin menyetujui permintaan ini?';
$string['bulkaction'] = 'Ganti massal {$a} permintaan';
$string['bulkactionapprove'] = 'Menyetujui';
$string['bulkactionapproveconfirm'] = 'Yakin ingin menyetujui permintaan {$a} secara massal?';
$string['bulkactionmanager'] = 'Tetapkan pengelola';
$string['bulkactionmanagerselect'] = 'Pilih pengelola untuk permintaan {$a}';
$string['bulkactionmessage'] = 'Mengirim pesan';
$string['bulkactionmessageconfirm'] = 'Yakin ingin mengirim pesan massal ke {$a} permintaan?';
$string['bulkactionorganisation'] = 'Tetapkan organisasi';
$string['bulkactionorganisationselect'] = 'Pilih organisasi untuk permintaan {$a}';
$string['bulkactionposition'] = 'Tetapkan posisi';
$string['bulkactionpositionselect'] = 'Pilih posisi untuk permintaan {$a}';
$string['bulkactionreject'] = 'Menolak';
$string['bulkactionrejectconfirm'] = 'Yakin ingin menolak permintaan {$a} massal?';
$string['bulkexec'] = 'Menjalankan';
$string['cannotfindmgr'] = 'Jika Anda tidak dapat menemukan manajer Anda, silakan hubungi kami di {$a}';
$string['confirmed'] = 'Email dikonfirmasi';
$string['confirmtokenapproved'] = 'Permintaan akun pengguna sudah disetujui';
$string['confirmtokenconfirmed'] = 'Permintaan akun pengguna sudah dikonfirmasi';
$string['confirmtokeninvalid'] = 'Permintaan konfirmasi tidak valid';
$string['confirmtokenrejected'] = 'Permintaan akun pengguna sudah ditolak';
$string['createrequest'] = 'Meminta akun';
$string['custommessage'] = 'Pesan khusus untuk pengguna';
$string['domainwhitelist'] = 'Daftar putih persetujuan otomatis';
$string['emailconfirm'] = 'Konfirmasikan alamat email anda';
$string['enablerecaptcha'] = 'Aktifkan reCAPTCHA';
$string['errorapprove'] = 'Kesalahan menyetujui permintaan akun "{$a}"';
$string['errordeletedmanager'] = 'Mungkin sudah terhapus pengelola';
$string['errordeletedorganisation'] = 'Mungkin menghapus organisasi';
$string['errordeletedposition'] = 'Mungkin posisi terhapus';
$string['errormanagerbulk'] = 'Kesalahan pengelola perubahan massal untuk permintaan {$a}';
$string['errormessage'] = 'Kesalahan mengirim pesan ke {$a}';
$string['errormessagebulk'] = 'Kesalahan mengirim pesan massal ke {$a} permintaan';
$string['errormissingmgr'] = 'Manajer tidak ada';
$string['errormissingorg'] = 'Organisasi tidak ada';
$string['errormissingpos'] = 'Posisi tidak ada';
$string['errormissingsecurityquestion'] = 'Jawaban pertanyaan keamanan hilang';
$string['errororganisationbulk'] = 'Kesalahan organisasi perubahan massal untuk permintaan {$a}';
$string['errorpositionbulk'] = 'Kesalahan posisi perubahan massal untuk permintaan {$a}';
$string['errorprocessedinterim'] = 'Permintaan dari "{$a}" telah diproses';
$string['errorreject'] = 'Kesalahan menolak permintaan akun "{$a}"';
$string['errorrejectbulk'] = 'Kesalahan massal menolak permintaan {$a}';
$string['eventrequestadded'] = 'Pengguna menambahkan permintaan akun baru';
$string['eventrequestapproved'] = 'Permintaan akun telah disetujui';
$string['eventrequestconfirmed'] = 'Email permintaan akun telah dikonfirmasi';
$string['eventrequestrejected'] = 'Permintaan akun ditolak';
$string['instructions'] = 'Mendaftar formulir permintaan';
$string['managereitherselectionorfreeformrequired'] = 'Anda harus menyediakan manager atau free text manager';
$string['managerfreetext'] = 'Manajer teks bebas';
$string['managerorganisationframeworks'] = 'Kerangka kerja organisasi manajer';
$string['managerpositionframeworks'] = 'Kerangka posisi manajer';
$string['managerselect'] = 'Pilih manajer';
$string['message'] = 'Mengirim pesan';
$string['messagebody'] = 'Badan Pesan';
$string['messagesubject'] = 'Judul Pesan';
$string['messagesure'] = 'Kirim email ke {$a->email}?';
$string['noframeworkrestriction'] = 'Semua kerangka {$a}';
$string['nomanagerselected'] = 'Tidak ada manajer yang dipilih';
$string['notificationconfirmrequestsubject'] = 'Email pemohon pendaftaran dikonfirmasi';
$string['notificationnewrequestsubject'] = 'Permintaan pendaftaran baru';
$string['organisationeitherselectionorfreeformrequired'] = 'Anda harus menyediakan organisasi atau organisasi teks bebas';
$string['organisationframeworks'] = 'Kerangka kerja organisasi yang tersedia';
$string['organisationfreetext'] = 'Organisasi teks bebas';
$string['organisationselect'] = 'Pilih sebuah organisasi';
$string['plugindisabled'] = 'Plugin registrasi mandiri dinonaktifkan';
$string['pluginname'] = 'Pendaftaran diri dengan persetujuan';
$string['positioneitherselectionorfreeformrequired'] = 'Anda harus memberikan posisi atau posisi teks bebas';
$string['positionframeworks'] = 'Kerangka posisi yang tersedia';
$string['positionfreetext'] = 'Posisi teks bebas';
$string['positionselect'] = 'Pilih posisi';
$string['reject'] = 'Menolak';
$string['rejectsure'] = 'Yakin ingin menolak permintaan ini?';
$string['reportdetails'] = 'Rincian permintaan registrasi sendiri';
$string['reportpending'] = 'Permintaan tertunda';
$string['reportrequests'] = 'Permintaan registrasi sendiri';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Disetujui';
