<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'Pengguna CAS';
$string['accesNOCAS'] = 'pengguna lain';
$string['auth_cas_baseuri'] = 'URI server (tidak ada jika tidak ada baseUri)<br />Misalnya, jika server CAS merespons ke host.domaine.fr/CAS/ then<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Base URI';
$string['auth_cas_casversion'] = 'Versi protokol CAS';
$string['auth_cas_certificate_check'] = 'Pilih \'ya\' jika Anda ingin memvalidasi sertifikat server';
$string['auth_cas_certificate_check_key'] = 'Validasi server';
$string['auth_cas_certificate_path'] = 'Jalur pada file rantai CA (Format PEM) untuk memvalidasi sertifikat server';
$string['auth_cas_certificate_path_empty'] = 'Jika Anda menghidupkan Validasi Server, Anda perlu menentukan jalur sertifikat';
$string['auth_cas_certificate_path_key'] = 'Jalur sertifikat';
$string['auth_cas_hostname'] = 'Nama host pada server CAS<br />cth: host.domain.fr';
$string['auth_cas_hostname_key'] = 'Nama host';
$string['auth_cas_language'] = 'Pilih bahasa untuk halaman otentikasi';
$string['auth_cas_language_key'] = 'Bahasa';
$string['auth_cas_logoutcas_key'] = 'Opsi logout CAS';
$string['auth_cas_logout_return_url_key'] = 'URL kembali logout alternatif';
$string['auth_cas_multiauth'] = 'Pilih \'ya\' jika Anda ingin memiliki multi-otentikasi (CAS + otentikasi lain)';
$string['auth_cas_multiauth_key'] = 'Multi-otentikasi';
$string['auth_cas_port'] = 'Port server CAS';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Pilih \'ya\' jika Anda menggunakan CAS dalam mode-proxy';
$string['auth_cas_proxycas_key'] = 'Mode proxy';
$string['auth_cas_server_settings'] = 'Konfigurasi server CAS';
$string['auth_cas_version'] = 'Versi protokol CAS yang akan digunakan';
$string['CASform'] = 'Pilihan otentikasi';
$string['noldapserver'] = 'Tak ada server LDAP yang dikonfigurasikan untuk CAS! Sinkronisasi dinonaktifkan.';
$string['pluginname'] = 'Server CAS (SSO)';
