<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Tambah entri baru';
$string['askaddentry'] = 'Saat pengguna dapat menambah entri ke daftar istilah, tampilkan tautan dengan teks ini';
$string['askinvisible'] = 'Saat pengguna tidak dapat mengedit atau melihat daftar istilah, tampilkan teks ini (tanpa tautan)';
$string['askviewglossary'] = 'Saat pengguna dapat melihat daftar istilah tetapi tidak menambah entri, tampilkan tautan dengan teks ini';
$string['glossary_random:addinstance'] = 'Tambah blok entri daftar istilah acak baru';
$string['intro'] = 'Pastikan Anda memiliki minimal satu daftar istilah dengan minimal satu entri yang ditambahkan ke kursus ini. Kemudian Anda bisa menyesuaikan pengaturan berikut ini';
$string['invisible'] = '(bersambung)';
$string['lastmodified'] = 'Entri yang dimodifikasi terakhir kali';
$string['nextalpha'] = 'Urutan alfabetik';
$string['nextone'] = 'Entri berikutnya';
$string['noentriesyet'] = 'Belum ada entri di dalam daftar istilah terpilih.';
$string['notyetconfigured'] = 'Harap konfigurasikan blok ini menggunakan ikon edit.';
$string['pluginname'] = 'Entri daftar istilah acak';
$string['random'] = 'Entri acak';
$string['refresh'] = 'Hari sebelum entri baru dipilih';
$string['select_glossary'] = 'Ambil entri dari daftar istilah ini';
$string['showconcept'] = 'Tampilkan konsep (heading) untuk setiap entri';
$string['title'] = 'Juduh';
$string['type'] = 'Bagaimana sebuah entri baru dipilih';
$string['viewglossary'] = 'Lihat semua entri';
$string['whichfooter'] = 'Anda dapat menampilkan tautan ke tindakan daftar istilah yang ditautkan dengan blok ini. Blok hanya akan menampilkan tautan ke tindakan yang diaktifkan untuk daftar istilah tersebut.';
