<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'Izinkan kelas CSS tambahan';
$string['configallowadditionalcssclasses'] = 'Menambahkan opsi konfigurasi ke instance blok HTML memungkinkan untuk mengatur kelas CSS tambahan.';
$string['configclasses'] = 'Kelas CSS tambahan';
$string['configclasses_help'] = 'Tujuan dari konfigurasi ini adalah untuk membantu pembuatan tema dengan cara membantu membedakan blok HTML satu sama lain. Setiap kelas CSS yang dimasukkan di sini (dibatasi spasi) akan ditambahkan ke kelas default blok tersebut.';
$string['configcontent'] = 'Konten';
$string['configtitle'] = 'Judul blok';
$string['html:addinstance'] = 'Tambah blok HTML baru';
$string['leaveblanktohide'] = 'kosongkan untuk menyembunyikan judul';
$string['newhtmlblock'] = '(blok HTML baru)';
$string['pluginname'] = 'HTML';
