<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Plugin otentikasi {$a} tidak ditemukan.';
$string['blocknotexist'] = '{$a} blok tidak ada';
$string['cannotbenull'] = '{$a}} tidak boleh nol!';
$string['cannotdowngrade'] = 'Tidak dapat menurunkan versi {$a->plugin} dari {$a->oldversion} ke {$a->newversion}.';
$string['cannotfindadmin'] = 'Tidak dapat menemukan pengguna admin!';
$string['codingerror'] = 'Terdeteksi adanya kesalahan koding, harus segera diperbaiko oleh programer: {$a}';
$string['erroroccur'] = 'Terjadi kesalahan selama proses ini';
$string['invalidarraysize'] = 'Ukuran array salah di dalam params {$a}';
$string['invalideventdata'] = 'eventadata yang salah diajukan: {$a}';
$string['invalidparameter'] = 'Terdeteksi adanya nilai parameter yang tidak valid';
$string['invalidresponse'] = 'Terdeteksi adanya nilai respons yang tidak valid';
$string['missingconfigversion'] = 'Tabel konfigurasi tidak mengandung versi, tidak dapat melanjutkan, maaf.';
$string['modulenotexist'] = 'Modul {$a} tidak ada';
$string['morethanonerecordinfetch'] = 'Ditemukan lebih dari satu rekaman dalam fetch() !';
$string['mustbeoveride'] = 'Metode abstrak {$a} harus dibatalkan.';
$string['noblocks'] = 'Tidak ada blok yang diinstal!';
$string['nocate'] = 'Tidak ada kategori!';
$string['nomodules'] = 'Tidak ada modul ditemukan!';
$string['noreports'] = 'Tidak ada laporan yang dapat diakses';
$string['notables'] = 'Tidak ada tabel!';
$string['phpvaroff'] = 'Variabel server PHP \'{$a->name}\' haruslah Mati - {$a->link}';
$string['phpvaron'] = 'Variabel server PHP \'{$a->name}\' tidak Dihidupka - {$a->link}';
$string['withoutversion'] = 'File version.php utama hilang, tidak dapat dibaca atau rusak.';
