<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Ebook EPUB';
$string['application/msword'] = 'Dokumen Word';
$string['application/pdf'] = 'Dokumen PDF';
$string['application/vnd.ms-excel'] = 'Spreadsheet Excel';
$string['application/vnd.ms-powerpoint'] = 'Presentasi Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Presentasi Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Slideshow Powerpoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Spreadsheet Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Template Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Dokumen Word';
$string['archive'] = 'Arsip ({$a->EXT})';
$string['audio'] = 'File audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'File';
$string['image'] = 'Gambar ({$a->MIMETYPE2})';
$string['text/html'] = 'Dokumen HTML';
$string['text/plain'] = 'File teks';
$string['text/rtf'] = 'Dokumen RTF';
