<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Pilih semua opsi yang harus tersedia, pengaturan yang sudah ada tidak dimodifikasi. Tekan terus tombol CTRL untuk memilih beberapa bidang.';
$string['content'] = 'Konten halaman';
$string['contentheader'] = 'Konten';
$string['createpage'] = 'Buat sumber daya halaman baru';
$string['displayoptions'] = 'Opsi tampilan yang tersedia';
$string['displayselect'] = 'Tampilan';
$string['displayselectexplain'] = 'Pilih jenis tampilan';
$string['legacyfiles'] = 'Migrasi file kursus yang lama';
$string['legacyfilesactive'] = 'Aktif';
$string['legacyfilesdone'] = 'Selesai';
$string['modulename'] = 'Halaman';
$string['modulename_help'] = 'Modul halaman memungkinkan guru untuk membuat sumber daya halaman web menggunakan editor teks. Halaman dapat menampilkan teks, gambar. suara. video, tautan web, dan kode tertanam, seperti Google maps.

Manfaat menggunakan modul halaman dari pada menggunakan modul file adalah termasuk sumber daya yang lebih dapat diakses (misalnya bagi pengguna perangkat seluler) dan lebih mudah untuk diperbarui.

Untuk jumlah konten yang besar, direkomendasikan agar menggunakan buku dari pada halaman.

Halaman dapat digunakan

* Untuk menyajikan syarat dan ketentuan kursus atau ringkasan dari silabus kursus
* Untuk menanamkan beberapa file video atau suara bersama-sama dengan teks penjelasan';
$string['modulenameplural'] = 'Halaman';
$string['optionsheader'] = 'Tampilkan opsi';
$string['page:addinstance'] = 'Tambah sumber daya halaman baru';
$string['page-mod-page-x'] = 'Salah satu halaman modul';
$string['page:view'] = 'Lihat konten halaman';
$string['pluginadministration'] = 'Administrasi modul halaman';
$string['pluginname'] = 'Halaman';
$string['popupheight'] = 'Tinggi jendela sembul (dalam piksel)';
$string['popupheightexplain'] = 'Menentukan tinggi default dari jendela sembul.';
$string['popupwidth'] = 'Lebar jendela sembul (dalam piksel)';
$string['popupwidthexplain'] = 'Menentukan lebar default dari jendela sembul.';
$string['printintro'] = 'Tampilkan deskripsi halaman';
$string['printintroexplain'] = 'Tampilkan deskripsi halaman di atas konten?';
$string['search:activity'] = 'Halaman';
