<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID Klien';
$string['nooauthcredentials'] = 'Diperlukan kredensial OAuth.';
$string['nooauthcredentials_help'] = 'Untuk menggunakan plugin portofolio Picasa, Anda harus mengonfigurasi kredensial OAuth di dalam pengaturan portofolio.';
$string['oauthinfo'] = '<p>Untuk menggunakan plugin ini, Anda harus mendaftarkan situs Anda dengan Google, seperti yang dijelaskan dalam dokumentasi <a href="{$a->docsurl}">persiapan Google OAuth 2.0</a>.</p><p>Sebagai bagian dari proses pendaftaran, Anda akan perlu memasukkan URL berikut ini sebagai \'URI Pengarahan Kembali Resmi\':</p><p>{$a->callbackurl}</p>Setelah didaftarkan, Anda akan diberikan ID klien dan rahasia yang dapat digunakan untuk mengonfigurasi semua plugin Google Drive dan Picasa.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Rahasia';
$string['sendfailed'] = 'File {$a} gagal ditransfer ke picasa';
