<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Pertanyaan yang diimpor {$a}';
$string['errormanifest'] = 'Kesalahan saat menguraikan dokumen manifest IMS';
$string['filenothandled'] = 'Arsip ini mengandung referensi ke materi file {$a} yang saat ini tidak ditangani oleh impor';
$string['imagenotfound'] = 'File gambar dengan jalur {$a} tidak ditemukan di dalam impor.';
$string['importedcategory'] = 'Kategori yang diimpor {$a}';
$string['importnotext'] = 'Teks pertanyaan hilang di dalam file XML';
$string['notenoughtsubans'] = 'Tidak dapat mengimpor pertanyaan yang cocok \'{$a}\' karena pertanyaan yang cocok harus mengandung minimal dua pertanyaan dan dua jawaban.';
$string['pluginname'] = 'Blackboard';
$string['pluginname_help'] = 'Format Blackboard memungkinkan pengguna disimpan di semua format ekspor Blackboard untuk diimpor melalui file dat atau zip. Untuk file zip, impor gambar didukung.';
$string['unhandledpresblock'] = 'Blok presentasi yang tidak ditangani';
