<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Teks informasi';
$string['pluginname'] = 'Deskripsi';
$string['pluginnameadding'] = 'Menambah deskripsi';
$string['pluginnameediting'] = 'Mengedit Deskripsi';
$string['pluginname_help'] = 'Deskripsi sebenarnya bukanlah jenis pertanyaan. Hal ini cukup memungkinkan teks untuk ditampilkan tanpa memerlukan jawaban apa pun, mirip dengan label di halaman kursus.

Teks pertanyaan ditampilkan baik saat percobaan dan di halaman tinjauan. Setiap umpan balik umum ditampilkan di halaman tinjauan saja.';
$string['pluginnamesummary'] = 'Hal ini bukan benar-benar pertanyaan. Tetapi ini adalah suatu cara untuk menambah beberapa instruksi, rubrik, atau konten lainnya ke aktivitas tersebut. Hal ini mirip dengan cara label tersebut digunakan untuk menambah konten ke halaman kursus.';
