<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Rata-rata peringkat';
$string['aggregatecount'] = 'Hitungan peringkat';
$string['aggregatemax'] = 'Peringkat maksimum';
$string['aggregatemin'] = 'Peringkat minimum';
$string['aggregatenone'] = 'Tidak ada peringkat';
$string['aggregatesum'] = 'Jumlah peringkat';
$string['aggregatetype'] = 'Tipe agregat';
$string['aggregatetype_help'] = 'Tipe agregat mendefinisikan bagaimana peringkat dikombinasikan untuk membentuk nilai akhir dalam buku nilai.

* Rata-rata peringkat - Mean dari semua peringkat
* Hitungan peringat - Jumlah item yang diberi peringkat yang menjadi nilai akhir. Perhatikan bahwa total peringkat tidak bisa melebihi nilai maksimum untuk aktivitas tersebut.
* Maksimum - Peringkat tertinggi yang menjadi nilai akhir
* Minimum - Peringkat terendah yang menjadi nilai akhir
* Jumlah - Semua peringkat ditambahkan bersamaan. Perhatikan bahwa peringkat total tidak bisa melebihi nilai maksimum untuk aktivitas tersebut.

Jika "Tidak ada peringkat" yang dipilih, maka aktivitas ini tidak akan ditampilkan dalam buku nilai.';
$string['allowratings'] = 'Izinkan butir untuk dinilai?';
$string['allratingsforitem'] = 'Semua peringkat yang diajukan';
$string['capabilitychecknotavailable'] = 'Kemampuan memeriksa tidak tersedia sampai aktivitas disimpan';
$string['couldnotdeleteratings'] = 'Maaf, tidak dapat dihapus karena orang-orang sudah memberi peringkat';
$string['norate'] = 'Penilaian butir tidak diizinkan!';
$string['noratings'] = 'Tidak ada peringkat yang diajukan';
$string['noviewanyrate'] = 'Anda hanya dapat melihat hasil untuk item yang Anda buat';
$string['noviewrate'] = 'Anda tidak memiliki kemampuan untuk melihat penilaian item';
$string['rate'] = 'Beri nilai';
$string['ratepermissiondenied'] = 'Anda tidak memiliki izin untuk menilai item ini';
$string['rating'] = 'Peringkat';
$string['ratinginvalid'] = 'Peringkat tidak valid';
$string['ratings'] = 'Peringkat';
$string['ratingtime'] = 'Batasi peringkat untuk item dalam kisaran tanggal ini:';
$string['rolewarning'] = 'Peran dengan izin iijn untuk menilai';
$string['rolewarning_help'] = 'Untuk memasukkan peringkat, pengguna membutuhkan moodle/peringkat:kemampuan menilai dan kemampuan spesifik dari setiap modul. Pengguna ditugaskan beberapa peran yang seharusnya dapat untuk menilai item yang ada. Daftar peran dapat diubah melalui link permission pada administration block.';
$string['scaleselectionrequired'] = 'Ketika memilih tipe penilaian agregat, anda harus juga memilih untuk menggunakan skala atau menentukan nilai maksimum.';
