<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfigurasi untuk repositori sistem file';
$string['enablecourseinstances'] = 'Izinkan admin untuk menambah instance repositori sistem file ke dalam kursus (hanya dapat dikonfigurasi oleh admin)';
$string['enableuserinstances'] = 'Izinkan admin untuk menambahkan instance repositori sistem file untuk penggunaan pribadi (hanya dapat dikonfigurasi oleh admin)';
$string['filesystem:view'] = 'Lihat repositori sistem file';
$string['information'] = 'Folder ini berada dalam direktori <b>{$a}.</b>';
$string['invalidpath'] = 'Jalur root tidak valid';
$string['nosubdir'] = 'Anda perlu untuk membuat setidaknya satu folder di dalam direktori <b>{$a}</b> sehingga Anda dapat memilihnya di sini.';
$string['path'] = 'Pilih subdirektori';
$string['pluginname'] = 'Sistem file';
$string['pluginname_help'] = 'Buat repositori dari direktori lokal';
$string['relativefiles'] = 'Izinkan file yang berhubungan';
$string['relativefiles_desc'] = 'Hal ini memungkinkan semua file dalam repositori agar dapat diakses menggunakan tautan yang berhubungan.';
$string['root'] = 'Root';
