<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_webdav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfigurasi WebDAV';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'Repositori WebDAV';
$string['webdav'] = 'WebDAV';
$string['webdavbasicauth'] = 'Otentifikasi dasar WebDAV';
$string['webdavdigestauth'] = 'Otentikasi WebDAV';
$string['webdav_password'] = 'Sandi server WebDAV';
$string['webdav_path'] = 'Jalur WebDAV';
$string['webdav_port'] = 'Port server WebDAV';
$string['webdav_server'] = 'Server WebDAV';
$string['webdav_type'] = 'Jenis WebDAV';
$string['webdav_user'] = 'Pengguna server WebDAV';
$string['webdav:view'] = 'Lihat repositori WebDAV';
