<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivasi';
$string['activityloading'] = 'Anda akan otomatis diarahkan ke aktivitas di';
$string['activityoverview'] = 'Anda memiliki paket SCORM yang perlu diperhatikan';
$string['activitypleasewait'] = 'Sedang memuat aktivitas, harap tunggu ...';
$string['adminsettings'] = 'Pengaturan admin';
$string['advanced'] = 'Parameter';
$string['aicchacpkeepsessiondata'] = 'Sesi data AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Panjang waktu dalam hari untuk menyimpan sesi data eksternal AICC HACP (pengaturan tinggi akan mengisi tabel dengan data lama tapi mungkin berguna saat debugging)';
$string['aicchacptimeout'] = 'Waktu berakhirnya AICC HACP';
$string['aicchacptimeout_desc'] = 'Panjang waktu dalam menit dimana sesi eksternal AICC HACP dapat tetap terbuka';
$string['aliasonly'] = 'Ketika memilih file imsmanifest.xml dari repositori Anda harus menggunakan alias/pintasan untuk file ini.';
$string['allowapidebug'] = 'Mengaktifkan API debug dan tracing ( atur capture mask dengan apidebugmask)';
$string['allowtypeaicchacp'] = 'Aktfikan AICC HACP eksternal';
$string['allowtypeaicchacp_desc'] = 'Jika diaktifkan ini akan memungkinkan komunikasi eksternal AICC HACP tanpa membutuhkan login pengguna untuk memajang permintaan dari paket eksternal AICC';
$string['allowtypeexternal'] = 'Aktifkan jenis paket eksternal';
$string['allowtypeexternalaicc'] = 'Aktifkan URL AICC langsung';
$string['allowtypeexternalaicc_desc'] = 'Jika diakftikan, ini akan memungkinkan url langsung ke paket AICC';
$string['allowtypelocalsync'] = 'Aktifkan jenis paket yang diunduh';
$string['apidebugmask'] = 'PI debug capture mask  - menggunakan simple regex pada <username>:<activityname> cth. admin:.* akan men-debug untuk admin pengguna saja';
$string['areacontent'] = 'File konten';
$string['areapackage'] = 'File paket';
$string['asset'] = 'Aset';
$string['assetlaunched'] = 'Aset - Dilihat';
$string['attempt'] = 'Percobaan';
$string['attempt1'] = '1 percobaan';
$string['attempts'] = 'Percobaan';
$string['attemptsmanagement'] = 'Manajemen percobaan';
$string['attemptstatusentry'] = 'Halaman entri saja';
$string['attemptsx'] = '{$a} percobaan';
$string['autocontinue'] = 'Lanjutkan-otomatis';
$string['autocontinuedesc'] = 'Jika diaktifkan, objek pelajaran berikutnya akan diluncurkan secara otomatis, jika tidak tombol Lanjutkan harus digunakan.';
$string['autocontinue_help'] = 'Jika diaktifkan, objek pelajaran berikutnya akan diluncurkan secara otomatis, jika tidak tombol Lanjutkan harus digunakan.';
$string['averageattempt'] = 'Rata-rata percobaan';
$string['badarchive'] = 'Anda harus menyediakan file zip yang valid';
$string['badimsmanifestlocation'] = 'Sebuah file imsmanifest.xml ditemukan tetapi tidak ada di root file zip Anda, silakan mempaketkan ulang SCORM Anda';
$string['browse'] = 'Pratinjau';
$string['browsed'] = 'Dijelajahi';
$string['browsemode'] = 'Mode pratinjau';
$string['calculatedweight'] = 'Bobot kalkulasi';
$string['cannotfindsco'] = 'Tidak dapat menemukan SCO';
$string['cannotfindscorm'] = 'Tidak dapat menemukan SCORM';
$string['collapsetocwinsize'] = 'Sembunyikan TOC saat ukuran jendela lebih kecil';
$string['collapsetocwinsizedesc'] = 'Pengaturan ini memungkinkan Anda untuk menentukan ukuran jendela kecil dimana TOC akan otomatis disembunyikan.';
$string['compatibilitysettings'] = 'Pengaturan kompabilitas';
$string['completed'] = 'Diselesaikan';
$string['completionscorerequired'] = 'Memerlukan skor minimum';
$string['completionscorerequired_help'] = 'Mengaktifkan pengaturan ini akan memerlukan pengguna untuk memiliki skor minimum yang dimasukkan untuk ditandai sebagai selesai dalam aktivitas SCORM ini, serta persyaratan Penyelesaian Aktivitas lainnya.';
$string['completionstatus'] = 'Status Penyelesaian';
$string['completionstatus_completed'] = 'Diselesaikan';
$string['completionstatus_failed'] = 'Gagal';
$string['completionstatus_help'] = 'Memerlukan status';
$string['completionstatus_passed'] = 'Lulus';
$string['completionstatusrequired'] = 'Memerlukan status';
$string['completionstatusrequired_help'] = 'Memeriksa satu atau beberapa status akan mengharuskan pengguna untuk mencapai setidaknya salah satu status diperiksa untuk bisa ditandai sebagai selesai di dalam aktivitas SCORM ini, serta persyaratan Penyelesaian Aktivitas lainnya.';
$string['contents'] = 'Konten';
$string['currentwindow'] = 'Jendela saat ini';
$string['datadir'] = 'Kesalahan filesystem: Tidak dapat membuat direktori data kursus';
$string['defaultdisplaysettings'] = 'Pengaturan tampilan default';
$string['defaultgradesettings'] = 'Pengaturan nilai default';
$string['defaultothersettings'] = 'Pengaturan default lainnya';
$string['deleteallattempts'] = 'Hapus semua percobaan SCORM';
$string['deleteattemptcheck'] = 'Anda benar-benar yakin ingin menghapus total semua percobaan ini?';
$string['deleteuserattemptcheck'] = 'Anda benar-benar yakin ingin menghapus total semua percobaan Anda?';
$string['details'] = 'Lacak rincian';
$string['directories'] = 'Tampilkan tautan direktori';
$string['disabled'] = 'Dinonaktifkan';
$string['display'] = 'Tampilkan paket';
$string['displayattemptstatus'] = 'Tampilkan status percobaan';
$string['displaycoursestructure'] = 'Tampilkan struktur kursus pada halaman entri';
$string['displaycoursestructuredesc'] = 'Jika diaktifkan, daftar isi akan ditampilkan di halaman garis besar SCORM.';
$string['displaycoursestructure_help'] = 'Jika diaktifkan, daftar isi akan ditampilkan di halaman garis besar SCORM.';
$string['displaydesc'] = 'Menentukan apakah akan menampilkan paket SCORM di window baru.';
$string['displaysettings'] = 'Pengaturan tampilan';
$string['dnduploadscorm'] = 'Tambahkan paket SCORM';
$string['domxml'] = 'Perpustakaan eksternal DOMXML';
$string['duedate'] = 'Tanggal jatuh tempo';
$string['element'] = 'Elemen';
$string['enter'] = 'Masukkan';
$string['entercourse'] = 'Masukkan kursus';
$string['everyday'] = 'Setiap hari';
$string['everytime'] = 'Setiap kali digunakan';
$string['exceededmaxattempts'] = 'Anda telah mencapai jumlah maksimum percobaan.';
$string['exit'] = 'Keluar dari kursus';
$string['exitactivity'] = 'Keluar dari aktivitas';
$string['expired'] = 'Maaf, aktivitas ini ditutup pada {$a} dan tidak lagi tersedia';
$string['external'] = 'Perbarui pengaturan waktu paket eksternal';
$string['failed'] = 'Gagal';
$string['finishscorm'] = 'Jika Anda telah selesai melihat sumber ini, {$a}';
$string['finishscormlinkname'] = 'klik di sini untuk kembali ke halaman kursus';
$string['firstaccess'] = 'Akses pertama';
$string['firstattempt'] = 'Percobaan pertama';
$string['floating'] = 'Floating';
$string['forcecompleted'] = 'Paksa diselesaikan';
$string['forcecompleteddesc'] = 'Preferensi ini menetapkan nilai default untuk pengaturan paksa diselesaikan';
$string['forcecompleted_help'] = 'Jika diaktifkan, status dari percobaan saat ini akan dipaksea untuk "diselesaikan". (Hanya berlaku untuk  paket SCORM 1.2).';
$string['forcejavascript'] = 'Memaksa pengguna untuk mengaktifkan JavaScript';
$string['forcejavascript_desc'] = 'Jika diaktifkan (dianjurkan), hal ini akan mencegah akses ke objek SCORM ketika JavaScript tidak didukung/diaktifkan pada browser pengguna. Jika dinonaktifkan pengguna dapat melihat SCORM tapi komunikasi API akan gagal dan tidak ada informasi nilai yang akan disimpan.';
$string['forcejavascriptmessage'] = 'JavaScript diperlukan untuk melihat objek ini, harap aktifkan JavaScript di browser Anda dan coba lagi.';
$string['forcenewattempt'] = 'Paksa percobaan baru';
$string['forcenewattemptdesc'] = 'Jika diaktifkan, setiap kali paket SCORM diakses akan dihitung sebagai percobaan baru.';
$string['forcenewattempt_help'] = 'Jika diaktifkan, setiap kali paket SCORM diakses akan dihitung sebagai percobaan baru.';
$string['found'] = 'Manifest ditemukan';
$string['frameheight'] = 'Tinggi stage frame atau jendela.';
$string['framewidth'] = 'Lebar stage frame atau jendela.';
$string['fromleft'] = 'Dari kiri';
$string['fromtop'] = 'Dari atas';
$string['fullscreen'] = 'Isi semua layar';
$string['general'] = 'Data umum';
$string['gradeaverage'] = 'Nilai rata-rata';
$string['gradeforattempt'] = 'Nilai untuk percobaan';
$string['gradehighest'] = 'Nilai tertinggi';
$string['grademethod'] = 'Metode penilaian';
$string['grademethoddesc'] = 'Metode penilaian mendefinisikan bagaimana nilai untuk satu percobaan aktivitas ditentukan.';
$string['grademethod_help'] = 'Metode penilaian menentukan bagaimana nilai untuk satu percobaan aktivtas ditentukan.

Ada 4 metode penilaian:

*Objek pelajaran - Jumlah objek pelajaran yang selesai/lulus
*Nilai tertinggi - Skor tertinggi yang didapatkan pada semua objek pelajaran yang lulus.
*Nilai rata-rata - Mean dari semua skor
*Nilai total - Total dari semua skor';
$string['gradereported'] = 'Penilaian dilaporkan';
$string['gradescoes'] = 'Objek pelajaran';
$string['gradesettings'] = 'Pengaturan nilai';
$string['gradesum'] = 'Jumlah nilai';
$string['height'] = 'Tinggi';
$string['hidden'] = 'Tersembunyi';
$string['hidebrowse'] = 'Nonaktifkan mode pratinjau';
$string['hidebrowsedesc'] = 'Mode pratinjau memperbolehkan murid untuk menelusuri aktivitas sebelum mencobanya.';
$string['hidebrowse_help'] = 'Mode pratinjau mengizinkan siswa untuk menelusuri aktivitas sebelum mencobanya. Jika mode pratinjau dinonaktifkan, tombol pratinjau akan tersembunyi.';
$string['hideexit'] = 'Sembunyikan tautan keluar';
$string['hidetoc'] = 'Tampilkan struktur kursus di pemutar';
$string['hidetocdesc'] = 'Pengaturan ini menentukan bagaimana daftar isi ditampilkan dalam pemutar SCORM.';
$string['hidetoc_help'] = 'Bagaimana daftar isi ditampilkan dalam pemutar SCORM';
$string['highestattempt'] = 'Percobaan tertinggi';
$string['identifier'] = 'Pengidentifikasi pertanyaan';
$string['incomplete'] = 'Tidak selesai';
$string['info'] = 'Info';
$string['interactions'] = 'Interaksi';
$string['invalidactivity'] = 'Aktivitas SCORM salah';
$string['invalidhacpsession'] = 'Sesi HACP tidak valid';
$string['invalidmanifestname'] = 'Hanya file imsmanifest.xml atau file zip yang dapat dipilih';
$string['invalidmanifestresource'] = 'PERINGATAN: Sumber daya berikut direferensikan dalam manifest Anda tetapi tidak dapat ditemukan:';
$string['invalidurl'] = 'URL yang ditentukan tidak valid';
$string['invalidurlhttpcheck'] = 'URL yang ditentukan tidak valid. Pesan debug: <pre> {$a->cmsg} </pre>';
$string['last'] = 'Terakhir kali diakses pada';
$string['lastaccess'] = 'Akses terakhir';
$string['lastattempt'] = 'Percobaan terakhir yang selesai';
$string['lastattemptlock'] = 'Kunci setelah percobaan terakhir';
$string['lastattemptlockdesc'] = 'Jika diaktifkan, siswa dilarang untuk meluncurkan pemutar SCORM setelah menggunakan semua alokasi percobaan mereka.';
$string['lastattemptlock_help'] = 'Jika diaktifkan, siswa dilarang untuk melundurkan pemutar SCORM setelah menggunakan semua alokasi percobaan mereka.';
$string['location'] = 'Tampilkan bilah lokasi';
$string['max'] = 'Skor maks';
$string['maximumattempts'] = 'Jumlah percobaan';
$string['maximumattempts_help'] = 'Pengaturan ini memungkinkan jumlah percobaan dibatasi. Hal ini hanya berlaku untuk paket SCORM 1.2 dan paket AICC.';
$string['maximumgradedesc'] = 'Preferensi ini menetapkan nilai maksimum default untuk aktivitas';
$string['menubar'] = 'Tampilkan bilah menu';
$string['min'] = 'Skor minimum';
$string['missingparam'] = 'Parameter yang dibutuhkan hilang atau salah';
$string['mode'] = 'Mode';
$string['modulename'] = 'Paket SCORM';
$string['modulename_help'] = 'Paket SCORM adalah kumpulan file yang dipaket berdasarkan standar yang disetujui untuk objek pelajaran. Aktivitas modul SCORM memungkinkan paket SCORM atau AICC untuk diunggah sebagai file zip dan ditambahkan pada kursus.

Konten biasanya menampilkan beberapa halaman, dengan navigasi di antara halaman. Ada berbagai pilihan untuk menampilkan konten dalam jendela sembul, dengan daftar isi, dengan tombol navigasi dsb,
Aktivitas SCORM umumnya mencakup pertanyaan, dengan nilai yang tercatat dalam buku nilai.

Aktivitas SCORM dapat digunakan

*Untuk menampilkan konten multimedia dan animasi
* Sebagai alat penilaian';
$string['modulenameplural'] = 'Paket SCORM';
$string['nav'] = 'Tampilkan Navigasi';
$string['navdesc'] = 'Pengaturan ini menentukan apakah akan menampilkan atau menyembunyikan tombol navigasi serta posisi mereka.';
$string['nav_help'] = 'Pengaturan ini menentukan apakah akan menampilkan atau menyembunyikan tombol navigasi serta posisi mereka.

Ada 3 pilihan:

* Tidak ada - Tombol navigasi tidak ditampilkan
* Di dalam konten - Tombol navigasi ditampilkan di bawah konten paket SCORM
* Mengambang - Tombol navigasi ditampilkan mengambang, dengan posisi dari atas dan dari kiri ditentukan oleh paket tersebut.';
$string['navigation'] = 'Navigasi';
$string['navpositionleft'] = 'Posisi tombol navigasi dari kiri pada piksel.';
$string['navpositiontop'] = 'Posisi tombol navigasi dari atas pada piksel.';
$string['newattempt'] = 'Mulai percobaan baru';
$string['next'] = 'Lanjutkan';
$string['noactivity'] = 'Tidak ada yang dilaporkan';
$string['noattemptsallowed'] = 'Jumlah percobaan yang diperbolehkan';
$string['noattemptsmade'] = 'Jumlah percobaan yang telah Anda buat';
$string['nolimit'] = 'Percobaan tidak terbatas';
$string['noprerequisites'] = 'Maaf, Anda tidak memiliki prasyarat yang diperlukan untuk mengakses aktivitas ini.';
$string['noreports'] = 'Tidak ada laporan untuk ditampilkan';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Browser Anda tidak mendukung JavaScript atau dukungan JavaScript dinonaktifkan. Paket SCORM ini mungkin tidak bisa memutar atau menyimpan data dengan benar.';
$string['notattempted'] = 'Tidak dicoba';
$string['notopenyet'] = 'Maaf, aktivitas ini tidak tersedia sampai {$a}';
$string['objectives'] = 'Tujuan';
$string['optallstudents'] = 'semua pengguna';
$string['optattemptsonly'] = 'pengguna dengan percobaan saja';
$string['options'] = 'Opsi (Dicegah oleh beberapa browser)';
$string['optionsadv'] = 'Opsi (Lanjutan)';
$string['optionsadv_desc'] = 'Jika dicentang, lebar dan tinggi akan dicantumkan dalam daftar sebagai pengaturan tingkat lanjut.';
$string['optnoattemptsonly'] = 'pengguna dengan percobaan saja';
$string['organization'] = 'Organisasi';
$string['organizations'] = 'Organisasi';
$string['othersettings'] = 'Pengaturan tambahan';
$string['package'] = 'File paket';
$string['packagefile'] = 'Tidak ada file paket yang ditentukan';
$string['packagehdr'] = 'Paket';
$string['package_help'] = 'File paket adalah file zip (atau pif) yang berisi file definisi kursus SCORM/AICC.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Pengaturan ini memungkinkan URL untuk paket SCORM yang ditentukan, daripada memilih file via pemilih file.';
$string['page-mod-scorm-x'] = 'Salah satu halaman modul SCORM';
$string['pagesize'] = 'Ukuran halaman';
$string['passed'] = 'Lulus';
$string['php5'] = 'PHP 5 (perpustakaan DOMXML native)';
$string['pluginadministration'] = 'Administrasi paket SCORM';
$string['pluginname'] = 'Paket SCORM';
$string['popup'] = 'Jendela baru';
$string['popuplaunched'] = 'Paket SCORM ini telah diluncurkan dalam sebuah jendela sembul. Jika Anda telah selesai melihat sumber ini, klik di sini untuk kembali ke halaman kursus';
$string['popupmenu'] = 'Dalam menu tarik turun';
$string['popupsblocked'] = 'Kelihatannya jendela sembul diblok, menghentikan pemutaran paket SCORM. Harap periksa pengaturan browser Anda sebelum mencoba lagi.';
$string['popup_simple'] = 'Jendela baru (sederhana)';
$string['popup_simple_closenotice'] = 'Jendela konten terbuka.nJendela tersebut juga akan ditutup.';
$string['popup_simple_notice'] = '<p> Konten Anda diputar di jendela lain. </p><p> <strong>Jangan tutup halaman ini sampai konten selesai diputar.</strong> </p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>Konten Anda tidak memulai.</strong> </p><p>Pastikan jendela sembul diaktifkan untuk situs ini dan coba lagi.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Klik untuk Meluncurkan secara Manual';
$string['popup_simple_redirectingnotice'] = 'Progress sedang disimpan. Mengarahkan ke halaman kursus ...';
$string['preferencespage'] = 'Preferensi hanya untuk halaman ini';
$string['preferencesuser'] = 'Preferensi untuk laporan ini';
$string['prev'] = 'Sebelumnya';
$string['raw'] = 'Skor mentah';
$string['regular'] = 'Manifest reguler';
$string['report'] = 'Laporan';
$string['reportcountallattempts'] = 'Percobaan {$a->nbattempts} untuk pengguna {$a->nbusers}, dari {$a->nbresults} hasil';
$string['reportcountattempts'] = 'Hasil {$a->nbresults} (pengguna {$a->nbusers})';
$string['reports'] = 'Laporan';
$string['response'] = 'Respons';
$string['result'] = 'Hasil';
$string['results'] = 'Hasil';
$string['review'] = 'Tinjauan';
$string['reviewmode'] = 'Mode Tinjauan';
$string['rightanswer'] = 'Jawaban yang benar';
$string['scoes'] = 'Objek pelajaran';
$string['score'] = 'Skor';
$string['scoreachieved'] = 'Mendapat skor {$a}';
$string['scorerequired'] = 'Skor {$a}';
$string['scorm:addinstance'] = 'Tambahkan paket SCORM yang baru';
$string['scormclose'] = 'Tersedia untuk';
$string['scorm:deleteownresponses'] = 'Hapus percobaan sendiri';
$string['scorm:deleteresponses'] = 'Hapus percobaan SCORM';
$string['scormloggingoff'] = 'API dimatikan';
$string['scormloggingon'] = 'API dihidupkan';
$string['scormopen'] = 'Tersedia dari';
$string['scormresponsedeleted'] = 'Percobaan pengguna yang dihapus';
$string['scorm:savetrack'] = 'Simpan jejak';
$string['scorm:skipview'] = 'Lewati ikhtisar';
$string['scormtype'] = 'Jenis';
$string['scormtype_help'] = 'Pengaturan ini menentukan bagaimana paket disertakan ke dalam kursus. Ada 4 pilihan:

*Paket yang Diunggah - Mengaktifkan paket SCORM untuk dipilih via pengambil file
*Manifest SCORM eksternal - Mengaktifkan URL imsmanifest.xml yang akan ditentukan
Catatan: Jika URL mempunyai nama domain yang berbeda dengan situs Anda, maka "Paket yang Diunduh" adalah pilihan yang lebih baik, karena jika tidak, nilai tersebut tidak akan tersimpan.
*Paket yang Diunduh - Mengaktifkan URL paket yang akan ditentukan. Paket akan diekstrak dari file zip saat paket SCORM eksternal diperbarui.
-URL AICC Eksternal - URL ini adalah URL peluncuran untuk satu aktivitas AICC. Paket psuedo akan dibangun di sekitar aktivitas ini.';
$string['scorm:viewreport'] = 'Lihat laporan';
$string['scorm:viewscores'] = 'Lihat skor';
$string['scrollbars'] = 'Izinkan jendela untuk digulir';
$string['selectall'] = 'Pilih semua';
$string['selectnone'] = 'Hapus semua pilihan';
$string['show'] = 'Tampilkan';
$string['sided'] = 'Ke bagian samping';
$string['skipview'] = 'Siswa melewatkan halaman struktur konten';
$string['skipviewdesc'] = 'Preferensi ini menetapkan nilai default ketika melewatkan struktur konten untuk sebuah halaman';
$string['skipview_help'] = 'Pengaturan ini menentukan apakah halaman struktur konten seharusnya dilewati (tidak ditampilkan). Jika paket hanya berisi satu objek pelajaran, halaman struktur konten selalu dapat dilewati.';
$string['slashargs'] = 'PERINGATAN: argumen slash dinonaktifkan di situs ini dan objek mungkin tidak berfungsi seperti yang diharapkan!';
$string['stagesize_help'] = 'Kedua pengaturan ini menentukan lebar dan tinggi frame/jendela untuk objek pelajaran.';
$string['started'] = 'Dimulai pada';
$string['status'] = 'Status';
$string['statusbar'] = 'Tampilkan bilah status';
$string['student_response'] = 'Respons';
$string['subplugintype_scormreport'] = 'Laporan';
$string['subplugintype_scormreport_plural'] = 'Laporan';
$string['suspended'] = 'Ditangguhkan';
$string['syntax'] = 'Kesalahan Syntax';
$string['time'] = 'Waktu';
$string['title'] = 'Judul';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Tampilkan toolbar';
$string['totaltime'] = 'Waktu';
$string['trackcorrectcount'] = 'Jumlah yang benar';
$string['trackcorrectcount_help'] = 'Jumlah hasil yang benar untuk pertanyaan';
$string['trackid'] = 'Id';
$string['trackid_help'] = 'Ini adalah pengenal yang ditetapkan oleh paket SCORM Anda untuk pertanyaan ini, spesifikasi SCORM tidak memungkinkan untuk menyediakan teks pertanyaan lengkap.';
$string['tracklatency'] = 'Latency';
$string['tracklatency_help'] = 'Waktu yang berlalu antara waktu pertanyaan disediakan untuk siswa beri respons dan waktu siswa pertama kali memberikan respons.';
$string['trackpattern'] = 'Pola';
$string['trackpattern_help'] = 'Ini adalah respons yang benar terhadap pertanyaan ini, dan tidak menunjukkan respons siswa';
$string['trackresponse'] = 'Respons';
$string['trackresponse_help'] = 'Ini adalah respons yang dibuat oleh siswa untuk pertanyaan ini';
$string['trackresult'] = 'Hasil';
$string['trackresult_help'] = 'Menunjukkan apakah siswa memasukkan respons yang tepat.';
$string['trackscoremax'] = 'Skor maksimum';
$string['trackscoremax_help'] = 'Nilai maksimum yang dapat diberikan untuk skor mentah';
$string['trackscoremin'] = 'Skor minimum';
$string['trackscoremin_help'] = 'Nilai minimum yang dapat diberikan untuk skor mentah';
$string['trackscoreraw'] = 'Skor mentah';
$string['trackscoreraw_help'] = 'Jumlah yang menggambarkan performa siswa yang berkaitan dengan kisaran yang diikatkan ke nilai min dan maks';
$string['tracksuspenddata'] = 'Tangguhkan Data';
$string['tracksuspenddata_help'] = 'Menyediakan ruang untuk menyimpan dan mengambil data antara sesi siswa';
$string['tracktime'] = 'Waktu';
$string['tracktime_help'] = 'Waktu dimana percobaan akan dimulai';
$string['tracktype'] = 'Jenis';
$string['tracktype_help'] = 'Jenis pertanyaan, sebagai contoh "pilihan" atau "jawaban pendek"';
$string['trackweight'] = 'Bobot';
$string['trackweight_help'] = 'Bobot dimasukkan pada pertanyaan ketika menghitung nilai';
$string['type'] = 'Jenis';
$string['typeaiccurl'] = 'URL AICC eksternal';
$string['typeexternal'] = 'Manifest SCORM eksternal';
$string['typelocal'] = 'Paket yang diunggah';
$string['typelocalsync'] = 'Paket yang diunduh';
$string['undercontent'] = 'Di dalam konten';
$string['updatefreq'] = 'Frekuensi pembaruan-otomatis';
$string['updatefreqdesc'] = 'Preferensi ini menetapkan frekuensi pembaruan-otomatis default suatu aktivitas';
$string['updatefreq_error'] = 'Frekuensi Pembaruan-otomatis hanya dapat mengatur kapan file paket ditampung secara eksternal';
$string['updatefreq_help'] = 'Hal ini memungkinkan paket eksternal secara otomatis diunduh dan diperbarui';
$string['validation'] = 'Hasil validasi';
$string['value'] = 'Nilai';
$string['viewallreports'] = 'Lihat laporan untuk {$a} percobaan';
$string['whatgrade'] = 'Penilaian percobaan';
$string['whatgradedesc'] = 'Menentukan apakah percobaan dengan hasil tertinggi, rata-rata (mean), atau percobaan pertama atau yang terakhir kali diselesaikan yang dicatat dalam buku nilai jika beberapa percobaan diperbolehkan.';
$string['whatgrade_help'] = 'Jika beberapa percobaan diperbolehkan, pengaturan ini menentukan apakah yang percobaan dengan hasil tertinggi, rata-rata (mean), atau percobaan pertama atau yang terakhir kali diselesaikan yang dicatat dalam buku nilai. Opsi percobaan terakhir yang diselesaikan tidak termasuk percobaan dengan status \'gagal\'.

Catatan untuk menangani beberapa percobaan:

* Opsi untuk memulai percobaan baru disediakan oleh kotak centang di atas tombol Enter pada halaman struktur konten, jadi pastikan Anda harus telah menyediakan akses ke halaman itu jika Anda ingin mengizinkan lebih dari satu percobaan.
* Beberapa paket SCORM cerdas mengenai percobaan baru, ada juga yang tidak. Maksudanya adalah jika siswa memasukkan ulang percobaan yang sudah ada, jika konten SCORM tidak memiliki logika internal untuk menghindari penimpaan percobaan sebelumnya, maka percobaan tersebut dapat tertimpa. meskipun percobaan tersebut sudah dianggap "selesai" atau "lulus"
* Pengaturan "Paksa diselesaikan", "Paksa percobaan baru" dan "Kunci setelah percobaan terakhir" juga menyediakan manajemen yang lebih lanjut untuk beberapa percobaan tersebut.';
$string['width'] = 'Lebar';
$string['window'] = 'Jendela';
