<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Pencarian tingkat lanjut';
$string['all'] = 'Semua';
$string['allareas'] = 'Semua area';
$string['allcourses'] = 'Semua kursus';
$string['author'] = 'Penulis';
$string['authorname'] = 'Nama Penulis';
$string['back'] = 'Kembali';
$string['beadmin'] = 'Anda harus menjadi admin pengguna untuk mengakses halaman ini.';
$string['checkdb'] = 'Periksa basis data';
$string['checkdbadvice'] = 'Periksa basis data Anda untuk setiap masalah.';
$string['checkdir'] = 'Periksa direktori';
$string['checkdiradvice'] = 'Pastikan direktori data ada dan dapat ditulisi.';
$string['commenton'] = 'Komentar pada';
$string['createanindex'] = 'buat indeks';
$string['createdon'] = 'Dibuat pada';
$string['database'] = 'Basis data';
$string['databasestate'] = 'Keadaan indexing database';
$string['datadirectory'] = 'Direktori data';
$string['deletionsinindex'] = 'Penghapusan indeks';
$string['docmodifiedon'] = 'Terakhir dimodifikasi pada {$a}';
$string['doctype'] = 'Doctype';
$string['doctypenotsupported'] = 'Jenis dokumen tertentu belum didukung';
$string['documents'] = 'dokumen';
$string['documentsfor'] = 'Dokumen untuk';
$string['documentsindatabase'] = 'Dokumen dalam basis data';
$string['documentsinindex'] = 'Dokumen dalam indeks';
$string['duration'] = 'Durasi';
$string['emptydatabaseerror'] = 'Tabel basis date tidak ada, atau tidak berisi catatan indeks.';
$string['enginenotfound'] = 'Mesin {$a} tidak ditemukan.';
$string['enginenotinstalled'] = 'Mesin {$a} tidak tidak terpasang.';
$string['enginenotselected'] = 'Anda belum memilih mesin pencari apa pun.';
$string['engineserverstatus'] = 'Mesin pencari tidak tersedia. Silakan hubungi administrator Anda.';
$string['enteryoursearchquery'] = 'Masukkan pertanyaan pencarian Anda';
$string['errorareanotavailable'] = 'Area pencarian {$a} tidak tersedia.';
$string['errors'] = 'Kesalahan';
$string['filesinindexdirectory'] = 'File dalam direktori indeks';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Diubah setelah';
$string['globalsearch'] = 'Pencarian global';
$string['globalsearchdisabled'] = 'Pencarian global tidak diaktifkan.';
$string['incourse'] = 'dalam pelajaran {$a}';
$string['index'] = 'Indeks';
$string['invalidindexerror'] = 'Direktori Indeks berisi indeks yang tidak valid, atau sama sekali tidak berisi indeks.';
$string['ittook'] = 'Hal ini membutuhkan';
$string['matchingfile'] = 'Cocok dengan berkas
<span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Cocok dengan berkas:';
$string['next'] = 'Berikutnya';
$string['noindexmessage'] = 'Admin: Tampaknya tidak ada indeks pencarian. Harap';
$string['noresults'] = 'Tidak ada hasil';
$string['normalsearch'] = 'Pencarian normal';
$string['notitle'] = 'Tanpa judul';
$string['openedon'] = 'dibuka pada';
$string['optimize'] = 'Optimalkan';
$string['queryerror'] = 'Kueri yang Anda berikan tidak dapat diuraikan oleh mesin pencari: {$a}';
$string['resultsreturnedfor'] = 'hasil dikembalikan untuk';
$string['runindexer'] = 'Jalankan pengindeks (sebenarnya)';
$string['runindexertest'] = 'Jalankan uji pengindeks';
$string['score'] = 'Skor';
$string['search'] = 'Cari';
$string['searcharea'] = 'Area pencarian';
$string['searching'] = 'Mencari di ...';
$string['search:message_received'] = 'Pesan - diterima';
$string['search:message_sent'] = 'Pesan - terkirim';
$string['search:mycourse'] = 'Kursus saya';
$string['searchnotpermitted'] = 'Anda tidak diizinkan untuk melakukan pencarian';
$string['searchsetupdescription'] = 'Langkah-langkah berikut membantu Anda mengatur pencarian global Moodle.';
$string['search:user'] = 'Pengguna';
$string['seconds'] = 'detik';
$string['solutions'] = 'Solusi';
$string['statistics'] = 'Statistik';
$string['step'] = 'Langkah';
$string['thesewordshelpimproverank'] = 'Kata-kata ini membantu meningkatkan peringkat';
$string['thesewordsmustappear'] = 'Kata-kata ini harus muncul';
$string['thesewordsmustnotappear'] = 'Kata-kata ini tidak harus muncul';
$string['title'] = 'Judul';
$string['tofetchtheseresults'] = 'untuk mengambil hasil ini';
$string['totalsize'] = 'Ukuran total';
$string['totime'] = 'Diubah sebelum';
$string['type'] = 'Jenis';
$string['uncompleteindexingerror'] = 'Pembuatan indeks tidak berhasil diselesaikan, harap mulai ulang.';
$string['versiontoolow'] = 'Maaf, pencarian global memerlukan PHP 5.0.0 atau lebih baru';
$string['viewresultincontext'] = 'Lihat hasil ini dalam konteks';
$string['wordsintitle'] = 'Kata-kata dalam judul';
