<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'id', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Tindakan';
$string['actualduedate'] = 'Rekaman Belajar';
$string['addcohortstoprogram'] = 'Tambah audiens untuk program';
$string['addcohorttoprogram'] = 'Tambah audiens pada program';
$string['addcompetency'] = 'Tambah kompetensi';
$string['addcourse'] = 'Tambah kursus';
$string['addcourses'] = 'Tambah kursus';
$string['addcourseset'] = 'Tambah pengaturan kursus';
$string['added'] = 'Ditambahkan';
$string['addindividualstoprogram'] = 'Tambah individu pada program';
$string['addindividualtoprogram'] = 'Tambah individu pada program';
$string['addmanagerstoprogram'] = 'Tambah manajer pada program';
$string['addmanagertoprogram'] = 'Tambah manajer pada program';
$string['addnew'] = 'Tambahkan yang baru';
$string['addnewprogram'] = 'Tambah program baru';
$string['addorganisationstoprogram'] = 'Tambah organisasi pada program';
$string['addorganisationtoprogram'] = 'Tambah organisasi pada program';
$string['addorremovecourses'] = 'Tambah/hapus kursus';
$string['addpositiontoprogram'] = 'Tambah posisi pada program';
$string['addprogramcontent'] = 'Tambah konten program';
$string['addprogramcontent_help'] = 'Dengan menambahkan set kursus kursus Anda dapat membangun alur pelajaran pada program. Setelah set kursus ditambahkan, hubungan di antara set kursus tersebut dapat ditentukan. Set kursys dapat dibuat dari menambahkan kursus secara manual, dengan memilih kompetensi yang telah ditentukan atau mengatur kursus tunggal dengan pengulangan.

Setelah beberapa set kursus dibuat, pemisah set kursus akan digunakan untuk memungkinkan pembuatan urutan (yaitu dependensi) antar tiap set kursus. Contoh program dengan empat set kursus yang ditetapkan bisa memiliki dependensi sebagai berikut:

*Dari set kursus satu, siswa harus menyelesaikan satu kursus (kursusA atau kursusB) sebelum melanjutkan ke set kursus dua.
*Dari set kursus dua, siswa harus menyelesaikan semua kursus (kursusC dan kursusD dan kursusE) sebelum melanjutkan ke set kursus tiga atau empat.
*Dariset kursus tiga, siswa harus menyelesaikan satu kursus (kursusE) atau semua program dari set kursus empat (kursusF dan kursusG).

Setelah alur pembelajaran selesai, siswa dianggap telah menyelesaikan program.

Set kursus dapat dibuat dengan menambahkan:

## Set kursus

Memungkinkan pembuatan beberapa set kursus dengan dependensi.

## Kompetensi

Memungkinkan pembuatan beberapa set kursus dari bukti kompetensi yang telah ditetapkan sebelumnya. Ketika kompetensi yang digunakan untuk membuat satu set kursus, dia menjadi kaku dan tidak dapat diubah.

## Kursus tunggal

Memaksa penggunaan kursus tunggal dengan  pengulangan.

Setelah set kursus atau kompetensi dipilih, kursus tunggal dengan pengulangan tersebut akan dihapus dari daftar.';
$string['affectedusercount'] = 'Jumlah siswa yang dipengaruhi oleh perubahan ini:';
$string['afterprogramiscompleted'] = 'Setelah program selesai';
$string['afterprogramisdue'] = 'Setelah program jatuh tempo';
$string['aftersetisdue'] = 'Setelah rangkaian jatuh tempo';
$string['allbelow'] = 'Semua di bawah ini';
$string['allbelowlower'] = 'semua di bawah ini';
$string['allcompletiontimeunknownissues'] = 'Semua masalah "waktu penyelesaian tidak diketahui"';
$string['allcourses'] = 'Semua kursus';
$string['allcoursesfrom'] = 'semua kursus dari';
$string['allcurrentlyassignedissues'] = 'Semua masalah "telah ditetapkan"';
$string['allduplicatecourseissues'] = 'Semua masalah"duplikat kursus dalam sertifikasi"';
$string['allextensionrequestissues'] = 'Semua masalah "permintaan perpanjangan"';
$string['alllearners'] = 'Semua siswa';
$string['allowedtimeforprogramaslearner'] = 'Anda diperbolehkan {$a->num} {$a->periodstr} untuk menyelesaikan program ini.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} akan membutuhkan setidaknya {$a->num} {$a->periodstr} untuk menyelesaikan program ini.';
$string['allowedtimeforprograminfinity'] = 'Tidak ada batas waktu untuk menyelesaikan program ini.';
$string['allowedtimeforprogramviewing'] = 'Siswa diperbolehkan {$a->num} {$a->periodstr} untuk menyelesaikan program ini.';
$string['allowextensionrequests'] = 'Rekaman Belajar';
$string['allowtimeforprogram'] = 'Izinkan setidaknya {$a->num} {$a->periodstr} untuk menyelesaikan program ini.';
$string['allowtimeforprogramhours'] = 'Biarkan setidaknya {$a} hour (s) untuk menyelesaikan program ini.';
$string['allowtimeforprograminfinity'] = 'Tidak ada batas waktu untuk menyelesaikan program ini.';
$string['allowtimeforprogramweeks'] = 'Izinkan setidaknya {$a} minggu (s) untuk menyelesaikan program ini.';
$string['allowtimeforprogramyears'] = 'Biarkan setidaknya {$a} hari untuk menyelesaikan rangkaian ini.';
$string['allowtimeforset'] = 'Izinkan setidaknya {$a->num} {$a->periodstr} untuk menyelesaikan rangkaian ini.';
$string['allowtimeforsetdays'] = 'Biarkan setidaknya {$a} hari untuk menyelesaikan rangkaian ini.';
$string['allowtimeforsethours'] = 'Biarkan setidaknya {$a} hari untuk menyelesaikan rangkaian ini.';
$string['allowtimeforsetinfinity'] = 'Tidak ada batas waktu untuk menyelesaikan rangkaian ini.';
$string['allowtimeforsetmonths'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['allowtimeforsetweeks'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['allowtimeforsetyears'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['alltimeallowanceissues'] = 'Semua masalah "kelonggaran waktu"';
$string['and'] = 'dan';
$string['anothercourse'] = 'kursus lainnya';
$string['areyousuredeletemessage'] = 'Anda yakin ingin menghapus pesan ini?';
$string['assignedasindividual'] = 'Ditetapkan sebagai individu.';
$string['assignedvialearningplan'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Anda diminta untuk melengkapi program ini dengan kriteria sebagai berikut:';
$string['assignmentcriteriamanager'] = 'Siswa dibutuhkan untuk menyelesaikan program ini dengan kriteria sebagai berikut:';
$string['assignmentduedate'] = 'Rekaman Belajar';
$string['assignments'] = 'Penetapan';
$string['assigntoposition'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['audiencevisibilityconflictmessage'] = '<strong>Penting:</strong> Pengguna yang ditetapkan untuk program ini tidak akan selalu memiliki akses ke kursus-kursus di dalamnya. Harap tinjau visibilitas kursus.';
$string['availability'] = 'Ketersediaan';
$string['availabilitycheckstask'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['availablefrom'] = 'Tersedia Dari';
$string['availabletostudents'] = 'Tersedia bagi siswa';
$string['availabletostudentsnot'] = 'Tidak tersedia bagi siswa';
$string['availableuntil'] = 'Tersedia Hingga';
$string['backtoallextrequests'] = 'Kembali ke permintaan perpanjangan';
$string['beforecourserepeats'] = 'sebelum kursus berulang';
$string['beforeprogramisdue'] = 'Sebelum program jatuh tempo';
$string['beforesetisdue'] = 'Sebelum set kursus jatuh tempo';
$string['browsecategories'] = 'Telusuri kategori';
$string['cancel'] = 'Batal';
$string['cancelprogramblurb'] = 'Membatalkan akan menghapus sertiap perubahan yang belum disimpan';
$string['cancelprogrammanagement'] = 'Hapus perubahan yang belum disimpan';
$string['category'] = 'Kategori';
$string['certification'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['certificationduedate'] = 'Tanggal jatuh tempo sertifikasi';
$string['certificationname'] = 'Nama sertifikasi';
$string['certifications'] = 'Sertifikasi';
$string['certnamelinkedicon'] = 'Nama sertifikasi dan ikon tertaut';
$string['changecourse'] = 'Ubah kursus';
$string['checkcompletions'] = 'Rekaman Belajar';
$string['checkprogramdelete'] = 'Anda yakin ingin menghapus program ini dan semua item yang berkaitan?';
$string['chooseicon'] = 'Pilih ikon';
$string['chooseitem'] = 'Pilih item';
$string['choseautomaticallydetermine'] = 'Anda telah memilih untuk membiarkan sistem secara otomatis menentukan kerangka waktu realistis untuk menyelesaikan program ini';
$string['chosedenyextensionexception'] = 'Anda telah memilih untuk menolak permintaan perpanjangan yang dipilih';
$string['chosedismissexception'] = 'Anda telah memilih untuk menolak pengecualian ini';
$string['chosegrantextensionexception'] = 'Anda telah memilih untuk mengabulkan permintaan perpanjangan yang dipilih';
$string['choseoverrideexception'] = 'Anda telah memilih untuk mengesampingkan pengecualian dan melanjutkan tugas';
$string['cleanenrolmentpluginstask'] = 'Izinkan setidaknya {$a} bulan untuk menyelesaikan rangkaian ini.';
$string['cohort'] = 'Audiens';
$string['cohortname'] = 'Nama audiens';
$string['cohorts'] = 'Audiens';
$string['cohorts_category'] = 'audiens';
$string['competency'] = 'Kompetensi';
$string['competencycourseset'] = 'Set kursus kompetensi';
$string['competencycourseset_help'] = 'Set kursus ini dibuat dari kompetensi yang telah ditetapkan.

Saat kompetensi yang digunakan untuk membuat satu set kursus, dia menjadi kaku dan tidak dapat diubah. Kursus yang ada di dalam set ini tidak dapat diedit. Jika kursus dalam set ini perlu dimodifikasi, satu set kursus manual haruslah dibuat dan kursus ditambahkan secara individual.

Opsi operator dalam satu set kursus kompetensi (\'satu kursus\' atau \'semua kursus\') ditentukan oleh pengaturan kompetensi yang telah ditetapkan.';
$string['complete'] = 'Selesai';
$string['completeallcourses'] = 'Semua kursus di dalam set ini harus diselesaikan (kecuali ini adalah set opsional).';
$string['completeallcoursestoprogress'] = 'Rekaman Belajar';
$string['completeanycourse'] = 'Setiap kursus di dalam set ini harus diselesaikan';
$string['completeanycoursetoprogress'] = 'Rekaman Belajar';
$string['completeby'] = 'Selesai pada';
$string['completebytime'] = 'Selesai padah {$a}';
$string['completecourse'] = 'Penyelesaian kursus';
$string['completedcoursemanual'] = 'Kursus ditandai sebagai telah selesai secara manual';
$string['completedcourserpl'] = 'Kursus ditandai sebagai telah selesai oleh rekaman pelajaran sebelumnya';
$string['completeoptionalcourses'] = 'Rekaman Belajar';
$string['completewithin'] = 'Selesai dalam';
$string['completewithinevent'] = 'Selesai dalam {$a->num} {$a->period} dari {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Lengkapi 1 kursus lagi untuk kemajuan';
$string['completexcoursestoprogressplural'] = 'Lengkapi {$a} lebih banyak kursus untuk kemajuan';
$string['completion'] = 'Rekaman Belajar';
$string['completionaddhistory'] = 'Lengkapi {$a} lebih banyak kursus untuk kemajuan';
$string['completionchangessaved'] = 'Rekaman Belajar';
$string['completioncriteria'] = 'Kriteria penyelesaian';
$string['completioncriterianotdefined'] = 'Kriteria penyelesaian tidak ditentukan';
$string['completiondate'] = 'Tanggal penyelesaian';
$string['completiondatenotapplicable'] = 'Rekaman Belajar';
$string['completionfilterbyprogram'] = 'Lengkapi {$a} lebih banyak kursus untuk kemajuan';
$string['completionfilterbyuser'] = 'Lengkapi {$a} lebih banyak kursus untuk kemajuan';
$string['completionhasproblem'] = 'Lengkapi {$a} lebih banyak kursus untuk kemajuan';
$string['completionhistory'] = 'Rekaman Belajar';
$string['completionhistorydeleted'] = 'Lengkapi {$a} lebih banyak kursus untuk kemajuan';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'Penyelesaian kursus';
$string['completionofprogram'] = 'Penyelesaian program';
$string['completionoptional'] = 'Rekaman Belajar';
$string['completionprobleminformation'] = 'Informasi';
$string['completionprogstatus'] = 'Rekaman Belajar';
$string['completionreturntoprogram'] = 'Informasi';
$string['completionstask'] = 'Informasi';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Informasi';
$string['completiontimecompleted'] = 'Rekaman Belajar';
$string['completiontimedue'] = 'Rekaman Belajar';
$string['completiontimeunknown'] = 'Waktu penyelesaian tidak diketahui';
$string['completiontransactions'] = 'Informasi';
$string['completiontype'] = 'Jenis penyelesaian';
$string['completiontype_help'] = 'Opsi operator (\'Siswa harus menyelesaikan\') di dalam set tersebut adalah \'satu kursus\', yang berarti ATAU, atau \'semua kursus\', yang berarti DAN. Idenya adalah untuk menjaga aliran yang dapat dibaca dengan baik. Tergantung pada opsi yang dipilih, teks di depan kursus akan berubah secara otomatis.';
$string['configenablecertifications'] = 'Opsi ini akan membiarkan Anda: Aktifkan (Tampilkan)/Sembunyikan/Nonaktifkan fitur Sertifikasi dari pengguna di situs ini.

*Jika Tampilkan dipilih, semua tautan, menu, tab dan opsi yang berkaitan dengan sertifikasi akan dapat diakses.
*Jika Sembunyikan dipilih, semua tautan dan tab yang terkait dengan sertifikasi akan disembunyikan.
*Jika Nonaktifkan dipilih, sertifikasi akan hilang dari menu pada situs tersebut dan tidak akan dapat diakses.';
$string['configenableprograms'] = 'Opsi ini akan membiarkan Anda: Aktifkan (Tampilkan)/Sembunyikan/Nonaktifkan fitur Program dari pengguna di situs ini.

*Jika Tampilkan dipilih, semua tautan, menu, tab dan opsi yang berkaitan dengan program akan dapat diakses.
*Jika Sembunyikan dipilih, semua tautan dan tab yang terkait dengan program akan disembunyikan.
*Jika Nonaktifkan dipilih, program akan hilang dari menu pada situs tersebut dan tidak akan dapat diakses.';
$string['confirmassignmentchanges'] = 'Konfirmasi perubahan tugas';
$string['confirmcontentchanges'] = 'Konfirmasi perubahan konten';
$string['confirmmessagechanges'] = 'Konfirmasi perubahan pesan';
$string['confirmresolution'] = 'Konfirmasi perubahan masalah';
$string['content'] = 'Konten';
$string['contentavailability'] = 'Sembunyikan konten yang tidak tersedia saat ini';
$string['contentavailability_help'] = 'Tentukan apakah laporan tersebut akan mencakup program-program sebelum/setelah ketersediaan pengaturan dari/hingga';
$string['contenttypenotfound'] = 'Jenis konten tidak ditemukan';
$string['contentupdatednotsaved'] = 'Konten program diperbarui (Belum disimpan)';
$string['continue'] = 'Lanjutkan';
$string['couldnotinsertnewrecord'] = 'Tidak dapat memasukkan catatan baru';
$string['course'] = 'Kursus';
$string['coursecompletion'] = 'Penyelesaian kursus';
$string['coursecreation'] = 'Pembuatan kursus';
$string['coursecreation_help'] = 'Pembuatan kursus ditentukan ketika kursus harus disalin dan dibuat ulang.

Hal ini bergantung pada awal dan akhir tanggal yang ditentukan dalam pengaturan kursus.';
$string['coursename'] = 'Nama kursus';
$string['coursenamelink'] = 'Nama kursus';
$string['courses'] = 'Kursus';
$string['coursescorefield'] = 'Rekaman Belajar';
$string['coursesetcompleted'] = 'Set kursus telah selesai';
$string['coursesetcompletedmessage'] = 'Pesan set kursus telah selesai';
$string['coursesetcompletedmessage_help'] = 'Pesan ini akan dikirim setiap kali satu set kursus telah selesai.';
$string['coursesetdue'] = 'Jatuh tempo kursus';
$string['coursesetduemessage'] = 'Pesan jatuh tempo kursus';
$string['coursesetduemessage_help'] = 'Pesan ini akan dikirim pada waktu yang ditentukan sebelum satu set kursus jatuh tempo.';
$string['coursesetoverdue'] = 'Jatuh tempo set kursus';
$string['coursesetoverduemessage'] = 'Pesan jatuh tempo set kursus';
$string['coursesetoverduemessage_help'] = 'Pesan ini akan dikirim pada waktu yang telah ditentukan setelah satu set kursus jatuh tempo.';
$string['createandnext'] = 'Buat dan buka langkah berikutnya';
$string['createandreturn'] = 'Buat dan kembali ke ikhtisar';
$string['createcourse'] = 'Buat kursus';
$string['createnewprogram'] = 'Buat program baru';
$string['createprogram'] = 'Buat program';
$string['currentduedate'] = 'Tanggal jatuh tempo saat ini';
$string['currenticon'] = 'Ikon saat ini';
$string['currentlyassigned'] = 'Pengguna sudah ditetapkan bagi program melalui rencana pelajaran';
$string['dateassigned'] = 'Rekaman Belajar';
$string['datecompleted'] = 'Tanggal diselesaikan';
$string['dateinprofilefield'] = 'tanggal dalam bidang profil';
$string['days'] = 'Hari';
$string['daysremaining'] = '{$a} hari yang tersisa';
$string['defaultenrolmentmessage_message'] = 'Anda sekarang terdaftar pada program %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Anda telah terdaftar pada program %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Ada pengecualian dalam program %programfullname% yang perlu diselesaikan.';
$string['defaultexceptionreportmessage_subject'] = 'Pengecualian memerlukan perhatian dalam program %programfullname%';
$string['defaultprogramfullname'] = 'Nama lengkap program 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Hapus';
$string['deletecourse'] = 'Hapus kursus';
$string['deleteprogram'] = 'Hapus program "{$a}"';
$string['deleteprogrambutton'] = 'Hapus program';
$string['deny'] = 'Tolak';
$string['denyextensionrequest'] = 'Tolak permintaan perpanjangan';
$string['description'] = 'Ringkasan';
$string['details'] = 'Ringkasan';
$string['directteam'] = 'tim langsung';
$string['dismissandtakenoaction'] = 'Tolak dan jangan lakukan tindakan';
$string['duedate'] = 'Tanggal jatuh tempo';
$string['duedatecanbechanged'] = 'Rekaman Belajar';
$string['duedatenotset'] = 'Tidak ada pengaturan tanggal jatuh tempo';
$string['duestatus'] = 'Jatuh tempo/Status';
$string['duplicatecourse'] = 'Sudah ditetapkan untuk sertifikasi yang berbeda yang berisi salah satu kursus yang sama yang digunakan dalam sertifikasi ini';
$string['editassignments'] = 'Edit tugas';
$string['editcompletion'] = 'Rekaman Belajar';
$string['editcontent'] = 'Edit konten';
$string['editmessages'] = 'Edit pesan';
$string['editprogramassignments'] = 'Edit tugas program';
$string['editprogramcontent'] = 'Edit konten program';
$string['editprogramdetails'] = 'Edit rincian program';
$string['editprogrammessages'] = 'Edit pesan program';
$string['editprogramroleassignments'] = 'Edit tugas peran program';
$string['editprograms'] = 'Tambah/edit program';
$string['enablecertifications'] = 'Aktifkan Sertifikasi';
$string['enableprograms'] = 'Aktifkan Program';
$string['endnote'] = 'Endnote';
$string['endnote_help'] = 'Catatan yang akan ditampilkan pada akhir program';
$string['enrolment'] = 'Keikutsertaan';
$string['enrolmentmessage'] = 'Pesan keikutsertaan';
$string['enrolmentmessage_help'] = 'Pesan ini akan dikirim setiap kali pengguna secara otomatis ditetapkan ke sebuah program.';
$string['error:addinguserassignment'] = 'Terjadi kesalahan saat menambahkan tugas pengguna';
$string['error:assignmentnotfound'] = 'Rekaman tugas tidak ditemukan';
$string['error:availibileuntilearlierthanfrom'] = 'Tanggal Tersedia sampai tidak boleh lebih awal dari Tanggal dari';
$string['error:badcheckvariable'] = 'Variabel pemeriksaan salah - coba lagi';
$string['error:cannotrequestextnotuser'] = 'Anda tidak dapat meminta perpanjangan untuk pengguna lain';
$string['error:couldnotloadextension'] = 'Kesalahan, tidak dapat memuat perpanjangan.';
$string['error:coursecreationrepeat_nonzero'] = 'Pembuatan kursus harus lebih dari nol hari sebelum mengulangi kursus';
$string['error:courses_endenroldate'] = 'Anda harus menetapkan tanggal akhir keikutsertaan untuk kursus ini jika Anda ingin mengulanginya';
$string['error:courses_nocourses'] = 'Set kursus harus mengandung setidaknya satu kursus.';
$string['error:deleteset'] = 'Tidak bisa menghapus rangkaian. Rangkaian tidak ditemukan.';
$string['error:determineprogcat'] = 'Tidak bisa menentukan kategori program';
$string['error:failedsendextensiondenyalert'] = 'Kesalahan, gagal untuk memperingatkan pengguna akan perpanjangan yang ditolak';
$string['error:failedsendextensiongrantalert'] = 'Kesalahan, gagal untuk memperingatkan pengguna akan perpanjangan yang diberikan';
$string['error:failedtofindmanagerrole'] = 'Tidak dapat menemukan peran dengan nama pendek manajer';
$string['error:failedtofindstudentrole'] = 'Tidak dapat menemukan peran dengan nama pendek siswa';
$string['error:failedtofinduser'] = 'Gagal menemukan pengguna dengan id {$a}';
$string['error:failedupdateextension'] = 'Kesalahan, gagal memperbarui program dengan tanggal jatuh tempo baru';
$string['error:failfixprogsortorder'] = 'Gagal memperbaiki pengurutan program';
$string['error:findingprogram'] = 'Gagal menemukan program {$a}';
$string['error:inaccessible'] = 'Anda tidak dapat mengakses program ini saat ini';
$string['error:invaliddate'] = 'Tanggal tidak valid';
$string['error:invalidid'] = 'Itu adalah id program yang tidak valid';
$string['error:invalidshortname'] = 'Itu adalah nama pendek program yang tidak valid';
$string['error:invaliduser'] = 'Kesalahan, pengguna tidak valid';
$string['error:mainmessage_empty'] = 'Pesan diperlukan';
$string['error:messagesubject_empty'] = 'Subjek pesan diperlukan';
$string['error:nocompetency'] = 'Kompetensi harus dipilih.';
$string['error:nocompletionrecord'] = 'Kesalahan, tidak dapat menemukan rekaman penyelesaian untuk tugas';
$string['error:nopermissions'] = 'Anda tidak memiliki izin yang diperlukan untuk melakukan tindakan ini';
$string['error:noprogramcompletionfound'] = 'Tidak ditemukan rekaman penyelesaian program';
$string['error:noprogramid'] = 'Harus menentukan id atau nama pendek program';
$string['error:notmanagerornopermissions'] = 'Anda bukan manajer pengguna ini atau tidak memiliki izin untuk melakukan tindakan ini.';
$string['error:notrequiredlearning'] = 'aprogram ini bukanlah pelajaran yang diperlukan';
$string['error:notusersmanager'] = 'Anda bukan manajer pengguna yang meminta perpanjangan ini';
$string['error:processingextrequest'] = 'Terjadi kesalahan saat memproses permohonan perpanjangan';
$string['error:prognotmoved'] = 'Kesalahan, program tidak dipindahkan!';
$string['error:programdoesnotbelongtocategory'] = 'Program tidak termasuk dalam kategori ini';
$string['error:progsnotmoved'] = 'Kesalahan, program tidak dipindahkan dari {$a}!';
$string['error:recertduedatenotset'] = 'Kesalahan, sertifikasi ulang harus memiliki tanggal kadaluwarsa';
$string['error:recur_nocourse'] = 'Kursus harus dipilih';
$string['error:recurrence_nonzero'] = 'Pengulangan harus lebih dari nol';
$string['error:setunableaddcompetency'] = 'Tidak dapat menambahkan kompetensi pada set kursus. Set kursus atau kompetensi tidak ditemukan.';
$string['error:setunabletoaddcourse'] = 'Tidak dapat menambahkan kursus pada set kursus. Set atau kursus tidak dapat ditemukan.';
$string['error:setunabletodeletecourse'] = 'Tidak dapat menghapus kursus dari set {$a}';
$string['error:setupprogcontent'] = 'Tidak dapat mengatur konten program';
$string['error:setupprogrammessages'] = 'Tidak dapat mengatur pesan program';
$string['errorsinform'] = 'Ada kesalahan dalam formulir ini. Harap tinjau daftar di bawah ini dan perbaiki kesalahan sebelum menyimpan.';
$string['error:timeallowednum_nonzero'] = 'Kelonggaran waktu harus nol atau lebih tinggi';
$string['error:unableaddmessagetypeunrecog'] = 'Tidak dapat menambahkan pesan baru. Jenis pesan tidak dikenal.';
$string['error:unabledeletemessagenotfound'] = 'Tidak dapat menghapus pesan. Pesan tidak ditemukan';
$string['error:unabletoaddset'] = 'Tidak dapat menambah set baru. Jenis set tidak dikenal.';
$string['error:unabletosetupprogcontent'] = 'Tidak dapat mengatur konten program';
$string['error:updateextensionstatus'] = 'Kesalahan, gagal memperbarui status perpanjangan';
$string['error:updateuserassignment'] = 'Sebuah kesalahan terjadi saat memperbarui rekaman tugas pengguna';
$string['error:updatingcompletionrecord'] = 'Sebuah kesalahan terjadi saat memperbarui rekaman penyelesaian';
$string['error:updatingprogramassignment'] = 'Sebuah kesalahan terjadi saat memperbarui tugas program';
$string['error:userassignmentclassnotfound'] = 'Kelas tugas pengguna tidak ditemukan';
$string['error:userassignmenttypenotfound'] = 'Jenis tugas pengguna tidak ditemukan';
$string['eventassigned'] = 'Program ditetapkan';
$string['eventassignmentsupdated'] = 'Tugas program diperbarui';
$string['eventcompletion'] = 'Program selesai';
$string['eventcontentupdated'] = 'Konten program diperbarui';
$string['eventcoursesetcompletion'] = 'Set kursus program telah selesai';
$string['eventcreated'] = 'Program telah dibuat';
$string['eventdeleted'] = 'Program telah dihapus';
$string['eventnotfound'] = 'Tidak dapat menemukan kegiatan penugasan program dengan id {$a}';
$string['eventunassigned'] = 'Program batal ditugaskan';
$string['eventupdated'] = 'Program diperbarui';
$string['exceptionactionassign'] = 'Menetapkan';
$string['exceptionactiondonotassign'] = 'Menetapkan';
$string['exceptionreportmessage'] = 'Pesan laporan pengecualian';
$string['exceptionreportmessage_help'] = 'Pesan ini akan dikirim ke administrator situs setiap kali pengecualian baru ditambahkan ke laporan pengecualian program.';
$string['exceptions'] = 'Laporan Pengecualian ({$a})';
$string['exceptionsreport'] = 'Laporan pengecualian';
$string['extenduntil'] = 'Diperpanjang hingga';
$string['extensionacceptbutton'] = 'Berikan Perpanjangan';
$string['extensionaccepttext'] = 'Perpanjangan diberikan';
$string['extensionbeforenow'] = 'Tidak dapat meminta perpanjangan yang lebih awal dari tanggal saat ini';
$string['extensiondate'] = 'Tanggal perpanjangan';
$string['extensiondenied'] = 'Perpanjangan ditolak';
$string['extensiondeniedmessage'] = 'Permintaan perpanjangan Anda untuk program {$a} telah ditolak.';
$string['extensionearlierthanduedate'] = 'Tidak dapat meminta perpanjangan sebelum tanggal jatuh tempo program saat ini';
$string['extensiongranted'] = 'Perpanjangan diberikan';
$string['extensiongrantedmessage'] = 'Anda telah diberikan perpanjangan hingga';
$string['extensioninfo_button'] = 'Rincian perpanjangan';
$string['extensioninfo_text'] = 'Rincian permintaan perpanjangan';
$string['extensionrejectbutton'] = 'Tolak Perpanjangan';
$string['extensionrejecttext'] = 'Perpanjangan Ditolak';
$string['extensionrequest'] = 'Permintaan untuk perpanjangan program berdasarkan {$a}';
$string['extensionrequestfailed'] = 'Permintaan perpanjangan gagal.
Silakan mencoba kembali.';
$string['extensionrequestfailed:nomanager'] = 'Permintaan perpanjangan tidak terkirim. Manajer tidak dapat ditemukan';
$string['extensionrequestmessage'] = '<p> Seorang pengguna telah meminta perpanjangan untuk program <em>{$a->programfullname}.</em> Rincian permintaannya adalah: </p><ul><li> Tanggal: {$a->extensiondatestr} </li><li> Alasan: {$a->extensionreason} </li></ul>';
$string['extensionrequestmessage_help'] = 'Pesan ini akan dikirim ke manajer siswa setiap kali permintaan perpanjangan program dibuat.';
$string['extensionrequestnotsent'] = 'Permintaan perpanjangan TIDAK terkirim. Silakan mencoba kembali.';
$string['extensionrequestsent'] = 'Permintaan untuk perpanjangan program dikirim ke manajer';
$string['extensions'] = 'Perpanjangan';
$string['failedtoresolve'] = 'Gagal menyelesaikan pengecualian berikut';
$string['findprograms'] = 'Temukan Program';
$string['firstlogin'] = 'Login pertama';
$string['for'] = 'Untuk';
$string['fulllistofprograms'] = 'Semua program';
$string['fullname'] = 'Nama lengkap';
$string['grant'] = 'Berikan';
$string['grantdeny'] = 'Berikan / Tolak';
$string['grantextensionrequest'] = 'Berikan Permintaan perpanjangan';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Masalah';
$string['header:learners'] = 'Siswa';
$string['holdposof'] = 'Tahan jabatan \'{$a}\'';
$string['hours'] = 'Jam';
$string['icon'] = 'Ikon';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = 'Belum selesai';
$string['incompletecourse'] = 'Kursus ditandai belum selesai';
$string['individualname'] = 'Nama individu';
$string['individuals'] = 'Individu';
$string['individuals_category'] = 'Individu';
$string['infinity'] = 'Tidak ada batas waktu';
$string['instructions:assignments1'] = 'Kategori dapat digunakan untuk menetapkan program untuk rangkaian siswa.';
$string['instructions:messages1'] = 'Konfigurasi acara dan pemicu pengingat yang terkait dengan program ini.';
$string['instructions:programassignments'] = 'Menetapkan peserta didik pada massa dan set tetap atau kriteria penyelesaian relatif <br /> (Menetapkan peserta didik oleh organisasi, posisi, penonton, hirarki atau individu)';
$string['instructions:programcontent'] = 'Tentukan isi program dengan menambahkan rangkaian kursus dan / atau kompetensi';
$string['instructions:programdetails'] = 'Tentukan nama program, ketersediaan dan deskripsi';
$string['instructions:programexceptions'] = 'Selesaikan masalah tugas secara cepat dengan memilih \'jenis\' dan menerapkan \'tindakan\'';
$string['instructions:programmessages'] = 'Tentukan pesan program dan pengingat diperlukan';
$string['invalidtype'] = 'Parameter jenis tidak valid';
$string['label:competencyname'] = 'Nama kompetensi';
$string['label:coursecreation'] = 'Kapan untuk membuat kursus baru';
$string['label:learnermustcomplete'] = 'Siswa harus menyelesaikan';
$string['label:message'] = 'Pesan';
$string['label:minimumtimerequired'] = 'Diperlukan waktu minimum';
$string['label:nextsetoperator'] = 'Berikutnya atur operator';
$string['label:noticeformanager'] = 'Pemberitahuan bagi manajer';
$string['label:recurcreation'] = 'Pembuatan kursus';
$string['label:recurrence'] = 'Berulang';
$string['label:sendnoticetomanager'] = 'Kirim pemberitahuan kepada manajer';
$string['label:setname'] = 'Nama Set';
$string['label:subject'] = 'Subjek';
$string['label:timeallowance'] = 'Kelonggaran waktu';
$string['label:trigger'] = 'Pemicu';
$string['launchcourse'] = 'Luncurkan kursus';
$string['launchprogram'] = 'Luncurkan program';
$string['learnerenrolled'] = 'Siswa diikutsertakan';
$string['learnerfollowup'] = 'Tindak lanjut siswa';
$string['learnerfollowupmessage'] = 'Pesan tindak lanjut';
$string['learnerfollowupmessage_help'] = 'Pesan ini akan dikirim ke siswa pada waktu yang ditentukan setelah program diselesaikan.';
$string['learnersassigned'] = '{a->total} siswa ditetapkan. {$a->assignments} siswa yang aktif {$a->exceptions} dengan pengecualian';
$string['learnersassignedexceptions'] = '{$a->total} siswa ditetapkan. {$a->assignments} siswa yang aktif <strong>{$a->exceptions} dengan pengecualian</strong>';
$string['learnersselected'] = 'siswa dipilih';
$string['learnerunenrolled'] = 'Siswa dibatalkan keikutsertaannya';
$string['legend:courseset'] = 'Set kursus {$a}';
$string['legend:coursesetcompletedmessage'] = 'PESAN SET KURSUS TELAH SELESAI';
$string['legend:coursesetduemessage'] = 'PESAN JATUH TEMPO SET KURSUS';
$string['legend:coursesetoverduemessage'] = 'PESAN JATUH TEMPO SET KURSUS';
$string['legend:enrolmentmessage'] = 'PESAN KEIKUTSERTAAN';
$string['legend:exceptionreportmessage'] = 'PESAN LAPORAN PENGECUALIAN';
$string['legend:extensionrequestmessage'] = 'PESAN PERMINTAAN PERPANJANGAN';
$string['legend:learnerfollowupmessage'] = 'PESAN TINDAK LANJUT SISWA';
$string['legend:programcompletedmessage'] = 'PESAN PROGRAM TELAH SELESAI';
$string['legend:programduemessage'] = 'PESAN JATUH TEMPO PROGRAM';
$string['legend:programoverduemessage'] = 'PESAN JATUH TEMPO PROGRAM';
$string['legend:recurringcourseset'] = 'Pengulangan set kursus';
$string['legend:unenrolmentmessage'] = 'PESAN PEMBATALAN KEIKUTSERTAAN';
$string['mainmessage'] = 'Isi pesan';
$string['mainmessage_help'] = 'Isi pesan akan ditampilkan kepada penerima pesan di dashboard mereka.


Isi pesan dapat berisi variabel yang akan diganti ketika pesan dikirim.

## Substitusi Variabel


Dalam pesan program, variabel-variabel tertentu dapat dimasukkan ke dalam subjek dan/atau isi pesan sehingga mereka akan diganti dengan nilai-nilai nyata ketika pesan dikirim. Variabel harus dimasukkan ke dalam teks persis seperti yang ditunjukkan di bawah ini. Variabel berikut yang dapat digunakan:

%userfullname%
:  Ini akan digantikan oleh nama lengkap

%username%
: Ini akan digantikan oleh nama pengguna

%programfullname%
: Ini akan digantikan oleh nama lengkap program

%completioncriteria%
: Ini akan digantikan oleh kriteria penyelesaian yang ditetapkan dalam tab tugas

%DueDate%
: Ini akan digantikan oleh tanggal yang ditetapkan bagi pengguna untuk menyelesaikan program

%managername%
: Ini akan digantikan oleh nama manajer

%manageremail%
: Ini akan digantikan oleh email manajer

%setlabel%
: Ini akan digantikan oleh label set kursus (itu hanya akan diganti jika pesan tersebut berhubungan dengan satu set kursus)';
$string['managecoursesinthiscat'] = 'Kelola kursus dalam kategori ini';
$string['manageextensionrequests'] = 'Lihat laporan pengecualian untuk memberikan atau menolak permintaan perpanjangan';
$string['manageextensions'] = 'Kelola Perpanjangan';
$string['managementhierarchy'] = 'Hirarki manajemen';
$string['manageprogramsinthiscat'] = 'Kelola program dalam kategori ini';
$string['managermessage'] = 'Pemberitahuan bagi manajer';
$string['managermessage_help'] = 'Jika kotak \'Kirim pemberitahuan kepada manajer\' dicentang, penerima pesan manajer juga akan mengirimkan pemberitahuan yang dapat ditentukan dalam bidang ini.

Pemberitahuan manajer dapat berisi variabel yang akan diganti ketika pesan dikirim.

## Substitusi Variabel

Dalam pesan program, variabel-variabel tertentu dapat dimasukkan ke dalam subjek dan/atau isi pesan sehingga mereka akan diganti dengan nilai-nilai nyata ketika pesan dikirim. Variabel harus dimasukkan ke dalam teks persis seperti yang ditunjukkan di bawah ini. Variabel berikut yang dapat digunakan:

%userfullname%
: Ini akan digantikan oleh nama lengkap

%username penerima%
: Ini akan digantikan oleh nama pengguna

%programfullname%
: Ini akan digantikan oleh nama lengkap program

%completioncriteria%
: Ini akan digantikan oleh kriteria penyelesaian yang ditetapkan dalam tab tugas

%DueDate%
: Ini akan digantikan oleh tanggal yang ditetapkan bagi pengguna untuk menyelesaikan program

%managername%
: Ini akan digantikan oleh nama manajer

%manageremail%
: Ini akan digantikan oleh email manajer

%setlabel%
: Ini akan digantikan oleh label set kursus (itu hanya akan diganti jika pesan tersebut berhubungan dengan satu set kursus)';
$string['managername'] = 'Nama manajer';
$string['managers_category'] = 'tim manajemen';
$string['mandatory'] = 'Wajib';
$string['markcompletheading'] = 'Tandai sebagai selesai';
$string['meesagetypenotfound'] = 'Kelas jenis pesan program tidak ditemukan';
$string['memberofcohort'] = 'Anggota audiens \'{$a}\'.';
$string['memberoforg'] = 'Anggota organisasi  \'{$a}\'.';
$string['messages'] = 'Pesan';
$string['messagesubject'] = 'Subjek pesan';
$string['messagesubject_help'] = 'Subjek pesan akan ditampilkan kepada penerima pesan di dashboard mereka. Maks 255 karakter.

Subjek dapat berisi variabel yang akan diganti ketika pesan dikirim.

## Substitusi Variabel

Dalam pesan program, variabel-variabel tertentu dapat dimasukkan ke dalam subjek dan/atau isi pesan sehingga mereka akan diganti dengan nilai-nilai nyata ketika pesan dikirim. Variabel harus dimasukkan ke dalam teks persis seperti yang ditunjukkan di bawah ini. Variabel berikut yang dapat digunakan:

%userfullname%
: Ini akan digantikan oleh nama lengkap

%username penerima%
: Ini akan digantikan oleh nama pengguna

%programfullname%
: Ini akan digantikan oleh nama lengkap program

%completioncriteria%
: Ini akan digantikan oleh kriteria penyelesaian yang ditetapkan dalam tab tugas

%DueDate%
: Ini akan digantikan oleh tanggal yang ditetapkan bagi pengguna untuk menyelesaikan program

%managername%
: Ini akan digantikan oleh nama manajer

%manageremail%
: Ini akan digantikan oleh email manajer

%setlabel%
: Ini akan digantikan oleh label set kursus (itu hanya akan diganti jika pesan tersebut berhubungan dengan satu set kursus)';
$string['minimumtimerequired'] = 'Diperlukan waktu minimum';
$string['minimumtimerequired_help'] = 'Nilai ini menunjukkan jumlah waktu minimum realistis bagi pengguna untuk menyelesaikan set kursus tersebut. Hal ini digunakan untuk menentukan apakah periode penyelesaian diatur pada tab "tugas" itu realistis untuk kelompok pengguna tertentu. Jika tugas tidak realistis, sebuah pengecualian  "kelonggaran waktu" akan dihasilkan dan pengguna tidak akan ditugaskan untuk program tersebut sampai pengecualian telah diatasi.

Sebagai contoh, dengan mempertimbangkan program yang terdiri dari set kursus tunggal dengan waktu minimum 10 hari. Jika pengguna ditetapkan dengan kriteria penyelesaian yang mengharuskan mereka untuk menyelesaikan dalam waktu kurang dari 10 hari, maka hal ini akan memunculkan laporan pengecualian bagi pengguna tersebut.

Bila menggunakan kriteria penyelesaian relatif terhadap pengguna, adalah mungkin bagi beberapa pengguna untuk menghasilkan pengecualian tetapi tidak bagi yang lain - misalnya ketika menggunakan kriteria "hari sejak login pertama", setiap pengguna akan memiliki batas waktu sendiri yang mungkin realistis atautidak realistis.

Saat beberapa set kursus ada di dalam suatu program, keseluruhan waktu minimum yang diperlukan untuk program ini dihitung berdasarkan skenario terburuk dengan mempertimbangkan logika set kursus tersebut. Misalnya jika program terdiri dari:


Set kursus1 [10 hari] KEMUDIAN Set kursus2 [5 hari] ATAU Set kursus3 [7 hari]

maka kelonggaran waktu keseluruhan akan menjadi 17 hari.

Masukkan nol jika tidak ada batas waktu yang diperlukan';
$string['minprogramtimerequired'] = 'Waktu minimum total program yang diperlukan:';
$string['missingshortname'] = 'Nama pendek hilang';
$string['months'] = 'Bulan';
$string['movedown'] = 'Pindahkan ke bawah';
$string['moveselectedprogramsto'] = 'Pindahkan program yang dipilih ke...';
$string['moveup'] = 'Pindahkan ke atas';
$string['multicourseset'] = 'Set kursus';
$string['multicourseset_help'] = 'Ini adalah satu set kursus yang dipilih secara individual dari katalog kursus.

Anda dapat menentukan nama set kursus tersebut, baik siswa harus menyelesaikan satu atau semua program dan kelonggaran waktu umum untuk menyelesaikan set kursus tersebut.';
$string['multiplefacetofacewarning'] = 'Peringatan: kursus ini memiliki aktivitas tatap muka tanpa beberapa set sesi';
$string['nocertificationlearning'] = 'Tidak ada sertifikasi';
$string['nocontent'] = 'Tidak mengandung konten apa pun';
$string['nocoursecontent'] = 'Tidak ada konten kursus';
$string['nocourses'] = 'Tidak ada kursus';
$string['noduedate'] = 'Tidak ada tanggal jatuh tempo';
$string['noextensions'] = 'Anda tidak memiliki staf yang memiliki permintaan perpanjangan yang tertunda';
$string['noprogramassignments'] = 'Program tidak memuat tugas apa pun';
$string['noprogramcontent'] = 'Program tidak memuat konten apa pun';
$string['noprogramexceptions'] = 'Tidak ada pengecualian';
$string['noprogrammessages'] = 'Program tidak memuat pesan apa pun';
$string['noprograms'] = 'Tidak ada program';
$string['noprogramsfound'] = 'Tidak ditemukan program dengan kata-kata \'{$a}\'';
$string['noprogramsyet'] = 'Tidak ada program dalam kategori ini';
$string['norequiredlearning'] = 'Tidak ada pelajaran yang diperlukan';
$string['nostartdate'] = 'Tidak ada tanggal mulai';
$string['notassigned'] = 'Tidak ditetapkan';
$string['notavailable'] = 'Tidak tersedia';
$string['notifymanager'] = 'Kirim pemberitahuan kepada manajer';
$string['notifymanager_help'] = 'Centang kotak ini jika Anda juga ingin mengirim pemberitahuan kepada penerima pesan manajer.';
$string['notmanager'] = 'Anda bukanlah manajer';
$string['nouserextensions'] = '{$a} tidak memiliki permintaan ekstensi yang tertunda';
$string['novalidprograms'] = 'Tidak ada program yang valid';
$string['numberofprograms'] = 'Jumlah program';
$string['numlearners'] = '# siswa';
$string['of'] = 'dari';
$string['ok'] = 'Oke';
$string['onecourse'] = 'Satu kursus';
$string['onecoursesfrom'] = 'Satu kursus dari';
$string['onedayremaining'] = '1 hari tersisa';
$string['or'] = 'atau';
$string['organisationname'] = 'Nama organisasi';
$string['organisations'] = 'Organisasi';
$string['organisations_category'] = 'Organisasi';
$string['orviewprograms'] = 'atau lihat program dalam kategori ini ({$a})';
$string['overdue'] = 'Jatuh tempo!';
$string['overrideandaddprogram'] = 'Batalkan dan tambahkan program';
$string['overview'] = 'Ikhtisar';
$string['partofteam'] = 'Bagian dari tim \'{$a}\'.';
$string['pendingextension'] = '(Permintaan perpanjangan tertunda)';
$string['pleaseentervaliddate'] = 'Harap masukkan tanggal yang valid dalm format {$a}.';
$string['pleaseentervalidreason'] = 'Harap masukkan alasan yang valid';
$string['pleaseentervalidunit'] = 'Harap masukkan unit yang valid antara 0 dan 999';
$string['pleasepickaninstance'] = 'Harap pilih sebuah item';
$string['pleaseselectoption'] = 'Harap pilih opsi';
$string['pluginname'] = 'Manajemen program';
$string['positions'] = 'Jabatan';
$string['positions_category'] = 'Jabatan';
$string['positionsname'] = 'Nama jabatan';
$string['positionstartdate'] = 'Tanggal berakhirnya jabatan';
$string['proceed'] = 'Lanjutkan dengan tindakan ini';
$string['profilefielddate'] = 'Tanggal bidang profil';
$string['prog_courseset_completed_message'] = 'Pesan set kursus telah selesai';
$string['prog_courseset_due_message'] = 'Pesan set kursus jatuh tempo';
$string['prog_courseset_overdue_message'] = 'Pesan set kursus telah jatuh tempo';
$string['prog_enrolment_message'] = 'Pesan keikutsertaan';
$string['prog_exception_report_message'] = 'Pesan laporan pengecualian';
$string['prog_extension_request_message'] = 'Pesan permintaan perpanjangan';
$string['prog_learner_followup_message'] = 'Pesan tindak lanjut siswa';
$string['progmessageupdated'] = 'Pesan program diperbarui (belum disimpan)';
$string['prognamelinkedicon'] = 'Nama Program dan Ikon yang Ditautkan';
$string['prog_program_completed_message'] = 'Pesan program telah selesai';
$string['prog_program_due_message'] = 'Pesan jatuh tempo program';
$string['prog_program_overdue_message'] = 'Pesan jatuh tempo program';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Akses salah satu program';
$string['programadministration'] = 'Administrasi program';
$string['programassignments'] = 'Tugas program';
$string['programassignmentssaved'] = 'Tugas program berhasil disimpan';
$string['programavailability'] = 'Ketersediaan program';
$string['programavailability_help'] = 'Pilihan ini memungkinkan Anda untuk "menyembunyikan" program Anda sepenuhnya.

Ini tidak akan muncul pada daftar program, kecuali bagi administrator.

Bahkan jika siswa mencoba mengakses URL program secara langsung, mereka tidak akan diizinkan untuk masuk.

Jika Anda mengatur tanggal \'Tersedia dari\' dan \'Tersedia sampai\' , siswa akan mampu menemukan dan memasukkan program selama periode yang ditentukan oleh tanggal tersebut tapi akan dicegah dari mengakses program diluar tanggal tersebut.';
$string['programcategories'] = 'Kategori Program';
$string['programcategory'] = 'Kategori Program';
$string['programcategory_help'] = 'Administrator Moodle Anda mungkin telah menyiapkan beberapa kategori program/kursus.

Misalnya, "Sains", "Humaniora", "Kesehatan Masyarakat" dll

Pilih yang paling berguna untuk program Anda. Pilihan ini akan mempengaruhi di mana program Anda ditampilkan pada daftar Program dan memudahkan siswa untuk menemukan program Anda.';
$string['programcompleted'] = 'Program telah selesai';
$string['programcompletedmessage'] = 'Pesan program telah selesai';
$string['programcompletedmessage_help'] = 'Pesan ini akan dikirim bilaman sebuah program telah selesai.';
$string['programcompletion'] = 'Penyelesaian program';
$string['program:configureassignments'] = 'Konfigurasikan tugas program';
$string['program:configurecontent'] = 'Konfigurasikan konten program';
$string['program:configuredetails'] = 'Edit rincian program';
$string['program:configuremessages'] = 'Konfigurasikan pesan program';
$string['program:configureprogram'] = 'Konfigurasikan program';
$string['programcontent'] = 'Konten program';
$string['programcontentsaved'] = 'Konten program berhasil disimpan';
$string['programcreatefail'] = 'Program tidak dapat dibuat. Alasan: "{$a}"';
$string['program:createprogram'] = 'Buat program';
$string['programcreatesuccess'] = 'Program berhasil dibuat';
$string['programdeletefail'] = 'Tidak dapat menghapus program  "{$a}"';
$string['program:deleteprogram'] = 'Hapus program';
$string['programdeletesuccess'] = 'Program "{$a}" berhasil dihapus';
$string['programdetails'] = 'Rincian program';
$string['programdetailssaved'] = 'Rincian program berhasil disimpan';
$string['programdue'] = 'Jatuh tempo program';
$string['programduedate'] = 'Tanggal jatuh tempo program';
$string['programduemessage'] = 'Pesan jatuh tempo program';
$string['programduemessage_help'] = 'Pesan ini akan dikirim pada waktu tertentu sebelum program jatuh tempo.';
$string['programends'] = 'Program berakhir';
$string['programenrollmentdate'] = 'Tanggal pendaftaran program';
$string['programexceptions'] = 'Pengecualian program';
$string['programexpandlink'] = 'Nama Program (Memperluas rincian)';
$string['programfullname'] = 'Nama Lengkap program';
$string['programfullname_help'] = 'Nama lengkap dari program ini ditampilkan di bagian atas layar dan di daftar program.';
$string['program:handleexceptions'] = 'Tangani pengecualian program';
$string['programicon'] = 'Ikon program';
$string['programid'] = 'ID program';
$string['programidnotfound'] = 'Program tidak ada bagi ID : {$a}';
$string['programidnumber'] = 'Nomor ID program';
$string['programidnumber_help'] = 'Nomor ID program hanya digunakan ketika mencocokkan kursus ini terhadap sistem eksternal - tidak pernah ditampilkan dalam Moodle. Jika Anda memiliki kode nama resmi untuk program ini kemudian menggunakannya di sini ... jika tidak, Anda bisa membiarkannya kosong.';
$string['programlive'] = 'Perhatian: Program ini hidup';
$string['program:manageextensions'] = 'Kelola perpanjangan';
$string['programmandatory'] = 'Program wajib';
$string['program:markstaffcoursecomplete'] = 'Tandai kursus staf sebagai selesai';
$string['programmessages'] = 'Pesan program';
$string['programmessagessaved'] = 'Pesan program disimpan';
$string['programmessagessavedsuccessfully'] = 'Pesan program berhasil disimpan';
$string['programname'] = 'Nama program';
$string['programnotavailable'] = 'Program tidak tersedia bagi siswa';
$string['programnotcurrentlyavailable'] = 'Saat ini program ini tidak tersedia bagi siswa';
$string['programnotlive'] = 'Program tidak sedang berlangsung';
$string['programoverdue'] = 'Program sudah jatuh tempo';
$string['programoverduemessage'] = 'Pesan program sudah jatuh tempo';
$string['programoverduemessage_help'] = 'Pesan ini akan dikirim pada waktu yang ditentukan setelah program jatuh tempo.';
$string['programoverviewfiles'] = 'File ringkasan';
$string['programoverviewfiles_help'] = 'File ringkasan program, seperti gambar, akan ditampilkan dalam daftar program bersama-sama dengan ringkasan.';
$string['programrecurring'] = 'Program berulang';
$string['programs'] = 'Program';
$string['programsandcertificationsdisabled'] = 'Program dan Sertifikasi tidak diaktifkan pada situs ini';
$string['programscerts'] = 'Program / Sertifikasi';
$string['programscomplete'] = 'Program selesai';
$string['programsdisabled'] = 'Program tidak diaktifkan pada situs ini';
$string['programshortname'] = 'Nama Pendek Program';
$string['programshortname_help'] = 'Nama pendek program akan digunakan di beberapa tempat di mana nama lengkap tidak tepat (seperti pada baris subjek pesan peringatan).';
$string['programsinthiscategory'] = 'Program dalam kategori ini ({$a})';
$string['programsmovedout'] = 'Program dikeluarkan dari {$a}';
$string['programsummary'] = 'Ringkasan Program';
$string['programupdatecancelled'] = 'Pembaruan program dibatalkan';
$string['programupdatefail'] = 'Pembaruan program gagal';
$string['programupdatesuccess'] = 'Pembaruan program berhasil';
$string['program:viewhiddenprograms'] = 'Lihat program yang tersembunyi';
$string['program:viewprogram'] = 'Lihat program';
$string['programvisibility'] = 'Visibilitas Program';
$string['program:visibility'] = 'Sembunyikan/tampilkan program';
$string['programvisibility_help'] = 'Jika program ini terlihat, maka akan muncul dalam daftar program dan hasil pencarian serta siswa akan dapat melihat konten program tersebut.

Jika program ini tidak tampak, tidak akan muncul dalam daftar program atau hasil pencarian tapi program ini akan tetap ditampilkan dalam rencana pelajaran setiap siswa yang telah ditugaskan untuk program dan siswa masih dapat mengakses program jika mereka mengetahui URLprogram.';
$string['programvisible'] = 'Program Terlihat';
$string['progress'] = 'Kemajuan';
$string['prog_unenrolment_message'] = 'Pesan pembatalan keikutsertaan';
$string['reason'] = 'Alasan perpanjangan';
$string['reasonapprovedmessage'] = 'Alasan yang diberikan untuk menyetujui perpanjangan adalah: {$a}';
$string['reasondeniedmessage'] = 'Alasan yang diberikan untuk menolak perpanjangan adalah: {$a}';
$string['reasonforextension'] = 'Alasan untuk perpanjangan';
$string['recurrence'] = 'Pengulangan';
$string['recurrence_help'] = 'Pengulangan mendefinisikan periode waktu ketika pengulangan kursus harus diulang. Pengulangan dapat ditentukan berdasarkan sejumlah hari, minggu atau bulan.';
$string['recurring'] = 'Mengulang';
$string['recurringcourse'] = 'Mengulang kursus';
$string['recurringcourse_help'] = 'Menampilkan kursus berulang yang dipilih.

Hanya satu saja yang dapat dipilih untuk pengulangan. Untuk mengubah kursus, pilih kursus baru dari menu drop-down dan klik "Simpan Perubahan" untuk menyimpan perubahan.';
$string['recurringcourseset'] = 'Mengulang rangkaian kursus';
$string['recurringcourseset_help'] = 'Rangkaian kursus berulang hanya memungkinkan pemilihan satu mata pelajaran. Beberapa program dari rangkaian program dan kompetensi tidak dapat ditentukan.';
$string['recurringprogramhistory'] = 'Rekaman riwayat untuk mengulang program {$a}';
$string['recurringprogramhistoryfor'] = 'Rekaman riwayat {$a->username} untuk mengulang program{$a->progname}';
$string['recurringprograms'] = 'Mengulang program';
$string['removecompletiondate'] = 'Hapus tanggal penyelesaian';
$string['removed'] = 'Dihapus';
$string['repeatevery'] = 'Ulang setiap';
$string['requestextension'] = '(Minta perpanjangan)';
$string['requiredlearning'] = 'Pelajaran yang Diperlukan';
$string['requiredlearninginstructions'] = 'Pelajaran yang Anda perlukan ditampilkan di bawah ini.';
$string['requiredlearninginstructionsuser'] = 'Pelajaran yang {$a} perlukan ditampilkan di bawah ini.';
$string['resortprogramsbyname'] = 'Urutkan kembali program berdasarkan nama';
$string['returntoprogram'] = 'Kembali ke program';
$string['rolprogramsourcename'] = 'Rekaman Pelajaran: Program';
$string['rplcomments'] = 'Komentar';
$string['rplgrade'] = 'Nilai';
$string['saveallchanges'] = 'Simpan semua perubahan';
$string['saveprogram'] = 'Simpan program';
$string['searchforindividual'] = 'Cari individu berdasarkan nama atau ID';
$string['searchprograms'] = 'Cari program';
$string['select'] = 'Pilih';
$string['selectcompetency'] = 'Pilih kompetensi...';
$string['selectcourse'] = 'Pilih kursus...';
$string['setcompletion'] = 'Atur penyelesaian';
$string['setfixedcompletiondate'] = 'Atur tanggal penyelesaian yang sudah ditetapkan';
$string['setlabel'] = 'Label set kursus';
$string['setlabel_help'] = 'Gunakan label set kursus untuk menggambarkan pengelompokan program di dalam set tersebut.

Tujuannya adalah untuk membuat setiap set kursus lebih mudah dibaca dan membantu pemahaman siswa mengenai alur pelajaran. Misalnya set pertama kursus bisa disebut "Tahap Satu - Induksi" dan set kedua kursus "Tahap Dua - Kesehatan & Keselamatan".';
$string['setofcourses'] = 'Set kursus';
$string['setrealistictimeallowance'] = 'Atur kelonggaran waktu yang realistis';
$string['settimerelativetoevent'] = 'Atur waktu relatif untuk kegiatan';
$string['shortname'] = 'Nama pendek';
$string['showingresults'] = 'Menampilkan hasil {$a->from} - {$a->to} dari {$a->total}';
$string['source'] = 'Sumber';
$string['startdate'] = 'Tanggal mulai';
$string['startinposition'] = 'mulai di posisi';
$string['status'] = 'Status';
$string['successfullyresolvedexceptions'] = 'Pengecualian berhasil diselesaikan';
$string['summary'] = 'Ringkasan';
$string['summary_help'] = 'Deskripsi ringkasan program';
$string['then'] = 'kemudian';
$string['therearenoprogramstodisplay'] = 'Tidak ada program untuk ditampilkan';
$string['thisactioncannotbeundone'] = 'Tindakan ini tidak dapat dibatalkan';
$string['thiswillaffect'] = 'Hal ini akan mempengaruhi siswa {$a}';
$string['timeallowance'] = 'Kelonggaran waktu';
$string['toprogram'] = 'bagi program';
$string['tosaveassignments'] = 'Untuk menyimpan semua perubahan tugas klik \'Simpan semua perubahan\'. Untuk mengedit perubahan tugas klik \'Edit tugas\'. Penyimpanan tugas tidak dapat diurungkan.';
$string['tosavecontent'] = 'Untuk menyimpan perubahan konten klik \'Simpan semua perubahan\'. Untuk mengedit perubahan konten klik \'Edit konten\'. Penyimpanan perubahan konten tidak dapat diurungkan.';
$string['tosavemessages'] = 'Untuk menyimpan semua perubahan pesan, klik \'Simpan semua perubahan\'. Untuk mengedit pesan perubahan klik \'Edit pesan\'. Penyimpanan perubahan pesan tidak dapat diurungkan.';
$string['total'] = 'Total';
$string['totalassignments'] = 'Total tugas potensial';
$string['totalassignments_help'] = 'Jumlah tugas yang ditampilkan dalam halaman tugas program dan halaman ikhtisar merupakan jumlah siswa di semua kategori yang ditetapkan, dan bukan jumlah siswa yang saat ini ditetapkan ke program.

Jika seorang siswa adalah bagian dari sebuah organisasi yang ditugaskan untuk program dan juga memegang jabatan yang ditugaskan untuk program tersebut maka siswa akan diperhitungkan ke dalam masing-masing kategori (tapi hanya akan ditugaskan untuk program tersebut sekali saja).';
$string['trigger'] = 'Pemicu';
$string['trigger_help'] = 'Waktu pemicu menentukan kapan pesan akan dikirim dalam kaitannya dengan peristiwa yang digambarkan (misalnya 4 minggu setelah program selesai).';
$string['type'] = 'Jenis';
$string['unenrolment'] = 'Pembatalan keikutsertaan';
$string['unenrolmentmessage'] = 'Pesan pembatalan keikutsertaan';
$string['unenrolmentmessage_help'] = 'Pesan ini akan dikirim bila pengguna dibatalkan keikutsertaannya dari sebuah program.';
$string['unknowncompletiontype'] = 'Jenis penyelesaian yang tidak dikenali untuk set kursus {$a}';
$string['unknownexception'] = 'Pengecualian tidak diketahui';
$string['unknownusersrequiredlearning'] = 'Pelajaran yang Diperlukan Pengguna tidak diketahui';
$string['unresolvedexceptions'] = '{$a} asalah yang belum terselesaikan';
$string['untitledset'] = 'Set tak berjudul';
$string['update'] = 'Perbarui';
$string['updateextensionfailall'] = 'Gagal memperbarui semua perpanjangan';
$string['updateextensionfailcount'] = 'Gagal memperbarui perpanjangan{$a}';
$string['updateextensions'] = 'Perbarui Perpanjangan';
$string['updateextensionsuccess'] = 'Semua perpanjangan berhasil diperbarui';
$string['userid'] = 'ID pengguna';
$string['variablesubstitution_help'] = '## Substitusi Variabel

Dalam pesan program, variabel-variabel tertentu dapat dimasukkan ke dalam subjek dan/atau isi pesan sehingga isi pesan akan diganti dengan nilai-nilai nyata ketika pesan dikirim. Variabel harus dimasukkan ke dalam teks persis seperti yang ditunjukkan di bawah ini. Variabel berikut dapat digunakan:


%userfullname%
: Ini akan digantikan oleh nama lengkap

%username%
: Ini akan digantikan oleh nama pengguna

%programfullname%
: Ini akan digantikan oleh nama lengkap program

%completioncriteria%
: Ini akan digantikan oleh kriteria penyelesaian yang ditetapkan dalam tab tugas

%DueDate%
: Ini akan digantikan oleh tanggal yang ditetapkan bagi pengguna untuk menyelesaikan program

%managername%
: Ini akan digantikan oleh nama manajer

%manageremail%
: Ini akan menjadi digantikan oleh email manajer

%setlabel%
: Ini akan digantikan oleh label set kursus (itu hanya akan diganti jika pesan tersebut berhubungan dengan satu set kursus)';
$string['viewallprograms'] = 'Lihat semua program';
$string['viewallrequiredlearning'] = 'Lihat semua';
$string['viewcourse'] = 'Lihat kursus';
$string['viewexceptions'] = 'Lihat laporan pengecualian untuk masalah';
$string['viewinguserextrequests'] = 'Melihat permintaan perpanjangan untuk {$a}';
$string['viewingxusersprogram'] = 'Anda sedang melihat <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname} \'s</a> kemajuan program ini.';
$string['viewprogram'] = 'Lihat program';
$string['viewprogramassignments'] = 'Lihat tugas program';
$string['viewprogramdetails'] = 'Lihat rincian program';
$string['viewrecurringprogramhistory'] = 'Lihat riwayat';
$string['visible'] = 'Terlihat';
$string['weeks'] = 'Minggu';
$string['xdays'] = '{$a} Hari';
$string['xlearnerscurrentlyenrolled'] = 'Ada {$a} penggunaa yang saat ini diikutsertakan pada program ini.';
$string['xmonths'] = '{$a} Bulan';
$string['xsrequiredlearning'] = 'Pelajaran yang Diperlukan {$a}';
$string['xweeks'] = '{$a} Minggu';
$string['xyears'] = '{$a} Tahun';
$string['years'] = 'Tahun';
$string['youareassigned'] = 'Anda ditugaskan dengan program ini';
$string['youareviewingxsrequiredlearning'] = 'Anda sedang melihat pelajaran yang diperlukan <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} </a>.';
$string['youhaveadded'] = 'Anda telah menambahkan {$a->itemnames} pada program ini <br />
<br />
<strong>Ini akan menetapkan pengguna {$a->affectedusers} pada program tersebut</strong> <br />
<br />
Perubahan ini akan diterapkan setelah tombol \'Simpan semua perubahan\' diklik pada layar utama Tugas Program';
$string['youhavemadefollowingchanges'] = 'Anda telah membuat perubahan berikut pada program ini';
$string['youhaveremoved'] = 'Anda telah menghapus {$a->itemname} dari program ini <br />
<br />
<strong>Ini akan tidak menetapkan pengguna {$a->affectedusers} dari program</strong> <br />
<br />
Perubahan ini akan diterapkan setelah tombol \'Simpan semua perubahan\' diklik pada layar utama Tugas Program';
$string['youhaveunsavedchanges'] = 'Anda belum menyimpan perubahan';
$string['youmustcompletebeforeproceedingtolearner'] = 'Anda harus menyelesaikan {$a->mustcomplete} sebelum melanjutkan untuk menyelesaikan {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'harus melengkapi {$a->mustcomplete} sebelum melanjutkan untuk menyelesaikan {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Seorang siswa harus menyelesaikan {$a->mustcomplete} sebelum melanjutkan untuk menyelesaikan {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Anda harus menyelesaikan {$a}';
$string['youmustcompleteormanager'] = 'harus menyelesaikan {$a}';
$string['youmustcompleteorviewing'] = 'Seorang siswa harus menyelesaikan {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Kursus dalam pengulangan program tempat Anda diikutsertaan telah mencapai tanggal akhir tetapi Anda belum menyelesaikan kursus tersebut. Kursus ini harus diselesaikan dalam rangka memenuhi persyaratan program.';
$string['z:incompleterecurringprogramsubject'] = 'Pengulangan kursus belum selesai';
