<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'id', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Tambah penilaian-mandiri';
$string['allocationaddeddetail'] = 'Penilaian baru yang perlu dilakukan: <strong>{$a->reviewername}</strong> merupakan peninjau dari <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Tidak dapat mendealokasi penilaian yang telah dinilai: peninjau <strong>{$a->reviewername}</strong>, penulis pengajuan: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Penilaian yang telah digunakan kembali: <strong>{$a->reviewername}</strong> pertahankan sebagai peninjau dari <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Pengaturan alokasi';
$string['assessmentdeleteddetail'] = 'Penilaian dialokasikan: <strong>{$a->reviewername}</strong> bukan lagi peninjau dari <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Peserta dapat mengakses tanpa harus mengajukan apa pun';
$string['confignumofreviews'] = 'Jumlah pengajuan default yang akan dialokasikan secara acak';
$string['excludesamegroup'] = 'Cegah tinjauan oleh rekan dari grup yang sama';
$string['noallocationtoadd'] = 'Tak ada alokasi yang akan ditambahkan';
$string['nogroupusers'] = '<p>Peringatan: Jika workshop ini ada dalam mode \'Grup terlihat\' atau mode \'grup terpisah\', maka pengguna HARUS menjadi bagian dari minimal satu grup agar penilaian-oleh-rekan dapat dialokasikan bagi mereka menggunakan alat ini. Pengguna non-grup masih dapat memberikan penilaian-mandiri atau menghilangkan penilaian saat ini.</p>
<p>Pengguna ini sedang tidak ada di dalam grup: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Mendealokasi {$a} penilaian';
$string['numofrandomlyallocatedsubmissions'] = 'Secara acak menugaskan {$a} alokasi';
$string['numofreviews'] = 'Jumlah tinjauan';
$string['numofselfallocatedsubmissions'] = 'Pengalokasian-mandiri {$a} pengajuan';
$string['numperauthor'] = 'per pengajuan';
$string['numperreviewer'] = 'per peninjau';
$string['pluginname'] = 'Alokasi acak';
$string['randomallocationdone'] = 'Alokasi acak selesai dilakukan';
$string['removecurrentallocations'] = 'Hapus alokasi saat ini';
$string['resultnomorepeers'] = 'Tak ada rekan yang tersedia';
$string['resultnomorepeersingroup'] = 'Tak ada rekan yang tersedia dalam grup terpisah ini';
$string['resultnotenoughpeers'] = 'Rekan yang tersedia tidak cukup banyak';
$string['resultnumperauthor'] = 'Mencoba mengalokasikan {$a} tinjauan per penulis';
$string['resultnumperreviewer'] = 'Mencoba mengalokasikan {$a} tinjauan per peninjau';
$string['stats'] = 'Statistik alokasi saat ini';
